/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2024-11-13 06:24:00 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `cb38wp_commentmeta` (
  `meta_id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `cb38wp_comments` (
  `comment_ID` bigint unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint unsigned NOT NULL DEFAULT '0',
  `user_id` bigint unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `cb38wp_duplicator_packages` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

CREATE TABLE `cb38wp_links` (
  `link_id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint unsigned NOT NULL DEFAULT '1',
  `link_rating` int NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `cb38wp_options` (
  `option_id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=1492 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `cb38wp_postmeta` (
  `meta_id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=742 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `cb38wp_posts` (
  `ID` bigint unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=454 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `cb38wp_term_relationships` (
  `object_id` bigint unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint unsigned NOT NULL DEFAULT '0',
  `term_order` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `cb38wp_term_taxonomy` (
  `term_taxonomy_id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint unsigned NOT NULL DEFAULT '0',
  `count` bigint NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `cb38wp_termmeta` (
  `meta_id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `cb38wp_terms` (
  `term_id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `cb38wp_usermeta` (
  `umeta_id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=48 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `cb38wp_users` (
  `ID` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_wpr_rucss_used_css` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(2000) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `css` longtext COLLATE utf8mb4_unicode_520_ci,
  `hash` varchar(32) COLLATE utf8mb4_unicode_520_ci DEFAULT '',
  `error_code` varchar(32) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `error_message` longtext COLLATE utf8mb4_unicode_520_ci,
  `unprocessedcss` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `retries` tinyint(1) NOT NULL DEFAULT '1',
  `is_mobile` tinyint(1) NOT NULL DEFAULT '0',
  `job_id` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT '',
  `queue_name` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT '',
  `status` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT '',
  `modified` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_accessed` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `url` (`url`(150),`is_mobile`),
  KEY `modified` (`modified`),
  KEY `last_accessed` (`last_accessed`),
  KEY `hash` (`hash`),
  KEY `status_index` (`status`(191)),
  KEY `error_code_index` (`error_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: cb38wp_comments */
INSERT INTO `cb38wp_comments` VALUES("1", "1", "Un commentateur ou commentatrice WordPress", "wapuu@wordpress.example", "https://fr.wordpress.org/", "", "2024-10-23 08:57:26", "2024-10-23 06:57:26", "Bonjour, ceci est un commentaire.\nPour débuter avec la modération, la modification et la suppression de commentaires, veuillez visiter l’écran des Commentaires dans le Tableau de bord.\nLes avatars des personnes qui commentent arrivent depuis <a href=\"https://fr.gravatar.com/\">Gravatar</a>.", "0", "1", "", "comment", "0", "0");

/* INSERT TABLE DATA: cb38wp_duplicator_packages */
INSERT INTO `cb38wp_duplicator_packages` VALUES("1", "20241023_croixblanche38secourismeise", "b02b8aaa4afc199d8458_20241023173446", "100", "2024-10-23 17:36:07", "Admin-web-CB38", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-10-23 17:34:46\";s:7:\"Version\";s:8:\"1.5.11.1\";s:9:\"VersionWP\";s:5:\"6.6.2\";s:9:\"VersionDB\";s:6:\"8.0.37\";s:10:\"VersionPHP\";s:6:\"7.4.33\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:1;s:4:\"Name\";s:36:\"20241023_croixblanche38secourismeise\";s:4:\"Hash\";s:35:\"b02b8aaa4afc199d8458_20241023173446\";s:8:\"NameHash\";s:72:\"20241023_croixblanche38secourismeise_b02b8aaa4afc199d8458_20241023173446\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:82:\"20241023_croixblanche38secourismeise_b02b8aaa4afc199d8458_20241023173446_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";s:9:\"8.38 sec.\";s:7:\"ExeSize\";s:7:\"73.49KB\";s:7:\"ZipSize\";s:7:\"32.05MB\";s:6:\"Status\";s:5:\"100.0\";s:6:\"WPUser\";s:14:\"Admin-web-CB38\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:47:\"/home/croixbz/isere/wp-content/backups-dup-lite\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:1;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:84:\"20241023_croixblanche38secourismeise_b02b8aaa4afc199d8458_20241023173446_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:19:\"/home/croixbz/isere\";s:4:\"Size\";i:33605421;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:541;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:4021;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:4561;s:10:\"\0*\0Package\";r:1;s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:28:\"/home/croixbz/isere/wp-admin\";i:1;s:31:\"/home/croixbz/isere/wp-includes\";i:2;s:40:\"/home/croixbz/isere/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:19:\"/home/croixbz/isere\";i:1;s:19:\"/home/croixbz/isere\";i:2;s:30:\"/home/croixbz/isere/wp-content\";i:3;s:38:\"/home/croixbz/isere/wp-content/uploads\";i:4;s:38:\"/home/croixbz/isere/wp-content/plugins\";i:5;s:41:\"/home/croixbz/isere/wp-content/mu-plugins\";i:6;s:37:\"/home/croixbz/isere/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:51:\"/home/croixbz/isere/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:90:\"20241023_croixblanche38secourismeise_b02b8aaa4afc199d8458_20241023173446_installer.php.bak\";s:4:\"Size\";i:75258;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:1;s:17:\"\0*\0origFileManger\";O:40:\"Duplicator\\Libs\\Snap\\SnapOrigFileManager\":4:{s:18:\"\0*\0persistanceFile\";s:103:\"/home/croixbz/isere/wp-content/backups-dup-lite/tmp/original_files_b02b8aa-23173446/entries_stored.json\";s:18:\"\0*\0origFilesFolder\";s:83:\"/home/croixbz/isere/wp-content/backups-dup-lite/tmp/original_files_b02b8aa-23173446\";s:20:\"\0*\0origFolderEntries\";a:0:{}s:11:\"\0*\0rootPath\";s:19:\"/home/croixbz/isere\";}s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:33:\"/home/croixbz/isere/wp-config.php\";s:16:\"\0*\0wp_config_src\";s:3245:\"<?php\n/**\n * The base configuration for WordPress\n *\n * The wp-config.php creation script uses this file during the installation.\n * You don\'t have to use the website, you can copy this file to \"wp-config.php\"\n * and fill in the values.\n *\n * This file contains the following configurations:\n *\n * * Database settings\n * * Secret keys\n * * Database table prefix\n * * ABSPATH\n *\n * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/\n *\n * @package WordPress\n */\n\n// ** Database settings - You can get this info from your web host ** //\n/** The name of the database for WordPress */\ndefine( \'DB_NAME\', \'croixbzdc38\' );\n\n/** Database username */\ndefine( \'DB_USER\', \'croixbzdc38\' );\n\n/** Database password */\ndefine( \'DB_PASSWORD\', \'Cb383Xw4vkVbNB45\' );\n\n/** Database hostname */\ndefine( \'DB_HOST\', \'croixbzdc38.mysql.db\' );\n\n/** Database charset to use in creating database tables. */\ndefine( \'DB_CHARSET\', \'utf8mb4\' );\n\n/** The database collate type. Don\'t change this if in doubt. */\ndefine( \'DB_COLLATE\', \'\' );\n\n/**#@+\n * Authentication unique keys and salts.\n *\n * Change these to different unique phrases! You can generate these using\n * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.\n *\n * You can change these at any point in time to invalidate all existing cookies.\n * This will force all users to have to log in again.\n *\n * @since 2.6.0\n */\ndefine( \'AUTH_KEY\',         \'HkS/z5^HTfP.#.#oGBT]4<BSVp-ETeaG_2_Hr-g+~j]#M,e*:AYJEnscfbz(5m[j\' );\ndefine( \'SECURE_AUTH_KEY\',  \'K SF@<&(MRclw.{5p|mZhrE*JvsQs.h74Ips5Qa5(H4ie>W2zw/mN~KsALey~~Zq\' );\ndefine( \'LOGGED_IN_KEY\',    \'+tseIEeuT9.=>u_|TFwS)-]+?#/B~2yl|H7L&1?lGbfo|cZtuR`_|+-i&l jrR<H\' );\ndefine( \'NONCE_KEY\',        \'h4[h0)-oQ[4QuA4Kl_+iEaY##eltJnju~ 5x!PQuR~I(>Aq%.[:HE0*s cn(-?l@\' );\ndefine( \'AUTH_SALT\',        \'Ndp/LVL[lP7H]+Au2x](ZG +vJFs<..hNnlqljPI#Y{Z1d>:kJ`zhf_&))udTycK\' );\ndefine( \'SECURE_AUTH_SALT\', \'aJe&>vCoF67ZXkEn~PHVzdkJ1KNi!!VX+R,;Fi$w6vk=onMl3+;@kjo_}*H$DYCB\' );\ndefine( \'LOGGED_IN_SALT\',   \'Gy+]v^;0b$XK_<7,3X,|[j%L#-K=*yj3Mcws&&85XzA#h%=JC-W-<Q}O/w.t>Y|O\' );\ndefine( \'NONCE_SALT\',       \'#Rb.(0>}7_wNjGn=UdC8PgdadZ%qideooe3ip)%}SgrO|.fUMtK*mB!9bV.[<P4_\' );\n\n/**#@-*/\n\n/**\n * WordPress database table prefix.\n *\n * You can have multiple installations in one database if you give each\n * a unique prefix. Only numbers, letters, and underscores please!\n */\n$table_prefix = \'cb38wp_\';\n\n/**\n * For developers: WordPress debugging mode.\n *\n * Change this to true to enable the display of notices during development.\n * It is strongly recommended that plugin and theme developers use WP_DEBUG\n * in their development environments.\n *\n * For information on other constants that can be used for debugging,\n * visit the documentation.\n *\n * @link https://developer.wordpress.org/advanced-administration/debug/debug-wordpress/\n */\ndefine( \'WP_DEBUG\', false );\n\n/* Add any custom values between this line and the \"stop editing\" line. */\n\n\n\n/* That\'s all, stop editing! Happy publishing. */\n\n/** Absolute path to the WordPress directory. */\nif ( ! defined( \'ABSPATH\' ) ) {\n	define( \'ABSPATH\', __DIR__ . \'/\' );\n}\n\n/** Sets up WordPress vars and included files. */\nrequire_once ABSPATH . \'wp-settings.php\';\n\";s:13:\"\0*\0wp_configs\";a:2:{s:8:\"constant\";a:16:{s:7:\"DB_NAME\";a:3:{s:3:\"src\";s:35:\"define( \'DB_NAME\', \'croixbzdc38\' );\";s:5:\"value\";s:13:\"\'croixbzdc38\'\";s:5:\"parts\";a:3:{i:0;s:17:\"define( \'DB_NAME\'\";i:1;s:16:\", \'croixbzdc38\' \";i:2;s:2:\");\";}}s:7:\"DB_USER\";a:3:{s:3:\"src\";s:35:\"define( \'DB_USER\', \'croixbzdc38\' );\";s:5:\"value\";s:13:\"\'croixbzdc38\'\";s:5:\"parts\";a:3:{i:0;s:17:\"define( \'DB_USER\'\";i:1;s:16:\", \'croixbzdc38\' \";i:2;s:2:\");\";}}s:11:\"DB_PASSWORD\";a:3:{s:3:\"src\";s:44:\"define( \'DB_PASSWORD\', \'Cb383Xw4vkVbNB45\' );\";s:5:\"value\";s:18:\"\'Cb383Xw4vkVbNB45\'\";s:5:\"parts\";a:3:{i:0;s:21:\"define( \'DB_PASSWORD\'\";i:1;s:21:\", \'Cb383Xw4vkVbNB45\' \";i:2;s:2:\");\";}}s:7:\"DB_HOST\";a:3:{s:3:\"src\";s:44:\"define( \'DB_HOST\', \'croixbzdc38.mysql.db\' );\";s:5:\"value\";s:22:\"\'croixbzdc38.mysql.db\'\";s:5:\"parts\";a:3:{i:0;s:17:\"define( \'DB_HOST\'\";i:1;s:25:\", \'croixbzdc38.mysql.db\' \";i:2;s:2:\");\";}}s:10:\"DB_CHARSET\";a:3:{s:3:\"src\";s:34:\"define( \'DB_CHARSET\', \'utf8mb4\' );\";s:5:\"value\";s:9:\"\'utf8mb4\'\";s:5:\"parts\";a:3:{i:0;s:20:\"define( \'DB_CHARSET\'\";i:1;s:12:\", \'utf8mb4\' \";i:2;s:2:\");\";}}s:10:\"DB_COLLATE\";a:3:{s:3:\"src\";s:27:\"define( \'DB_COLLATE\', \'\' );\";s:5:\"value\";s:2:\"\'\'\";s:5:\"parts\";a:3:{i:0;s:20:\"define( \'DB_COLLATE\'\";i:1;s:5:\", \'\' \";i:2;s:2:\");\";}}s:8:\"AUTH_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'AUTH_KEY\',         \'HkS/z5^HTfP.#.#oGBT]4<BSVp-ETeaG_2_Hr-g+~j]#M,e*:AYJEnscfbz(5m[j\' );\";s:5:\"value\";s:66:\"\'HkS/z5^HTfP.#.#oGBT]4<BSVp-ETeaG_2_Hr-g+~j]#M,e*:AYJEnscfbz(5m[j\'\";s:5:\"parts\";a:3:{i:0;s:18:\"define( \'AUTH_KEY\'\";i:1;s:77:\",         \'HkS/z5^HTfP.#.#oGBT]4<BSVp-ETeaG_2_Hr-g+~j]#M,e*:AYJEnscfbz(5m[j\' \";i:2;s:2:\");\";}}s:15:\"SECURE_AUTH_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'SECURE_AUTH_KEY\',  \'K SF@<&(MRclw.{5p|mZhrE*JvsQs.h74Ips5Qa5(H4ie>W2zw/mN~KsALey~~Zq\' );\";s:5:\"value\";s:66:\"\'K SF@<&(MRclw.{5p|mZhrE*JvsQs.h74Ips5Qa5(H4ie>W2zw/mN~KsALey~~Zq\'\";s:5:\"parts\";a:3:{i:0;s:25:\"define( \'SECURE_AUTH_KEY\'\";i:1;s:70:\",  \'K SF@<&(MRclw.{5p|mZhrE*JvsQs.h74Ips5Qa5(H4ie>W2zw/mN~KsALey~~Zq\' \";i:2;s:2:\");\";}}s:13:\"LOGGED_IN_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'LOGGED_IN_KEY\',    \'+tseIEeuT9.=>u_|TFwS)-]+?#/B~2yl|H7L&1?lGbfo|cZtuR`_|+-i&l jrR<H\' );\";s:5:\"value\";s:66:\"\'+tseIEeuT9.=>u_|TFwS)-]+?#/B~2yl|H7L&1?lGbfo|cZtuR`_|+-i&l jrR<H\'\";s:5:\"parts\";a:3:{i:0;s:23:\"define( \'LOGGED_IN_KEY\'\";i:1;s:72:\",    \'+tseIEeuT9.=>u_|TFwS)-]+?#/B~2yl|H7L&1?lGbfo|cZtuR`_|+-i&l jrR<H\' \";i:2;s:2:\");\";}}s:9:\"NONCE_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'NONCE_KEY\',        \'h4[h0)-oQ[4QuA4Kl_+iEaY##eltJnju~ 5x!PQuR~I(>Aq%.[:HE0*s cn(-?l@\' );\";s:5:\"value\";s:66:\"\'h4[h0)-oQ[4QuA4Kl_+iEaY##eltJnju~ 5x!PQuR~I(>Aq%.[:HE0*s cn(-?l@\'\";s:5:\"parts\";a:3:{i:0;s:19:\"define( \'NONCE_KEY\'\";i:1;s:76:\",        \'h4[h0)-oQ[4QuA4Kl_+iEaY##eltJnju~ 5x!PQuR~I(>Aq%.[:HE0*s cn(-?l@\' \";i:2;s:2:\");\";}}s:9:\"AUTH_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'AUTH_SALT\',        \'Ndp/LVL[lP7H]+Au2x](ZG +vJFs<..hNnlqljPI#Y{Z1d>:kJ`zhf_&))udTycK\' );\";s:5:\"value\";s:66:\"\'Ndp/LVL[lP7H]+Au2x](ZG +vJFs<..hNnlqljPI#Y{Z1d>:kJ`zhf_&))udTycK\'\";s:5:\"parts\";a:3:{i:0;s:19:\"define( \'AUTH_SALT\'\";i:1;s:76:\",        \'Ndp/LVL[lP7H]+Au2x](ZG +vJFs<..hNnlqljPI#Y{Z1d>:kJ`zhf_&))udTycK\' \";i:2;s:2:\");\";}}s:16:\"SECURE_AUTH_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'SECURE_AUTH_SALT\', \'aJe&>vCoF67ZXkEn~PHVzdkJ1KNi!!VX+R,;Fi$w6vk=onMl3+;@kjo_}*H$DYCB\' );\";s:5:\"value\";s:66:\"\'aJe&>vCoF67ZXkEn~PHVzdkJ1KNi!!VX+R,;Fi$w6vk=onMl3+;@kjo_}*H$DYCB\'\";s:5:\"parts\";a:3:{i:0;s:26:\"define( \'SECURE_AUTH_SALT\'\";i:1;s:69:\", \'aJe&>vCoF67ZXkEn~PHVzdkJ1KNi!!VX+R,;Fi$w6vk=onMl3+;@kjo_}*H$DYCB\' \";i:2;s:2:\");\";}}s:14:\"LOGGED_IN_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'LOGGED_IN_SALT\',   \'Gy+]v^;0b$XK_<7,3X,|[j%L#-K=*yj3Mcws&&85XzA#h%=JC-W-<Q}O/w.t>Y|O\' );\";s:5:\"value\";s:66:\"\'Gy+]v^;0b$XK_<7,3X,|[j%L#-K=*yj3Mcws&&85XzA#h%=JC-W-<Q}O/w.t>Y|O\'\";s:5:\"parts\";a:3:{i:0;s:24:\"define( \'LOGGED_IN_SALT\'\";i:1;s:71:\",   \'Gy+]v^;0b$XK_<7,3X,|[j%L#-K=*yj3Mcws&&85XzA#h%=JC-W-<Q}O/w.t>Y|O\' \";i:2;s:2:\");\";}}s:10:\"NONCE_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'NONCE_SALT\',       \'#Rb.(0>}7_wNjGn=UdC8PgdadZ%qideooe3ip)%}SgrO|.fUMtK*mB!9bV.[<P4_\' );\";s:5:\"value\";s:66:\"\'#Rb.(0>}7_wNjGn=UdC8PgdadZ%qideooe3ip)%}SgrO|.fUMtK*mB!9bV.[<P4_\'\";s:5:\"parts\";a:3:{i:0;s:20:\"define( \'NONCE_SALT\'\";i:1;s:75:\",       \'#Rb.(0>}7_wNjGn=UdC8PgdadZ%qideooe3ip)%}SgrO|.fUMtK*mB!9bV.[<P4_\' \";i:2;s:2:\");\";}}s:8:\"WP_DEBUG\";a:3:{s:3:\"src\";s:28:\"define( \'WP_DEBUG\', false );\";s:5:\"value\";s:5:\"false\";s:5:\"parts\";a:3:{i:0;s:18:\"define( \'WP_DEBUG\'\";i:1;s:8:\", false \";i:2;s:2:\");\";}}s:7:\"ABSPATH\";a:3:{s:3:\"src\";s:36:\"	define( \'ABSPATH\', __DIR__ . \'/\' );\";s:5:\"value\";s:13:\"__DIR__ . \'/\'\";s:5:\"parts\";a:3:{i:0;s:18:\"	define( \'ABSPATH\'\";i:1;s:16:\", __DIR__ . \'/\' \";i:2;s:2:\");\";}}}s:8:\"variable\";a:1:{s:12:\"table_prefix\";a:3:{s:3:\"src\";s:26:\"$table_prefix = \'cb38wp_\';\";s:5:\"value\";s:9:\"\'cb38wp_\'\";s:5:\"parts\";a:2:{i:0;s:15:\"$table_prefix =\";i:1;s:11:\" \'cb38wp_\';\";}}}}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";i:606874;s:4:\"File\";s:85:\"20241023_croixblanche38secourismeise_b02b8aaa4afc199d8458_20241023173446_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:392:\"wp_actionscheduler_actions,wp_actionscheduler_claims,wp_actionscheduler_groups,wp_actionscheduler_logs,wp_commentmeta,wp_comments,wp_fusion_form_entries,wp_fusion_form_fields,wp_fusion_form_submissions,wp_fusion_forms,wp_links,wp_options,wp_postmeta,wp_posts,wp_tec_events,wp_tec_occurrences,wp_term_relationships,wp_term_taxonomy,wp_termmeta,wp_terms,wp_usermeta,wp_users,wp_wpr_rocket_cache\";s:8:\"FilterOn\";i:1;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:55:\"Percona Server (GPL), Release \'29\', Revision \'30dc4e71\'\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:2:{i:0;s:7:\"utf8mb4\";i:1;s:6:\"latin1\";}s:13:\"collationList\";a:2:{i:0;s:17:\"latin1_swedish_ci\";i:1;s:22:\"utf8mb4_unicode_520_ci\";}s:10:\"engineList\";a:1:{i:0;s:6:\"InnoDB\";}s:17:\"isTablesUpperCase\";i:0;s:15:\"isNameUpperCase\";i:0;s:4:\"name\";s:11:\"croixbzdc38\";s:15:\"tablesBaseCount\";i:37;s:16:\"tablesFinalCount\";i:14;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:146;s:16:\"tablesSizeOnDisk\";i:884736;s:10:\"tablesList\";a:14:{s:18:\"cb38wp_commentmeta\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:49152;}s:15:\"cb38wp_comments\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:1;s:4:\"size\";i:98304;}s:26:\"cb38wp_duplicator_packages\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:1;s:4:\"size\";i:32768;}s:12:\"cb38wp_links\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:32768;}s:14:\"cb38wp_options\";a:3:{s:14:\"inaccurateRows\";i:126;s:12:\"insertedRows\";i:164;s:4:\"size\";i:131072;}s:15:\"cb38wp_postmeta\";a:3:{s:14:\"inaccurateRows\";i:2;s:12:\"insertedRows\";i:2;s:4:\"size\";i:49152;}s:12:\"cb38wp_posts\";a:3:{s:14:\"inaccurateRows\";i:4;s:12:\"insertedRows\";i:5;s:4:\"size\";i:81920;}s:25:\"cb38wp_term_relationships\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:1;s:4:\"size\";i:32768;}s:20:\"cb38wp_term_taxonomy\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:1;s:4:\"size\";i:49152;}s:15:\"cb38wp_termmeta\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:49152;}s:12:\"cb38wp_terms\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:1;s:4:\"size\";i:49152;}s:15:\"cb38wp_usermeta\";a:3:{s:14:\"inaccurateRows\";i:14;s:12:\"insertedRows\";i:20;s:4:\"size\";i:49152;}s:12:\"cb38wp_users\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:1;s:4:\"size\";i:65536;}s:21:\"wp_wpr_rucss_used_css\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:114688;}}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:7:\"Percona\";s:7:\"version\";s:6:\"8.0.37\";s:14:\"versionComment\";s:55:\"Percona Server (GPL), Release \'29\', Revision \'30dc4e71\'\";s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:137:\"/home/croixbz/isere/wp-content/backups-dup-lite/tmp/20241023_croixblanche38secourismeise_b02b8aaa4afc199d8458_20241023173446_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:1;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-10-23 17:34:46\";s:7:\"Version\";s:8:\"1.5.11.1\";s:9:\"VersionWP\";s:5:\"6.6.2\";s:9:\"VersionDB\";s:6:\"8.0.37\";s:10:\"VersionPHP\";s:6:\"7.4.33\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:36:\"20241023_croixblanche38secourismeise\";s:4:\"Hash\";s:35:\"b02b8aaa4afc199d8458_20241023173446\";s:8:\"NameHash\";s:72:\"20241023_croixblanche38secourismeise_b02b8aaa4afc199d8458_20241023173446\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";r:84;s:8:\"Database\";r:227;s:13:\"BuildProgress\";r:327;}}}");
INSERT INTO `cb38wp_duplicator_packages` VALUES("2", "20241113_croixblanche38secourismeise", "f4fef525d6d1c9044624_20241113062306", "21", "2024-11-13 06:24:00", "Admin-web-CB38", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-11-13 06:23:06\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.6.2\";s:9:\"VersionDB\";s:6:\"8.0.39\";s:10:\"VersionPHP\";s:6:\"7.4.33\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:2;s:4:\"Name\";s:36:\"20241113_croixblanche38secourismeise\";s:4:\"Hash\";s:35:\"f4fef525d6d1c9044624_20241113062306\";s:8:\"NameHash\";s:72:\"20241113_croixblanche38secourismeise_f4fef525d6d1c9044624_20241113062306\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:82:\"20241113_croixblanche38secourismeise_f4fef525d6d1c9044624_20241113062306_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.4\";s:6:\"WPUser\";s:14:\"Admin-web-CB38\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:47:\"/home/croixbz/isere/wp-content/backups-dup-lite\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:1;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:84:\"20241113_croixblanche38secourismeise_f4fef525d6d1c9044624_20241113062306_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:19:\"/home/croixbz/isere\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:988;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:6490;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-11-13 06:23:06\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.6.2\";s:9:\"VersionDB\";s:6:\"8.0.39\";s:10:\"VersionPHP\";s:6:\"7.4.33\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:36:\"20241113_croixblanche38secourismeise\";s:4:\"Hash\";s:35:\"f4fef525d6d1c9044624_20241113062306\";s:8:\"NameHash\";s:72:\"20241113_croixblanche38secourismeise_f4fef525d6d1c9044624_20241113062306\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:90:\"20241113_croixblanche38secourismeise_f4fef525d6d1c9044624_20241113062306_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:33:\"/home/croixbz/isere/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:85:\"20241113_croixblanche38secourismeise_f4fef525d6d1c9044624_20241113062306_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:392:\"wp_actionscheduler_actions,wp_actionscheduler_claims,wp_actionscheduler_groups,wp_actionscheduler_logs,wp_commentmeta,wp_comments,wp_fusion_form_entries,wp_fusion_form_fields,wp_fusion_form_submissions,wp_fusion_forms,wp_links,wp_options,wp_postmeta,wp_posts,wp_tec_events,wp_tec_occurrences,wp_term_relationships,wp_term_taxonomy,wp_termmeta,wp_terms,wp_usermeta,wp_users,wp_wpr_rocket_cache\";s:8:\"FilterOn\";i:1;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:55:\"Percona Server (GPL), Release \'30\', Revision \'41ebc5d9\'\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:137:\"/home/croixbz/isere/wp-content/backups-dup-lite/tmp/20241113_croixblanche38secourismeise_f4fef525d6d1c9044624_20241113062306_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:28:\"/home/croixbz/isere/wp-admin\";i:1;s:31:\"/home/croixbz/isere/wp-includes\";i:2;s:40:\"/home/croixbz/isere/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:19:\"/home/croixbz/isere\";i:1;s:19:\"/home/croixbz/isere\";i:2;s:30:\"/home/croixbz/isere/wp-content\";i:3;s:38:\"/home/croixbz/isere/wp-content/uploads\";i:4;s:38:\"/home/croixbz/isere/wp-content/plugins\";i:5;s:41:\"/home/croixbz/isere/wp-content/mu-plugins\";i:6;s:37:\"/home/croixbz/isere/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:51:\"/home/croixbz/isere/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: cb38wp_options */
INSERT INTO `cb38wp_options` VALUES("1", "cron", "a:13:{i:1731481046;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1731481047;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1731482009;a:1:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:2:{s:8:\"schedule\";b:0;s:4:\"args\";a:0:{}}}}i:1731484645;a:1:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1731486445;a:1:{s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1731488245;a:1:{s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1731495958;a:1:{s:30:\"wp_delete_temp_updater_backups\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1731517680;a:3:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1731517681;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1731567446;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1731934800;a:1:{s:29:\"duplicator_email_summary_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1732080272;a:1:{s:30:\"duplicator_usage_tracking_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "auto");
INSERT INTO `cb38wp_options` VALUES("2", "siteurl", "https://isere.croixblanche38.org", "on");
INSERT INTO `cb38wp_options` VALUES("3", "home", "https://isere.croixblanche38.org", "on");
INSERT INTO `cb38wp_options` VALUES("4", "blogname", "Croix blanche 38 - Formation et secourisme en Isère", "on");
INSERT INTO `cb38wp_options` VALUES("5", "blogdescription", "", "on");
INSERT INTO `cb38wp_options` VALUES("6", "users_can_register", "0", "on");
INSERT INTO `cb38wp_options` VALUES("7", "admin_email", "michel@cabare.net", "on");
INSERT INTO `cb38wp_options` VALUES("8", "start_of_week", "1", "on");
INSERT INTO `cb38wp_options` VALUES("9", "use_balanceTags", "0", "on");
INSERT INTO `cb38wp_options` VALUES("10", "use_smilies", "1", "on");
INSERT INTO `cb38wp_options` VALUES("11", "require_name_email", "1", "on");
INSERT INTO `cb38wp_options` VALUES("12", "comments_notify", "1", "on");
INSERT INTO `cb38wp_options` VALUES("13", "posts_per_rss", "10", "on");
INSERT INTO `cb38wp_options` VALUES("14", "rss_use_excerpt", "0", "on");
INSERT INTO `cb38wp_options` VALUES("15", "mailserver_url", "mail.example.com", "on");
INSERT INTO `cb38wp_options` VALUES("16", "mailserver_login", "login@example.com", "on");
INSERT INTO `cb38wp_options` VALUES("17", "mailserver_pass", "password", "on");
INSERT INTO `cb38wp_options` VALUES("18", "mailserver_port", "110", "on");
INSERT INTO `cb38wp_options` VALUES("19", "default_category", "1", "on");
INSERT INTO `cb38wp_options` VALUES("20", "default_comment_status", "open", "on");
INSERT INTO `cb38wp_options` VALUES("21", "default_ping_status", "open", "on");
INSERT INTO `cb38wp_options` VALUES("22", "default_pingback_flag", "0", "on");
INSERT INTO `cb38wp_options` VALUES("23", "posts_per_page", "10", "on");
INSERT INTO `cb38wp_options` VALUES("24", "date_format", "j F Y", "on");
INSERT INTO `cb38wp_options` VALUES("25", "time_format", "G\\hi", "on");
INSERT INTO `cb38wp_options` VALUES("26", "links_updated_date_format", "d F Y G\\hi", "on");
INSERT INTO `cb38wp_options` VALUES("27", "comment_moderation", "0", "on");
INSERT INTO `cb38wp_options` VALUES("28", "moderation_notify", "1", "on");
INSERT INTO `cb38wp_options` VALUES("29", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "on");
INSERT INTO `cb38wp_options` VALUES("30", "rewrite_rules", "a:137:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:55:\"portfolio-type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:53:\"index.php?portfolio-type=$matches[1]&feed=$matches[2]\";s:50:\"portfolio-type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:53:\"index.php?portfolio-type=$matches[1]&feed=$matches[2]\";s:31:\"portfolio-type/([^/]+)/embed/?$\";s:47:\"index.php?portfolio-type=$matches[1]&embed=true\";s:43:\"portfolio-type/([^/]+)/page/?([0-9]{1,})/?$\";s:54:\"index.php?portfolio-type=$matches[1]&paged=$matches[2]\";s:25:\"portfolio-type/([^/]+)/?$\";s:36:\"index.php?portfolio-type=$matches[1]\";s:37:\"portfolio/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:47:\"portfolio/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:67:\"portfolio/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"portfolio/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"portfolio/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:43:\"portfolio/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:26:\"portfolio/([^/]+)/embed/?$\";s:42:\"index.php?portfolio=$matches[1]&embed=true\";s:30:\"portfolio/([^/]+)/trackback/?$\";s:36:\"index.php?portfolio=$matches[1]&tb=1\";s:50:\"portfolio/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?portfolio=$matches[1]&feed=$matches[2]\";s:45:\"portfolio/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?portfolio=$matches[1]&feed=$matches[2]\";s:38:\"portfolio/([^/]+)/page/?([0-9]{1,})/?$\";s:49:\"index.php?portfolio=$matches[1]&paged=$matches[2]\";s:34:\"portfolio/([^/]+)(?:/([0-9]+))?/?$\";s:48:\"index.php?portfolio=$matches[1]&page=$matches[2]\";s:26:\"portfolio/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:36:\"portfolio/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:56:\"portfolio/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"portfolio/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"portfolio/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:32:\"portfolio/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:40:\"kadence-form/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:50:\"kadence-form/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:70:\"kadence-form/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"kadence-form/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"kadence-form/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:46:\"kadence-form/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:29:\"kadence-form/([^/]+)/embed/?$\";s:45:\"index.php?kadence_form=$matches[1]&embed=true\";s:33:\"kadence-form/([^/]+)/trackback/?$\";s:39:\"index.php?kadence_form=$matches[1]&tb=1\";s:41:\"kadence-form/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?kadence_form=$matches[1]&paged=$matches[2]\";s:48:\"kadence-form/([^/]+)/comment-page-([0-9]{1,})/?$\";s:52:\"index.php?kadence_form=$matches[1]&cpage=$matches[2]\";s:37:\"kadence-form/([^/]+)(?:/([0-9]+))?/?$\";s:51:\"index.php?kadence_form=$matches[1]&page=$matches[2]\";s:29:\"kadence-form/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:39:\"kadence-form/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:59:\"kadence-form/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"kadence-form/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"kadence-form/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:35:\"kadence-form/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:38:\"index.php?&page_id=2&cpage=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "on");
INSERT INTO `cb38wp_options` VALUES("31", "hack_file", "0", "on");
INSERT INTO `cb38wp_options` VALUES("32", "blog_charset", "UTF-8", "on");
INSERT INTO `cb38wp_options` VALUES("33", "moderation_keys", "", "off");
INSERT INTO `cb38wp_options` VALUES("34", "active_plugins", "a:5:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:33:\"kadence-blocks/kadence-blocks.php\";i:2;s:33:\"virtue-toolkit/virtue_toolkit.php\";i:3;s:33:\"wps-hide-login/wps-hide-login.php\";i:4;s:35:\"wps-limit-login/wps-limit-login.php\";}", "on");
INSERT INTO `cb38wp_options` VALUES("35", "category_base", "", "on");
INSERT INTO `cb38wp_options` VALUES("36", "ping_sites", "http://rpc.pingomatic.com/", "on");
INSERT INTO `cb38wp_options` VALUES("37", "comment_max_links", "2", "on");
INSERT INTO `cb38wp_options` VALUES("38", "gmt_offset", "", "on");
INSERT INTO `cb38wp_options` VALUES("39", "default_email_category", "1", "on");
INSERT INTO `cb38wp_options` VALUES("40", "recently_edited", "a:2:{i:0;s:54:\"/home/croixbz/isere/wp-content/themes/virtue/style.css\";i:2;s:0:\"\";}", "off");
INSERT INTO `cb38wp_options` VALUES("41", "template", "virtue", "on");
INSERT INTO `cb38wp_options` VALUES("42", "stylesheet", "virtue", "on");
INSERT INTO `cb38wp_options` VALUES("43", "comment_registration", "0", "on");
INSERT INTO `cb38wp_options` VALUES("44", "html_type", "text/html", "on");
INSERT INTO `cb38wp_options` VALUES("45", "use_trackback", "0", "on");
INSERT INTO `cb38wp_options` VALUES("46", "default_role", "subscriber", "on");
INSERT INTO `cb38wp_options` VALUES("47", "db_version", "57155", "on");
INSERT INTO `cb38wp_options` VALUES("48", "uploads_use_yearmonth_folders", "", "on");
INSERT INTO `cb38wp_options` VALUES("49", "upload_path", "", "on");
INSERT INTO `cb38wp_options` VALUES("50", "blog_public", "0", "on");
INSERT INTO `cb38wp_options` VALUES("51", "default_link_category", "2", "on");
INSERT INTO `cb38wp_options` VALUES("52", "show_on_front", "page", "on");
INSERT INTO `cb38wp_options` VALUES("53", "tag_base", "", "on");
INSERT INTO `cb38wp_options` VALUES("54", "show_avatars", "1", "on");
INSERT INTO `cb38wp_options` VALUES("55", "avatar_rating", "G", "on");
INSERT INTO `cb38wp_options` VALUES("56", "upload_url_path", "", "on");
INSERT INTO `cb38wp_options` VALUES("57", "thumbnail_size_w", "150", "on");
INSERT INTO `cb38wp_options` VALUES("58", "thumbnail_size_h", "150", "on");
INSERT INTO `cb38wp_options` VALUES("59", "thumbnail_crop", "1", "on");
INSERT INTO `cb38wp_options` VALUES("60", "medium_size_w", "300", "on");
INSERT INTO `cb38wp_options` VALUES("61", "medium_size_h", "300", "on");
INSERT INTO `cb38wp_options` VALUES("62", "avatar_default", "mystery", "on");
INSERT INTO `cb38wp_options` VALUES("63", "large_size_w", "1024", "on");
INSERT INTO `cb38wp_options` VALUES("64", "large_size_h", "1024", "on");
INSERT INTO `cb38wp_options` VALUES("65", "image_default_link_type", "", "on");
INSERT INTO `cb38wp_options` VALUES("66", "image_default_size", "", "on");
INSERT INTO `cb38wp_options` VALUES("67", "image_default_align", "", "on");
INSERT INTO `cb38wp_options` VALUES("68", "close_comments_for_old_posts", "0", "on");
INSERT INTO `cb38wp_options` VALUES("69", "close_comments_days_old", "14", "on");
INSERT INTO `cb38wp_options` VALUES("70", "thread_comments", "1", "on");
INSERT INTO `cb38wp_options` VALUES("71", "thread_comments_depth", "5", "on");
INSERT INTO `cb38wp_options` VALUES("72", "page_comments", "0", "on");
INSERT INTO `cb38wp_options` VALUES("73", "comments_per_page", "50", "on");
INSERT INTO `cb38wp_options` VALUES("74", "default_comments_page", "newest", "on");
INSERT INTO `cb38wp_options` VALUES("75", "comment_order", "asc", "on");
INSERT INTO `cb38wp_options` VALUES("76", "sticky_posts", "a:0:{}", "on");
INSERT INTO `cb38wp_options` VALUES("77", "widget_categories", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("78", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("79", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("80", "uninstall_plugins", "a:0:{}", "off");
INSERT INTO `cb38wp_options` VALUES("81", "timezone_string", "Europe/Paris", "on");
INSERT INTO `cb38wp_options` VALUES("82", "page_for_posts", "0", "on");
INSERT INTO `cb38wp_options` VALUES("83", "page_on_front", "2", "on");
INSERT INTO `cb38wp_options` VALUES("84", "default_post_format", "0", "on");
INSERT INTO `cb38wp_options` VALUES("85", "link_manager_enabled", "0", "on");
INSERT INTO `cb38wp_options` VALUES("86", "finished_splitting_shared_terms", "1", "on");
INSERT INTO `cb38wp_options` VALUES("87", "site_icon", "0", "on");
INSERT INTO `cb38wp_options` VALUES("88", "medium_large_size_w", "768", "on");
INSERT INTO `cb38wp_options` VALUES("89", "medium_large_size_h", "0", "on");
INSERT INTO `cb38wp_options` VALUES("90", "wp_page_for_privacy_policy", "3", "on");
INSERT INTO `cb38wp_options` VALUES("91", "show_comments_cookies_opt_in", "1", "on");
INSERT INTO `cb38wp_options` VALUES("92", "admin_email_lifespan", "1745218645", "on");
INSERT INTO `cb38wp_options` VALUES("93", "disallowed_keys", "", "off");
INSERT INTO `cb38wp_options` VALUES("94", "comment_previously_approved", "1", "on");
INSERT INTO `cb38wp_options` VALUES("95", "auto_plugin_theme_update_emails", "a:0:{}", "off");
INSERT INTO `cb38wp_options` VALUES("96", "auto_update_core_dev", "enabled", "on");
INSERT INTO `cb38wp_options` VALUES("97", "auto_update_core_minor", "enabled", "on");
INSERT INTO `cb38wp_options` VALUES("98", "auto_update_core_major", "disabled", "off");
INSERT INTO `cb38wp_options` VALUES("99", "wp_force_deactivated_plugins", "a:0:{}", "on");
INSERT INTO `cb38wp_options` VALUES("100", "wp_attachment_pages_enabled", "0", "on");
INSERT INTO `cb38wp_options` VALUES("101", "initial_db_version", "57155", "on");
INSERT INTO `cb38wp_options` VALUES("102", "cb38wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "auto");
INSERT INTO `cb38wp_options` VALUES("103", "fresh_site", "0", "auto");
INSERT INTO `cb38wp_options` VALUES("104", "WPLANG", "fr_FR", "auto");
INSERT INTO `cb38wp_options` VALUES("105", "user_count", "2", "off");
INSERT INTO `cb38wp_options` VALUES("106", "widget_block", "a:17:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:190:\"<!-- wp:group -->\n<div class=\"wp-block-group\"><!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Articles récents</h2>\n<!-- /wp:heading -->\n\n<!-- wp:latest-posts /--></div>\n<!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:264:\"<!-- wp:group -->\n<div class=\"wp-block-group\"><!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Commentaires récents</h2>\n<!-- /wp:heading -->\n\n<!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div>\n<!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:92:\"<!-- wp:group -->\n<div class=\"wp-block-group\"><!-- wp:archives /--></div>\n<!-- /wp:group -->\";}i:7;a:1:{s:7:\"content\";s:407:\"<!-- wp:image {\"id\":16,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image aligncenter size-full is-style-default\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/croix-blanche-isere-secourisme-formation-logo.png\" alt=\"croix blanche isère formation secourisme\" class=\"wp-image-16\"/></figure>\n<!-- /wp:image -->\";}i:9;a:1:{s:7:\"content\";s:52:\"<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:10;a:1:{s:7:\"content\";s:52:\"<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:11;a:1:{s:7:\"content\";s:195:\"<!-- wp:paragraph -->\n<p>Comité Départemental de l’Isère<br>16 rue Henri Dunant<br>38180 Seyssins<br>E-mail: secretariat@croixblanche38.org<br>Tél. 04 76 96 68 94</p>\n<!-- /wp:paragraph -->\";}i:12;a:1:{s:7:\"content\";s:185:\"<!-- wp:paragraph -->\n<p>Association Alpes-Grenoble<br>16 rue Henri Dunant<br>38180 Seyssins<br>E-mail: dps.cb.alpesgrenoble@gmail.com<br>Tél. 07 49 94 31 57</p>\n<!-- /wp:paragraph -->\";}i:13;a:1:{s:7:\"content\";s:52:\"<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:14;a:1:{s:7:\"content\";s:52:\"<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:15;a:1:{s:7:\"content\";s:209:\"<!-- wp:paragraph -->\n<p>Association Porte du Dauphiné<br>33 rue de la République<br>38230 Charvieu-Chavagneux<br>E-mail: portedudauphine@croixblanche38.org<br>Tél. 06 22 87 79 59</p>\n<!-- /wp:paragraph -->\";}i:16;a:1:{s:7:\"content\";s:52:\"<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:17;a:1:{s:7:\"content\";s:52:\"<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:18;a:1:{s:7:\"content\";s:4899:\"<!-- wp:kadence/accordion {\"uniqueID\":\"block-18_cf6cf1-09\",\"paneCount\":4,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,10,6,16],\"marginTop\":8,\"color\":\"#00539c\",\"background\":\"#ffffff\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#444444\",\"backgroundHover\":\"#ffffff\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#333333\",\"backgroundActive\":\"#ffffff\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",4],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#0e9cd1\",\"\",\"\"],\"right\":[\"#0e9cd1\",\"\",\"\"],\"bottom\":[\"#0e9cd1\",\"\",\"\"],\"left\":[\"#0e9cd1\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[0,0,0,0],\"iconStyle\":\"arrowcircle\",\"iconColor\":{\"standard\":\"#00539c\",\"active\":\"#c22039\",\"hover\":\"#c22039\"}} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-idblock-18_cf6cf1-09 kt-accordion-has-4-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-arrowcircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"b4b0a6-c4\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-paneb4b0a6-c4\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Formations Secourisme</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\" data-type=\"page\" data-id=\"29\">PSC - Prévention et Secours Citoyen</a> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 - Premiers Secours N 1</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2 - Premiers Secours N2</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\" data-type=\"page\" data-id=\"33\">BNSSA - Brevet National Secours et Sauveteur Aquatique</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\" data-type=\"page\" data-id=\"37\">SST - Sauveteur du Travail</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\" data-type=\"page\" data-id=\"39\">GQS - Gestes qui sauvent</a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"5cf5a5-31\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane5cf5a5-31\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Formations Continues Secourisme </span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p><a href=\"https://isere.croixblanche38.org/fc-psc1-formation-continue-psc1/\" data-type=\"page\" data-id=\"41\">FC PSC - Prévention et Secours Citoyen</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://isere.croixblanche38.org/fc-pse1-formation-continue-pse1/\" data-type=\"page\" data-id=\"43\">FC PSE1 - Premiers Secours N1</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://isere.croixblanche38.org/fc-pse2-formation-continue-pse2/\" data-type=\"page\" data-id=\"47\">FC PSE2 - Premiers Secours N2</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://isere.croixblanche38.org/fc-bnssa-formation-continue-bnssa/\" data-type=\"page\" data-id=\"45\">FC BNSSA - Brevet National Secours et Sauveteur Aquatique</a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\";}i:19;a:1:{s:7:\"content\";s:3249:\"<!-- wp:kadence/accordion {\"uniqueID\":\"19210f-98\",\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,10,6,16],\"marginTop\":8,\"color\":\"#444444\",\"background\":\"#ffffff\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#444444\",\"backgroundHover\":\"#ffffff\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#333333\",\"backgroundActive\":\"#ffffff\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",4],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#0e9cd1\",\"\",\"\"],\"right\":[\"#0e9cd1\",\"\",\"\"],\"bottom\":[\"#0e9cd1\",\"\",\"\"],\"left\":[\"#0e9cd1\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[0,0,0,0],\"showIcon\":false,\"iconStyle\":\"arrow\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id19210f-98 kt-accordion-has-2-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-none kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"07ecf5-d3\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane07ecf5-d3\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Formations Continues Secourisme</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"9db829-a0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane9db829-a0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\"><a href=\"https://isere.croixblanche38.org/fc-psc1-formation-continue-psc1/\" data-type=\"page\" data-id=\"41\">FC - PSC1</a><br><a href=\"https://isere.croixblanche38.org/fc-pse1-formation-continue-pse1/\" data-type=\"page\" data-id=\"43\">FC - PSE1</a><br><a href=\"https://isere.croixblanche38.org/fc-pse2-formation-continue-pse2/\" data-type=\"page\" data-id=\"47\">FC - PSE2</a><br><a href=\"https://isere.croixblanche38.org/fc-bnssa-formation-continue-bnssa/\" data-type=\"page\" data-id=\"45\">FC - BNSSA</a><br><br><br></span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\";}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("107", "sidebars_widgets", "a:9:{s:19:\"wp_inactive_widgets\";a:0:{}s:15:\"sidebar-primary\";a:4:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";}s:8:\"sidebar1\";a:1:{i:0;s:8:\"block-18\";}s:8:\"sidebar2\";a:1:{i:0;s:8:\"block-19\";}s:8:\"footer_1\";a:1:{i:0;s:7:\"block-7\";}s:8:\"footer_2\";a:3:{i:0;s:8:\"block-11\";i:1;s:7:\"block-9\";i:2;s:8:\"block-10\";}s:8:\"footer_3\";a:3:{i:0;s:8:\"block-12\";i:1;s:8:\"block-13\";i:2;s:8:\"block-14\";}s:8:\"footer_4\";a:3:{i:0;s:8:\"block-15\";i:1;s:8:\"block-16\";i:2;s:8:\"block-17\";}s:13:\"array_version\";i:3;}", "auto");
INSERT INTO `cb38wp_options` VALUES("108", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("109", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("110", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("111", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("112", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("113", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("114", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("115", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("116", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("117", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("118", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("119", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("120", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("121", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("122", "_transient_wp_core_block_css_files", "a:2:{s:7:\"version\";s:5:\"6.6.2\";s:5:\"files\";a:496:{i:0;s:23:\"archives/editor-rtl.css\";i:1;s:27:\"archives/editor-rtl.min.css\";i:2;s:19:\"archives/editor.css\";i:3;s:23:\"archives/editor.min.css\";i:4;s:22:\"archives/style-rtl.css\";i:5;s:26:\"archives/style-rtl.min.css\";i:6;s:18:\"archives/style.css\";i:7;s:22:\"archives/style.min.css\";i:8;s:20:\"audio/editor-rtl.css\";i:9;s:24:\"audio/editor-rtl.min.css\";i:10;s:16:\"audio/editor.css\";i:11;s:20:\"audio/editor.min.css\";i:12;s:19:\"audio/style-rtl.css\";i:13;s:23:\"audio/style-rtl.min.css\";i:14;s:15:\"audio/style.css\";i:15;s:19:\"audio/style.min.css\";i:16;s:19:\"audio/theme-rtl.css\";i:17;s:23:\"audio/theme-rtl.min.css\";i:18;s:15:\"audio/theme.css\";i:19;s:19:\"audio/theme.min.css\";i:20;s:21:\"avatar/editor-rtl.css\";i:21;s:25:\"avatar/editor-rtl.min.css\";i:22;s:17:\"avatar/editor.css\";i:23;s:21:\"avatar/editor.min.css\";i:24;s:20:\"avatar/style-rtl.css\";i:25;s:24:\"avatar/style-rtl.min.css\";i:26;s:16:\"avatar/style.css\";i:27;s:20:\"avatar/style.min.css\";i:28;s:21:\"button/editor-rtl.css\";i:29;s:25:\"button/editor-rtl.min.css\";i:30;s:17:\"button/editor.css\";i:31;s:21:\"button/editor.min.css\";i:32;s:20:\"button/style-rtl.css\";i:33;s:24:\"button/style-rtl.min.css\";i:34;s:16:\"button/style.css\";i:35;s:20:\"button/style.min.css\";i:36;s:22:\"buttons/editor-rtl.css\";i:37;s:26:\"buttons/editor-rtl.min.css\";i:38;s:18:\"buttons/editor.css\";i:39;s:22:\"buttons/editor.min.css\";i:40;s:21:\"buttons/style-rtl.css\";i:41;s:25:\"buttons/style-rtl.min.css\";i:42;s:17:\"buttons/style.css\";i:43;s:21:\"buttons/style.min.css\";i:44;s:22:\"calendar/style-rtl.css\";i:45;s:26:\"calendar/style-rtl.min.css\";i:46;s:18:\"calendar/style.css\";i:47;s:22:\"calendar/style.min.css\";i:48;s:25:\"categories/editor-rtl.css\";i:49;s:29:\"categories/editor-rtl.min.css\";i:50;s:21:\"categories/editor.css\";i:51;s:25:\"categories/editor.min.css\";i:52;s:24:\"categories/style-rtl.css\";i:53;s:28:\"categories/style-rtl.min.css\";i:54;s:20:\"categories/style.css\";i:55;s:24:\"categories/style.min.css\";i:56;s:19:\"code/editor-rtl.css\";i:57;s:23:\"code/editor-rtl.min.css\";i:58;s:15:\"code/editor.css\";i:59;s:19:\"code/editor.min.css\";i:60;s:18:\"code/style-rtl.css\";i:61;s:22:\"code/style-rtl.min.css\";i:62;s:14:\"code/style.css\";i:63;s:18:\"code/style.min.css\";i:64;s:18:\"code/theme-rtl.css\";i:65;s:22:\"code/theme-rtl.min.css\";i:66;s:14:\"code/theme.css\";i:67;s:18:\"code/theme.min.css\";i:68;s:22:\"columns/editor-rtl.css\";i:69;s:26:\"columns/editor-rtl.min.css\";i:70;s:18:\"columns/editor.css\";i:71;s:22:\"columns/editor.min.css\";i:72;s:21:\"columns/style-rtl.css\";i:73;s:25:\"columns/style-rtl.min.css\";i:74;s:17:\"columns/style.css\";i:75;s:21:\"columns/style.min.css\";i:76;s:29:\"comment-content/style-rtl.css\";i:77;s:33:\"comment-content/style-rtl.min.css\";i:78;s:25:\"comment-content/style.css\";i:79;s:29:\"comment-content/style.min.css\";i:80;s:30:\"comment-template/style-rtl.css\";i:81;s:34:\"comment-template/style-rtl.min.css\";i:82;s:26:\"comment-template/style.css\";i:83;s:30:\"comment-template/style.min.css\";i:84;s:42:\"comments-pagination-numbers/editor-rtl.css\";i:85;s:46:\"comments-pagination-numbers/editor-rtl.min.css\";i:86;s:38:\"comments-pagination-numbers/editor.css\";i:87;s:42:\"comments-pagination-numbers/editor.min.css\";i:88;s:34:\"comments-pagination/editor-rtl.css\";i:89;s:38:\"comments-pagination/editor-rtl.min.css\";i:90;s:30:\"comments-pagination/editor.css\";i:91;s:34:\"comments-pagination/editor.min.css\";i:92;s:33:\"comments-pagination/style-rtl.css\";i:93;s:37:\"comments-pagination/style-rtl.min.css\";i:94;s:29:\"comments-pagination/style.css\";i:95;s:33:\"comments-pagination/style.min.css\";i:96;s:29:\"comments-title/editor-rtl.css\";i:97;s:33:\"comments-title/editor-rtl.min.css\";i:98;s:25:\"comments-title/editor.css\";i:99;s:29:\"comments-title/editor.min.css\";i:100;s:23:\"comments/editor-rtl.css\";i:101;s:27:\"comments/editor-rtl.min.css\";i:102;s:19:\"comments/editor.css\";i:103;s:23:\"comments/editor.min.css\";i:104;s:22:\"comments/style-rtl.css\";i:105;s:26:\"comments/style-rtl.min.css\";i:106;s:18:\"comments/style.css\";i:107;s:22:\"comments/style.min.css\";i:108;s:20:\"cover/editor-rtl.css\";i:109;s:24:\"cover/editor-rtl.min.css\";i:110;s:16:\"cover/editor.css\";i:111;s:20:\"cover/editor.min.css\";i:112;s:19:\"cover/style-rtl.css\";i:113;s:23:\"cover/style-rtl.min.css\";i:114;s:15:\"cover/style.css\";i:115;s:19:\"cover/style.min.css\";i:116;s:22:\"details/editor-rtl.css\";i:117;s:26:\"details/editor-rtl.min.css\";i:118;s:18:\"details/editor.css\";i:119;s:22:\"details/editor.min.css\";i:120;s:21:\"details/style-rtl.css\";i:121;s:25:\"details/style-rtl.min.css\";i:122;s:17:\"details/style.css\";i:123;s:21:\"details/style.min.css\";i:124;s:20:\"embed/editor-rtl.css\";i:125;s:24:\"embed/editor-rtl.min.css\";i:126;s:16:\"embed/editor.css\";i:127;s:20:\"embed/editor.min.css\";i:128;s:19:\"embed/style-rtl.css\";i:129;s:23:\"embed/style-rtl.min.css\";i:130;s:15:\"embed/style.css\";i:131;s:19:\"embed/style.min.css\";i:132;s:19:\"embed/theme-rtl.css\";i:133;s:23:\"embed/theme-rtl.min.css\";i:134;s:15:\"embed/theme.css\";i:135;s:19:\"embed/theme.min.css\";i:136;s:19:\"file/editor-rtl.css\";i:137;s:23:\"file/editor-rtl.min.css\";i:138;s:15:\"file/editor.css\";i:139;s:19:\"file/editor.min.css\";i:140;s:18:\"file/style-rtl.css\";i:141;s:22:\"file/style-rtl.min.css\";i:142;s:14:\"file/style.css\";i:143;s:18:\"file/style.min.css\";i:144;s:23:\"footnotes/style-rtl.css\";i:145;s:27:\"footnotes/style-rtl.min.css\";i:146;s:19:\"footnotes/style.css\";i:147;s:23:\"footnotes/style.min.css\";i:148;s:23:\"freeform/editor-rtl.css\";i:149;s:27:\"freeform/editor-rtl.min.css\";i:150;s:19:\"freeform/editor.css\";i:151;s:23:\"freeform/editor.min.css\";i:152;s:22:\"gallery/editor-rtl.css\";i:153;s:26:\"gallery/editor-rtl.min.css\";i:154;s:18:\"gallery/editor.css\";i:155;s:22:\"gallery/editor.min.css\";i:156;s:21:\"gallery/style-rtl.css\";i:157;s:25:\"gallery/style-rtl.min.css\";i:158;s:17:\"gallery/style.css\";i:159;s:21:\"gallery/style.min.css\";i:160;s:21:\"gallery/theme-rtl.css\";i:161;s:25:\"gallery/theme-rtl.min.css\";i:162;s:17:\"gallery/theme.css\";i:163;s:21:\"gallery/theme.min.css\";i:164;s:20:\"group/editor-rtl.css\";i:165;s:24:\"group/editor-rtl.min.css\";i:166;s:16:\"group/editor.css\";i:167;s:20:\"group/editor.min.css\";i:168;s:19:\"group/style-rtl.css\";i:169;s:23:\"group/style-rtl.min.css\";i:170;s:15:\"group/style.css\";i:171;s:19:\"group/style.min.css\";i:172;s:19:\"group/theme-rtl.css\";i:173;s:23:\"group/theme-rtl.min.css\";i:174;s:15:\"group/theme.css\";i:175;s:19:\"group/theme.min.css\";i:176;s:21:\"heading/style-rtl.css\";i:177;s:25:\"heading/style-rtl.min.css\";i:178;s:17:\"heading/style.css\";i:179;s:21:\"heading/style.min.css\";i:180;s:19:\"html/editor-rtl.css\";i:181;s:23:\"html/editor-rtl.min.css\";i:182;s:15:\"html/editor.css\";i:183;s:19:\"html/editor.min.css\";i:184;s:20:\"image/editor-rtl.css\";i:185;s:24:\"image/editor-rtl.min.css\";i:186;s:16:\"image/editor.css\";i:187;s:20:\"image/editor.min.css\";i:188;s:19:\"image/style-rtl.css\";i:189;s:23:\"image/style-rtl.min.css\";i:190;s:15:\"image/style.css\";i:191;s:19:\"image/style.min.css\";i:192;s:19:\"image/theme-rtl.css\";i:193;s:23:\"image/theme-rtl.min.css\";i:194;s:15:\"image/theme.css\";i:195;s:19:\"image/theme.min.css\";i:196;s:29:\"latest-comments/style-rtl.css\";i:197;s:33:\"latest-comments/style-rtl.min.css\";i:198;s:25:\"latest-comments/style.css\";i:199;s:29:\"latest-comments/style.min.css\";i:200;s:27:\"latest-posts/editor-rtl.css\";i:201;s:31:\"latest-posts/editor-rtl.min.css\";i:202;s:23:\"latest-posts/editor.css\";i:203;s:27:\"latest-posts/editor.min.css\";i:204;s:26:\"latest-posts/style-rtl.css\";i:205;s:30:\"latest-posts/style-rtl.min.css\";i:206;s:22:\"latest-posts/style.css\";i:207;s:26:\"latest-posts/style.min.css\";i:208;s:18:\"list/style-rtl.css\";i:209;s:22:\"list/style-rtl.min.css\";i:210;s:14:\"list/style.css\";i:211;s:18:\"list/style.min.css\";i:212;s:25:\"media-text/editor-rtl.css\";i:213;s:29:\"media-text/editor-rtl.min.css\";i:214;s:21:\"media-text/editor.css\";i:215;s:25:\"media-text/editor.min.css\";i:216;s:24:\"media-text/style-rtl.css\";i:217;s:28:\"media-text/style-rtl.min.css\";i:218;s:20:\"media-text/style.css\";i:219;s:24:\"media-text/style.min.css\";i:220;s:19:\"more/editor-rtl.css\";i:221;s:23:\"more/editor-rtl.min.css\";i:222;s:15:\"more/editor.css\";i:223;s:19:\"more/editor.min.css\";i:224;s:30:\"navigation-link/editor-rtl.css\";i:225;s:34:\"navigation-link/editor-rtl.min.css\";i:226;s:26:\"navigation-link/editor.css\";i:227;s:30:\"navigation-link/editor.min.css\";i:228;s:29:\"navigation-link/style-rtl.css\";i:229;s:33:\"navigation-link/style-rtl.min.css\";i:230;s:25:\"navigation-link/style.css\";i:231;s:29:\"navigation-link/style.min.css\";i:232;s:33:\"navigation-submenu/editor-rtl.css\";i:233;s:37:\"navigation-submenu/editor-rtl.min.css\";i:234;s:29:\"navigation-submenu/editor.css\";i:235;s:33:\"navigation-submenu/editor.min.css\";i:236;s:25:\"navigation/editor-rtl.css\";i:237;s:29:\"navigation/editor-rtl.min.css\";i:238;s:21:\"navigation/editor.css\";i:239;s:25:\"navigation/editor.min.css\";i:240;s:24:\"navigation/style-rtl.css\";i:241;s:28:\"navigation/style-rtl.min.css\";i:242;s:20:\"navigation/style.css\";i:243;s:24:\"navigation/style.min.css\";i:244;s:23:\"nextpage/editor-rtl.css\";i:245;s:27:\"nextpage/editor-rtl.min.css\";i:246;s:19:\"nextpage/editor.css\";i:247;s:23:\"nextpage/editor.min.css\";i:248;s:24:\"page-list/editor-rtl.css\";i:249;s:28:\"page-list/editor-rtl.min.css\";i:250;s:20:\"page-list/editor.css\";i:251;s:24:\"page-list/editor.min.css\";i:252;s:23:\"page-list/style-rtl.css\";i:253;s:27:\"page-list/style-rtl.min.css\";i:254;s:19:\"page-list/style.css\";i:255;s:23:\"page-list/style.min.css\";i:256;s:24:\"paragraph/editor-rtl.css\";i:257;s:28:\"paragraph/editor-rtl.min.css\";i:258;s:20:\"paragraph/editor.css\";i:259;s:24:\"paragraph/editor.min.css\";i:260;s:23:\"paragraph/style-rtl.css\";i:261;s:27:\"paragraph/style-rtl.min.css\";i:262;s:19:\"paragraph/style.css\";i:263;s:23:\"paragraph/style.min.css\";i:264;s:25:\"post-author/style-rtl.css\";i:265;s:29:\"post-author/style-rtl.min.css\";i:266;s:21:\"post-author/style.css\";i:267;s:25:\"post-author/style.min.css\";i:268;s:33:\"post-comments-form/editor-rtl.css\";i:269;s:37:\"post-comments-form/editor-rtl.min.css\";i:270;s:29:\"post-comments-form/editor.css\";i:271;s:33:\"post-comments-form/editor.min.css\";i:272;s:32:\"post-comments-form/style-rtl.css\";i:273;s:36:\"post-comments-form/style-rtl.min.css\";i:274;s:28:\"post-comments-form/style.css\";i:275;s:32:\"post-comments-form/style.min.css\";i:276;s:27:\"post-content/editor-rtl.css\";i:277;s:31:\"post-content/editor-rtl.min.css\";i:278;s:23:\"post-content/editor.css\";i:279;s:27:\"post-content/editor.min.css\";i:280;s:23:\"post-date/style-rtl.css\";i:281;s:27:\"post-date/style-rtl.min.css\";i:282;s:19:\"post-date/style.css\";i:283;s:23:\"post-date/style.min.css\";i:284;s:27:\"post-excerpt/editor-rtl.css\";i:285;s:31:\"post-excerpt/editor-rtl.min.css\";i:286;s:23:\"post-excerpt/editor.css\";i:287;s:27:\"post-excerpt/editor.min.css\";i:288;s:26:\"post-excerpt/style-rtl.css\";i:289;s:30:\"post-excerpt/style-rtl.min.css\";i:290;s:22:\"post-excerpt/style.css\";i:291;s:26:\"post-excerpt/style.min.css\";i:292;s:34:\"post-featured-image/editor-rtl.css\";i:293;s:38:\"post-featured-image/editor-rtl.min.css\";i:294;s:30:\"post-featured-image/editor.css\";i:295;s:34:\"post-featured-image/editor.min.css\";i:296;s:33:\"post-featured-image/style-rtl.css\";i:297;s:37:\"post-featured-image/style-rtl.min.css\";i:298;s:29:\"post-featured-image/style.css\";i:299;s:33:\"post-featured-image/style.min.css\";i:300;s:34:\"post-navigation-link/style-rtl.css\";i:301;s:38:\"post-navigation-link/style-rtl.min.css\";i:302;s:30:\"post-navigation-link/style.css\";i:303;s:34:\"post-navigation-link/style.min.css\";i:304;s:28:\"post-template/editor-rtl.css\";i:305;s:32:\"post-template/editor-rtl.min.css\";i:306;s:24:\"post-template/editor.css\";i:307;s:28:\"post-template/editor.min.css\";i:308;s:27:\"post-template/style-rtl.css\";i:309;s:31:\"post-template/style-rtl.min.css\";i:310;s:23:\"post-template/style.css\";i:311;s:27:\"post-template/style.min.css\";i:312;s:24:\"post-terms/style-rtl.css\";i:313;s:28:\"post-terms/style-rtl.min.css\";i:314;s:20:\"post-terms/style.css\";i:315;s:24:\"post-terms/style.min.css\";i:316;s:24:\"post-title/style-rtl.css\";i:317;s:28:\"post-title/style-rtl.min.css\";i:318;s:20:\"post-title/style.css\";i:319;s:24:\"post-title/style.min.css\";i:320;s:26:\"preformatted/style-rtl.css\";i:321;s:30:\"preformatted/style-rtl.min.css\";i:322;s:22:\"preformatted/style.css\";i:323;s:26:\"preformatted/style.min.css\";i:324;s:24:\"pullquote/editor-rtl.css\";i:325;s:28:\"pullquote/editor-rtl.min.css\";i:326;s:20:\"pullquote/editor.css\";i:327;s:24:\"pullquote/editor.min.css\";i:328;s:23:\"pullquote/style-rtl.css\";i:329;s:27:\"pullquote/style-rtl.min.css\";i:330;s:19:\"pullquote/style.css\";i:331;s:23:\"pullquote/style.min.css\";i:332;s:23:\"pullquote/theme-rtl.css\";i:333;s:27:\"pullquote/theme-rtl.min.css\";i:334;s:19:\"pullquote/theme.css\";i:335;s:23:\"pullquote/theme.min.css\";i:336;s:39:\"query-pagination-numbers/editor-rtl.css\";i:337;s:43:\"query-pagination-numbers/editor-rtl.min.css\";i:338;s:35:\"query-pagination-numbers/editor.css\";i:339;s:39:\"query-pagination-numbers/editor.min.css\";i:340;s:31:\"query-pagination/editor-rtl.css\";i:341;s:35:\"query-pagination/editor-rtl.min.css\";i:342;s:27:\"query-pagination/editor.css\";i:343;s:31:\"query-pagination/editor.min.css\";i:344;s:30:\"query-pagination/style-rtl.css\";i:345;s:34:\"query-pagination/style-rtl.min.css\";i:346;s:26:\"query-pagination/style.css\";i:347;s:30:\"query-pagination/style.min.css\";i:348;s:25:\"query-title/style-rtl.css\";i:349;s:29:\"query-title/style-rtl.min.css\";i:350;s:21:\"query-title/style.css\";i:351;s:25:\"query-title/style.min.css\";i:352;s:20:\"query/editor-rtl.css\";i:353;s:24:\"query/editor-rtl.min.css\";i:354;s:16:\"query/editor.css\";i:355;s:20:\"query/editor.min.css\";i:356;s:19:\"quote/style-rtl.css\";i:357;s:23:\"quote/style-rtl.min.css\";i:358;s:15:\"quote/style.css\";i:359;s:19:\"quote/style.min.css\";i:360;s:19:\"quote/theme-rtl.css\";i:361;s:23:\"quote/theme-rtl.min.css\";i:362;s:15:\"quote/theme.css\";i:363;s:19:\"quote/theme.min.css\";i:364;s:23:\"read-more/style-rtl.css\";i:365;s:27:\"read-more/style-rtl.min.css\";i:366;s:19:\"read-more/style.css\";i:367;s:23:\"read-more/style.min.css\";i:368;s:18:\"rss/editor-rtl.css\";i:369;s:22:\"rss/editor-rtl.min.css\";i:370;s:14:\"rss/editor.css\";i:371;s:18:\"rss/editor.min.css\";i:372;s:17:\"rss/style-rtl.css\";i:373;s:21:\"rss/style-rtl.min.css\";i:374;s:13:\"rss/style.css\";i:375;s:17:\"rss/style.min.css\";i:376;s:21:\"search/editor-rtl.css\";i:377;s:25:\"search/editor-rtl.min.css\";i:378;s:17:\"search/editor.css\";i:379;s:21:\"search/editor.min.css\";i:380;s:20:\"search/style-rtl.css\";i:381;s:24:\"search/style-rtl.min.css\";i:382;s:16:\"search/style.css\";i:383;s:20:\"search/style.min.css\";i:384;s:20:\"search/theme-rtl.css\";i:385;s:24:\"search/theme-rtl.min.css\";i:386;s:16:\"search/theme.css\";i:387;s:20:\"search/theme.min.css\";i:388;s:24:\"separator/editor-rtl.css\";i:389;s:28:\"separator/editor-rtl.min.css\";i:390;s:20:\"separator/editor.css\";i:391;s:24:\"separator/editor.min.css\";i:392;s:23:\"separator/style-rtl.css\";i:393;s:27:\"separator/style-rtl.min.css\";i:394;s:19:\"separator/style.css\";i:395;s:23:\"separator/style.min.css\";i:396;s:23:\"separator/theme-rtl.css\";i:397;s:27:\"separator/theme-rtl.min.css\";i:398;s:19:\"separator/theme.css\";i:399;s:23:\"separator/theme.min.css\";i:400;s:24:\"shortcode/editor-rtl.css\";i:401;s:28:\"shortcode/editor-rtl.min.css\";i:402;s:20:\"shortcode/editor.css\";i:403;s:24:\"shortcode/editor.min.css\";i:404;s:24:\"site-logo/editor-rtl.css\";i:405;s:28:\"site-logo/editor-rtl.min.css\";i:406;s:20:\"site-logo/editor.css\";i:407;s:24:\"site-logo/editor.min.css\";i:408;s:23:\"site-logo/style-rtl.css\";i:409;s:27:\"site-logo/style-rtl.min.css\";i:410;s:19:\"site-logo/style.css\";i:411;s:23:\"site-logo/style.min.css\";i:412;s:27:\"site-tagline/editor-rtl.css\";i:413;s:31:\"site-tagline/editor-rtl.min.css\";i:414;s:23:\"site-tagline/editor.css\";i:415;s:27:\"site-tagline/editor.min.css\";i:416;s:25:\"site-title/editor-rtl.css\";i:417;s:29:\"site-title/editor-rtl.min.css\";i:418;s:21:\"site-title/editor.css\";i:419;s:25:\"site-title/editor.min.css\";i:420;s:24:\"site-title/style-rtl.css\";i:421;s:28:\"site-title/style-rtl.min.css\";i:422;s:20:\"site-title/style.css\";i:423;s:24:\"site-title/style.min.css\";i:424;s:26:\"social-link/editor-rtl.css\";i:425;s:30:\"social-link/editor-rtl.min.css\";i:426;s:22:\"social-link/editor.css\";i:427;s:26:\"social-link/editor.min.css\";i:428;s:27:\"social-links/editor-rtl.css\";i:429;s:31:\"social-links/editor-rtl.min.css\";i:430;s:23:\"social-links/editor.css\";i:431;s:27:\"social-links/editor.min.css\";i:432;s:26:\"social-links/style-rtl.css\";i:433;s:30:\"social-links/style-rtl.min.css\";i:434;s:22:\"social-links/style.css\";i:435;s:26:\"social-links/style.min.css\";i:436;s:21:\"spacer/editor-rtl.css\";i:437;s:25:\"spacer/editor-rtl.min.css\";i:438;s:17:\"spacer/editor.css\";i:439;s:21:\"spacer/editor.min.css\";i:440;s:20:\"spacer/style-rtl.css\";i:441;s:24:\"spacer/style-rtl.min.css\";i:442;s:16:\"spacer/style.css\";i:443;s:20:\"spacer/style.min.css\";i:444;s:20:\"table/editor-rtl.css\";i:445;s:24:\"table/editor-rtl.min.css\";i:446;s:16:\"table/editor.css\";i:447;s:20:\"table/editor.min.css\";i:448;s:19:\"table/style-rtl.css\";i:449;s:23:\"table/style-rtl.min.css\";i:450;s:15:\"table/style.css\";i:451;s:19:\"table/style.min.css\";i:452;s:19:\"table/theme-rtl.css\";i:453;s:23:\"table/theme-rtl.min.css\";i:454;s:15:\"table/theme.css\";i:455;s:19:\"table/theme.min.css\";i:456;s:23:\"tag-cloud/style-rtl.css\";i:457;s:27:\"tag-cloud/style-rtl.min.css\";i:458;s:19:\"tag-cloud/style.css\";i:459;s:23:\"tag-cloud/style.min.css\";i:460;s:28:\"template-part/editor-rtl.css\";i:461;s:32:\"template-part/editor-rtl.min.css\";i:462;s:24:\"template-part/editor.css\";i:463;s:28:\"template-part/editor.min.css\";i:464;s:27:\"template-part/theme-rtl.css\";i:465;s:31:\"template-part/theme-rtl.min.css\";i:466;s:23:\"template-part/theme.css\";i:467;s:27:\"template-part/theme.min.css\";i:468;s:30:\"term-description/style-rtl.css\";i:469;s:34:\"term-description/style-rtl.min.css\";i:470;s:26:\"term-description/style.css\";i:471;s:30:\"term-description/style.min.css\";i:472;s:27:\"text-columns/editor-rtl.css\";i:473;s:31:\"text-columns/editor-rtl.min.css\";i:474;s:23:\"text-columns/editor.css\";i:475;s:27:\"text-columns/editor.min.css\";i:476;s:26:\"text-columns/style-rtl.css\";i:477;s:30:\"text-columns/style-rtl.min.css\";i:478;s:22:\"text-columns/style.css\";i:479;s:26:\"text-columns/style.min.css\";i:480;s:19:\"verse/style-rtl.css\";i:481;s:23:\"verse/style-rtl.min.css\";i:482;s:15:\"verse/style.css\";i:483;s:19:\"verse/style.min.css\";i:484;s:20:\"video/editor-rtl.css\";i:485;s:24:\"video/editor-rtl.min.css\";i:486;s:16:\"video/editor.css\";i:487;s:20:\"video/editor.min.css\";i:488;s:19:\"video/style-rtl.css\";i:489;s:23:\"video/style-rtl.min.css\";i:490;s:15:\"video/style.css\";i:491;s:19:\"video/style.min.css\";i:492;s:19:\"video/theme-rtl.css\";i:493;s:23:\"video/theme-rtl.min.css\";i:494;s:15:\"video/theme.css\";i:495;s:19:\"video/theme.min.css\";}}", "on");
INSERT INTO `cb38wp_options` VALUES("126", "theme_mods_twentytwentyfour", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1729830337;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}}", "off");
INSERT INTO `cb38wp_options` VALUES("127", "recovery_keys", "a:0:{}", "auto");
INSERT INTO `cb38wp_options` VALUES("152", "can_compress_scripts", "0", "on");
INSERT INTO `cb38wp_options` VALUES("167", "_site_transient_wp_plugin_dependencies_plugin_data", "a:0:{}", "off");
INSERT INTO `cb38wp_options` VALUES("172", "finished_updating_comment_type", "1", "auto");
INSERT INTO `cb38wp_options` VALUES("179", "duplicator_version_plugin", "1.5.11.2", "auto");
INSERT INTO `cb38wp_options` VALUES("182", "duplicator_uninstall_package", "1", "auto");
INSERT INTO `cb38wp_options` VALUES("183", "duplicator_uninstall_settings", "1", "auto");
INSERT INTO `cb38wp_options` VALUES("184", "duplicator_settings", "a:19:{s:7:\"version\";s:8:\"1.5.11.2\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:13:\"package_debug\";b:0;s:23:\"email_summary_frequency\";s:6:\"weekly\";s:9:\"amNotices\";b:1;s:17:\"package_mysqldump\";s:1:\"0\";s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";s:1:\"0\";s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";s:1:\"2\";s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:2;s:14:\"usage_tracking\";b:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("185", "duplicator_plugin_data_stats", "{\n    \"lastSendTime\": 1731478422,\n    \"identifier\": \"_M=VUftQX2=bAp1oVRX7rsjuQnIJL.vF=eRludH-rndm\",\n    \"plugin\": \"dup-lite\",\n    \"pluginStatus\": \"active\",\n    \"buildCount\": 1,\n    \"buildLastDate\": 1729704976,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"siteSizeMB\": 136.76,\n    \"siteNumFiles\": 7478,\n    \"siteDbSizeMB\": 4.41,\n    \"siteDbNumTables\": 14\n}", "auto");
INSERT INTO `cb38wp_options` VALUES("186", "recently_activated", "a:0:{}", "auto");
INSERT INTO `cb38wp_options` VALUES("187", "duplicator_notifications", "a:4:{s:6:\"update\";i:1731478634;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}", "auto");
INSERT INTO `cb38wp_options` VALUES("188", "duplicator_ui_view_state", "a:8:{s:22:\"dup-pack-archive-panel\";s:1:\"1\";s:24:\"dup-pack-installer-panel\";s:1:\"1\";s:29:\"dup-package-dtl-general-panel\";s:1:\"1\";s:29:\"dup-package-dtl-storage-panel\";s:1:\"1\";s:29:\"dup-package-dtl-archive-panel\";s:1:\"1\";s:29:\"dup-package-dtl-install-panel\";s:1:\"1\";s:28:\"dup-settings-diag-opts-panel\";s:1:\"1\";s:27:\"dup-settings-diag-srv-panel\";s:1:\"1\";}", "auto");
INSERT INTO `cb38wp_options` VALUES("189", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-11-13 06:23:06\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.6.2\";s:9:\"VersionDB\";s:6:\"8.0.39\";s:10:\"VersionPHP\";s:6:\"7.4.33\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:36:\"20241113_croixblanche38secourismeise\";s:4:\"Hash\";s:35:\"f4fef525d6d1c9044624_20241113062306\";s:8:\"NameHash\";s:72:\"20241113_croixblanche38secourismeise_f4fef525d6d1c9044624_20241113062306\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:82:\"20241113_croixblanche38secourismeise_f4fef525d6d1c9044624_20241113062306_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:47:\"/home/croixbz/isere/wp-content/backups-dup-lite\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:1;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:19:\"/home/croixbz/isere\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:988;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:6490;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-11-13 06:23:06\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.6.2\";s:9:\"VersionDB\";s:6:\"8.0.39\";s:10:\"VersionPHP\";s:6:\"7.4.33\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:36:\"20241113_croixblanche38secourismeise\";s:4:\"Hash\";s:35:\"f4fef525d6d1c9044624_20241113062306\";s:8:\"NameHash\";s:72:\"20241113_croixblanche38secourismeise_f4fef525d6d1c9044624_20241113062306\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:33:\"/home/croixbz/isere/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:392:\"wp_actionscheduler_actions,wp_actionscheduler_claims,wp_actionscheduler_groups,wp_actionscheduler_logs,wp_commentmeta,wp_comments,wp_fusion_form_entries,wp_fusion_form_fields,wp_fusion_form_submissions,wp_fusion_forms,wp_links,wp_options,wp_postmeta,wp_posts,wp_tec_events,wp_tec_occurrences,wp_term_relationships,wp_term_taxonomy,wp_termmeta,wp_terms,wp_usermeta,wp_users,wp_wpr_rocket_cache\";s:8:\"FilterOn\";i:1;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:55:\"Percona Server (GPL), Release \'30\', Revision \'41ebc5d9\'\";s:19:\"sameNameTableExists\";N;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:28:\"/home/croixbz/isere/wp-admin\";i:1;s:31:\"/home/croixbz/isere/wp-includes\";i:2;s:40:\"/home/croixbz/isere/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:19:\"/home/croixbz/isere\";i:1;s:19:\"/home/croixbz/isere\";i:2;s:30:\"/home/croixbz/isere/wp-content\";i:3;s:38:\"/home/croixbz/isere/wp-content/uploads\";i:4;s:38:\"/home/croixbz/isere/wp-content/plugins\";i:5;s:41:\"/home/croixbz/isere/wp-content/mu-plugins\";i:6;s:37:\"/home/croixbz/isere/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:51:\"/home/croixbz/isere/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}", "auto");
INSERT INTO `cb38wp_options` VALUES("190", "duplicator_email_summary_info", "{\"CL_-=_-=\":\"Duplicator\\\\Utils\\\\Email\\\\EmailSummary\",\"manualPackageIds\":[],\"failedPackageIds\":[]}", "auto");
INSERT INTO `cb38wp_options` VALUES("233", "auto_update_plugins", "a:5:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:33:\"wps-hide-login/wps-hide-login.php\";i:2;s:35:\"wps-limit-login/wps-limit-login.php\";i:3;s:33:\"kadence-blocks/kadence-blocks.php\";i:4;s:33:\"virtue-toolkit/virtue_toolkit.php\";}", "off");
INSERT INTO `cb38wp_options` VALUES("234", "new_admin_email", "michel@cabare.net", "auto");
INSERT INTO `cb38wp_options` VALUES("235", "whl_page", "login-in", "auto");
INSERT INTO `cb38wp_options` VALUES("236", "whl_redirect_admin", "erreur-404", "auto");
INSERT INTO `cb38wp_options` VALUES("243", "wps_limit_login_allowed_retries", "3", "auto");
INSERT INTO `cb38wp_options` VALUES("244", "wps_limit_login_lockout_duration", "600", "auto");
INSERT INTO `cb38wp_options` VALUES("245", "wps_limit_login_allowed_lockouts", "5", "auto");
INSERT INTO `cb38wp_options` VALUES("246", "wps_limit_login_long_duration", "86400", "auto");
INSERT INTO `cb38wp_options` VALUES("247", "wps_limit_login_valid_duration", "7200", "auto");
INSERT INTO `cb38wp_options` VALUES("248", "wps_limit_login_notify_email_after", "2", "auto");
INSERT INTO `cb38wp_options` VALUES("249", "wps_limit_login_show_credit_link", "", "auto");
INSERT INTO `cb38wp_options` VALUES("250", "wps_limit_lockout_notify", "email", "auto");
INSERT INTO `cb38wp_options` VALUES("254", "wps_limit_login_retries", "a:0:{}", "off");
INSERT INTO `cb38wp_options` VALUES("255", "wps_limit_login_retries_valid", "a:0:{}", "off");
INSERT INTO `cb38wp_options` VALUES("256", "wps_limit_login_lockouts", "a:0:{}", "auto");
INSERT INTO `cb38wp_options` VALUES("257", "wps_limit_login_logged", "a:1:{s:13:\"82.66.116.111\";a:1:{s:14:\"Admin-web-CB38\";a:3:{s:7:\"counter\";i:2;s:4:\"date\";i:1729746853;s:7:\"gateway\";s:8:\"WP Login\";}}}", "auto");
INSERT INTO `cb38wp_options` VALUES("258", "wps_limit_lockouts_total", "2", "off");
INSERT INTO `cb38wp_options` VALUES("282", "_transient_health-check-site-status-result", "{\"good\":20,\"recommended\":2,\"critical\":0}", "on");
INSERT INTO `cb38wp_options` VALUES("406", "current_theme", "Virtue", "auto");
INSERT INTO `cb38wp_options` VALUES("407", "theme_mods_virtue", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:3:{s:18:\"primary_navigation\";i:2;s:17:\"mobile_navigation\";i:2;s:17:\"footer_navigation\";i:3;}s:18:\"custom_css_post_id\";i:-1;s:6:\"virtue\";a:4:{s:21:\"x1_virtue_logo_upload\";a:9:{s:3:\"url\";s:91:\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/croix-blanche-isere-38-logo.png\";s:2:\"id\";s:2:\"12\";s:6:\"height\";s:3:\"471\";s:5:\"width\";s:4:\"1553\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:27:\"croix-blanche-isere-38-logo\";s:7:\"caption\";s:47:\"Croix blanche isère 38 secourisme et formation\";s:3:\"alt\";s:23:\"Croix blanche isère 38\";s:11:\"description\";s:0:\"\";}s:6:\"topbar\";s:1:\"0\";s:14:\"show_cartcount\";s:1:\"0\";s:13:\"topbar_search\";s:1:\"0\";}}", "on");
INSERT INTO `cb38wp_options` VALUES("408", "theme_switched", "", "auto");
INSERT INTO `cb38wp_options` VALUES("409", "widget_widget_kadence_contact", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("410", "widget_widget_kadence_social", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("411", "widget_kadence_recent_posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("412", "widget_kadence_image_grid", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("413", "widget_virtue_about_with_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `cb38wp_options` VALUES("421", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:2:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:63:\"https://downloads.wordpress.org/release/fr_FR/wordpress-6.7.zip\";s:6:\"locale\";s:5:\"fr_FR\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:63:\"https://downloads.wordpress.org/release/fr_FR/wordpress-6.7.zip\";s:10:\"no_content\";s:0:\"\";s:11:\"new_bundled\";s:0:\"\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:3:\"6.7\";s:7:\"version\";s:3:\"6.7\";s:11:\"php_version\";s:6:\"7.2.24\";s:13:\"mysql_version\";s:5:\"5.5.5\";s:11:\"new_bundled\";s:3:\"6.7\";s:15:\"partial_version\";s:0:\"\";}i:1;O:8:\"stdClass\":10:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:57:\"https://downloads.wordpress.org/release/wordpress-6.7.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:57:\"https://downloads.wordpress.org/release/wordpress-6.7.zip\";s:10:\"no_content\";s:68:\"https://downloads.wordpress.org/release/wordpress-6.7-no-content.zip\";s:11:\"new_bundled\";s:69:\"https://downloads.wordpress.org/release/wordpress-6.7-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:3:\"6.7\";s:7:\"version\";s:3:\"6.7\";s:11:\"php_version\";s:6:\"7.2.24\";s:13:\"mysql_version\";s:5:\"5.5.5\";s:11:\"new_bundled\";s:3:\"6.7\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1731478832;s:15:\"version_checked\";s:5:\"6.6.2\";s:12:\"translations\";a:0:{}}", "off");
INSERT INTO `cb38wp_options` VALUES("425", "kadence_blocks_schema_version", "1", "auto");
INSERT INTO `cb38wp_options` VALUES("426", "stellarwp_telemetry_last_send", "", "auto");
INSERT INTO `cb38wp_options` VALUES("427", "stellarwp_telemetry", "a:1:{s:7:\"plugins\";a:1:{s:14:\"kadence-blocks\";a:2:{s:7:\"wp_slug\";s:33:\"kadence-blocks/kadence-blocks.php\";s:5:\"optin\";b:0;}}}", "auto");
INSERT INTO `cb38wp_options` VALUES("428", "stellarwp_telemetry_kadence-blocks_show_optin", "0", "auto");
INSERT INTO `cb38wp_options` VALUES("429", "kadenceblocks_data_settings", "a:4:{s:10:\"db_version\";i:0;s:15:\"version_history\";a:3:{i:1731478635;s:5:\"3.3.4\";i:1730348261;s:5:\"3.3.3\";i:0;s:3:\"new\";}s:13:\"prior_version\";s:5:\"3.3.3\";s:15:\"current_version\";s:5:\"3.3.4\";}", "auto");
INSERT INTO `cb38wp_options` VALUES("452", "virtue", "a:149:{s:8:\"last_tab\";s:0:\"\";s:12:\"boxed_layout\";s:4:\"wide\";s:13:\"footer_layout\";s:5:\"fourc\";s:11:\"logo_layout\";s:8:\"logoleft\";s:21:\"x1_virtue_logo_upload\";a:9:{s:3:\"url\";s:91:\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/croix-blanche-isere-38-logo.png\";s:2:\"id\";s:2:\"12\";s:6:\"height\";s:3:\"471\";s:5:\"width\";s:4:\"1553\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:27:\"croix-blanche-isere-38-logo\";s:7:\"caption\";s:47:\"Croix blanche isère 38 secourisme et formation\";s:3:\"alt\";s:23:\"Croix blanche isère 38\";s:11:\"description\";s:0:\"\";}s:21:\"x2_virtue_logo_upload\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:15:\"font_logo_style\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"32px\";s:11:\"line-height\";s:4:\"40px\";s:5:\"color\";s:0:\"\";}s:15:\"logo_below_text\";s:0:\"\";s:18:\"font_tagline_style\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"14px\";s:11:\"line-height\";s:4:\"20px\";s:5:\"color\";s:7:\"#444444\";}s:16:\"logo_padding_top\";s:2:\"25\";s:19:\"logo_padding_bottom\";s:2:\"10\";s:17:\"logo_padding_left\";s:1:\"0\";s:18:\"logo_padding_right\";s:1:\"0\";s:15:\"menu_margin_top\";s:2:\"40\";s:18:\"menu_margin_bottom\";s:2:\"10\";s:20:\"virtue_banner_upload\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:6:\"topbar\";s:1:\"0\";s:12:\"topbar_icons\";s:1:\"0\";s:16:\"topbar_icon_menu\";a:1:{i:0;a:12:{s:6:\"icon_o\";s:0:\"\";s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:1:\"0\";s:13:\"attachment_id\";s:0:\"\";s:5:\"thumb\";s:0:\"\";s:5:\"image\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"target\";s:1:\"0\";}}s:14:\"show_cartcount\";s:1:\"0\";s:13:\"topbar_search\";s:1:\"0\";s:13:\"topbar_widget\";s:1:\"0\";s:13:\"topbar_layout\";s:1:\"0\";s:13:\"choose_slider\";s:6:\"thumbs\";s:11:\"home_slider\";a:3:{i:0;a:11:{s:3:\"url\";s:104:\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/croix-blanche-secourisme-isere-accueil-1.jpg\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:1:\"0\";s:13:\"attachment_id\";s:2:\"15\";s:5:\"thumb\";s:0:\"\";s:5:\"image\";s:104:\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/croix-blanche-secourisme-isere-accueil-1.jpg\";s:6:\"height\";s:4:\"1280\";s:5:\"width\";s:4:\"1920\";s:6:\"target\";s:1:\"0\";}i:1;a:11:{s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:1:\"1\";s:13:\"attachment_id\";s:0:\"\";s:5:\"thumb\";s:0:\"\";s:5:\"image\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"target\";s:1:\"0\";}i:2;a:11:{s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:13:\"attachment_id\";s:0:\"\";s:5:\"thumb\";s:0:\"\";s:5:\"image\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"target\";s:1:\"0\";}}s:11:\"slider_size\";s:3:\"600\";s:17:\"slider_size_width\";s:4:\"1170\";s:15:\"slider_autoplay\";s:1:\"0\";s:16:\"slider_pausetime\";s:4:\"7000\";s:10:\"trans_type\";s:4:\"fade\";s:16:\"slider_transtime\";s:3:\"600\";s:15:\"slider_captions\";s:1:\"0\";s:11:\"video_embed\";s:0:\"\";s:13:\"mobile_switch\";s:1:\"0\";s:20:\"choose_mobile_slider\";s:4:\"none\";s:18:\"home_mobile_slider\";a:2:{i:0;a:11:{s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:1:\"0\";s:13:\"attachment_id\";s:0:\"\";s:5:\"thumb\";s:0:\"\";s:5:\"image\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"target\";s:1:\"0\";}i:1;a:11:{s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:13:\"attachment_id\";s:0:\"\";s:5:\"thumb\";s:0:\"\";s:5:\"image\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"target\";s:1:\"0\";}}s:18:\"mobile_slider_size\";s:3:\"300\";s:24:\"mobile_slider_size_width\";s:3:\"480\";s:22:\"mobile_slider_autoplay\";s:1:\"1\";s:23:\"mobile_slider_pausetime\";s:4:\"7000\";s:17:\"mobile_trans_type\";s:4:\"fade\";s:23:\"mobile_slider_transtime\";s:3:\"600\";s:22:\"mobile_slider_captions\";s:1:\"0\";s:18:\"mobile_video_embed\";s:0:\"\";s:19:\"home_sidebar_layout\";s:7:\"sidebar\";s:12:\"home_sidebar\";s:8:\"sidebar1\";s:15:\"homepage_layout\";a:2:{s:8:\"disabled\";a:4:{s:7:\"placebo\";s:7:\"placebo\";s:10:\"block_five\";s:17:\"Articles récents\";s:9:\"block_six\";s:23:\"Carrousel de portefolio\";s:11:\"block_seven\";s:14:\"Menu d\'icônes\";}s:7:\"enabled\";a:3:{s:7:\"placebo\";s:7:\"placebo\";s:9:\"block_one\";s:16:\"Titre de la page\";s:10:\"block_four\";s:18:\"Contenu de la page\";}}s:10:\"blog_title\";s:0:\"\";s:15:\"home_post_count\";s:1:\"4\";s:14:\"home_post_type\";s:0:\"\";s:15:\"portfolio_title\";s:0:\"\";s:29:\"home_portfolio_carousel_count\";s:1:\"6\";s:20:\"home_portfolio_order\";s:10:\"menu_order\";s:19:\"portfolio_show_type\";s:1:\"0\";s:9:\"icon_menu\";a:1:{i:0;a:12:{s:6:\"icon_o\";s:0:\"\";s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:1:\"0\";s:13:\"attachment_id\";s:0:\"\";s:5:\"thumb\";s:0:\"\";s:5:\"image\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"target\";s:1:\"0\";}}s:21:\"home_icon_menu_column\";s:1:\"3\";s:17:\"home_post_summery\";s:7:\"summery\";s:11:\"shop_layout\";s:4:\"full\";s:12:\"shop_sidebar\";s:15:\"sidebar-primary\";s:17:\"products_per_page\";s:2:\"12\";s:11:\"shop_rating\";s:1:\"1\";s:22:\"product_quantity_input\";s:1:\"1\";s:21:\"product_cat_img_ratio\";s:13:\"widelandscape\";s:15:\"font_shop_title\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"700\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"16px\";s:11:\"line-height\";s:4:\"20px\";s:5:\"color\";s:0:\"\";}s:20:\"shop_title_uppercase\";s:1:\"0\";s:21:\"shop_title_min_height\";s:2:\"40\";s:18:\"product_img_resize\";s:1:\"1\";s:19:\"product_simg_resize\";s:1:\"1\";s:22:\"product_gallery_slider\";s:1:\"0\";s:20:\"product_gallery_zoom\";s:1:\"0\";s:12:\"product_tabs\";s:1:\"1\";s:16:\"related_products\";s:1:\"1\";s:15:\"skin_stylesheet\";s:11:\"default.css\";s:13:\"primary_color\";s:7:\"#00539c\";s:15:\"primary20_color\";s:7:\"#c22039\";s:15:\"gray_font_color\";s:0:\"\";s:16:\"footerfont_color\";s:7:\"#dddddd\";s:16:\"content_bg_color\";s:0:\"\";s:17:\"bg_content_bg_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:17:\"content_bg_repeat\";s:0:\"\";s:21:\"content_bg_placementx\";s:0:\"\";s:21:\"content_bg_placementy\";s:0:\"\";s:15:\"topbar_bg_color\";s:0:\"\";s:16:\"bg_topbar_bg_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"topbar_bg_repeat\";s:0:\"\";s:20:\"topbar_bg_placementx\";s:0:\"\";s:20:\"topbar_bg_placementy\";s:0:\"\";s:15:\"header_bg_color\";s:7:\"#dbdbdb\";s:16:\"bg_header_bg_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"header_bg_repeat\";s:0:\"\";s:20:\"header_bg_placementx\";s:0:\"\";s:20:\"header_bg_placementy\";s:0:\"\";s:13:\"menu_bg_color\";s:0:\"\";s:14:\"bg_menu_bg_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:14:\"menu_bg_repeat\";s:0:\"\";s:18:\"menu_bg_placementx\";s:0:\"\";s:18:\"menu_bg_placementy\";s:0:\"\";s:15:\"mobile_bg_color\";s:0:\"\";s:16:\"bg_mobile_bg_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"mobile_bg_repeat\";s:0:\"\";s:20:\"mobile_bg_placementx\";s:0:\"\";s:20:\"mobile_bg_placementy\";s:0:\"\";s:15:\"footer_bg_color\";s:7:\"#333333\";s:16:\"bg_footer_bg_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"footer_bg_repeat\";s:9:\"no-repeat\";s:20:\"footer_bg_placementx\";s:4:\"left\";s:20:\"footer_bg_placementy\";s:0:\"\";s:14:\"boxed_bg_color\";s:0:\"\";s:15:\"bg_boxed_bg_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:15:\"boxed_bg_repeat\";s:0:\"\";s:19:\"boxed_bg_placementx\";s:0:\"\";s:19:\"boxed_bg_placementy\";s:0:\"\";s:14:\"boxed_bg_fixed\";s:0:\"\";s:7:\"font_h1\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"38px\";s:11:\"line-height\";s:4:\"40px\";s:5:\"color\";s:0:\"\";}s:7:\"font_h2\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"32px\";s:11:\"line-height\";s:4:\"40px\";s:5:\"color\";s:0:\"\";}s:7:\"font_h3\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"28px\";s:11:\"line-height\";s:4:\"40px\";s:5:\"color\";s:0:\"\";}s:7:\"font_h4\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"24px\";s:11:\"line-height\";s:4:\"40px\";s:5:\"color\";s:0:\"\";}s:7:\"font_h5\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"700\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"18px\";s:11:\"line-height\";s:4:\"24px\";s:5:\"color\";s:0:\"\";}s:6:\"font_p\";a:9:{s:11:\"font-family\";s:27:\"Verdana, Geneva, sans-serif\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"14px\";s:11:\"line-height\";s:4:\"20px\";s:5:\"color\";s:0:\"\";}s:17:\"font_primary_menu\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"20px\";s:11:\"line-height\";s:4:\"18px\";s:5:\"color\";s:7:\"#00539c\";}s:19:\"font_secondary_menu\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"18px\";s:11:\"line-height\";s:4:\"22px\";s:5:\"color\";s:0:\"\";}s:23:\"mobile_submenu_collapse\";s:1:\"0\";s:16:\"font_mobile_menu\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"16px\";s:11:\"line-height\";s:4:\"20px\";s:5:\"color\";s:7:\"#00539c\";}s:23:\"paragraph_margin_bottom\";s:2:\"16\";s:15:\"page_title_show\";s:1:\"1\";s:26:\"default_page_content_width\";s:9:\"contained\";s:25:\"default_page_show_sidebar\";s:2:\"no\";s:14:\"close_comments\";s:1:\"0\";s:13:\"page_comments\";s:1:\"0\";s:18:\"portfolio_comments\";s:1:\"0\";s:14:\"portfolio_link\";s:0:\"\";s:22:\"portfolio_type_columns\";s:1:\"3\";s:26:\"portfolio_type_under_title\";s:1:\"1\";s:20:\"post_summery_default\";s:12:\"img_portrait\";s:26:\"post_summery_default_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:17:\"post_head_default\";s:4:\"none\";s:14:\"show_postlinks\";s:1:\"0\";s:11:\"hide_author\";s:1:\"1\";s:19:\"post_author_default\";s:2:\"no\";s:21:\"post_carousel_default\";s:2:\"no\";s:17:\"blog_archive_full\";s:7:\"summery\";s:17:\"hide_image_border\";s:1:\"0\";s:13:\"contact_email\";s:13:\"test@test.com\";s:11:\"footer_text\";s:64:\"[copyright] [the-year] [site-name] - Images et textes déposés \";s:13:\"cust_sidebars\";a:2:{i:0;s:21:\"Formations Secourisme\";i:1;s:29:\"Formation Continue Secourisme\";}s:14:\"virtue_gallery\";s:1:\"1\";s:16:\"kadence_lightbox\";s:1:\"0\";s:14:\"google_map_api\";s:0:\"\";s:10:\"custom_css\";s:1354:\"/*     Menu principal        */\r\n/**************************/\r\n/* taille 20px et couleur par défaut bleue #00539C menu principal  géré dans l\'interface*/\r\n/* ici, couleur rouge et gras  lors du survol des liens*/\r\n#nav-main ul.sf-menu a:hover {color: #C22039;font-weight: 600;}\r\n\r\n/*Sous menu (du menu principal) */\r\n/***********************************/\r\n/* ici, taille 16 et couleur bleue #00539C */\r\n#nav-main ul.sf-menu ul li a {font-size: 16px; color: #00539C;}\r\n\r\n/* couleur rouge lors du survol des liens du sous menu*/\r\n#nav-main ul.sf-menu ul li a:hover {color: #C22039;}\r\n\r\n\r\n/* Pour le Menu bas de page  */\r\n/*******************************/\r\n/* couleur du lien (indépendamment de la couleur du bas de page qui se gère dans les */ \r\n/* Dans virtue si on spécifie une couleur de mise en valeur cela devient la couleur de survol des menus du sous titre (bug ? ) */\r\n/* aspect du lien - blanc et taille 14 */\r\n.footernav ul li a { \r\n    color: #ffffff; \r\n    font-size: 14px;\r\n } \r\n/* couleur lors du survol du sous menu - rouge */\r\n.footernav ul li a:hover { \r\n       color: #C22039;} \r\n\r\n\r\n/* pour la justification de texte par défaut */\r\n/******************************************/\r\np {text-align: justify;}\r\n\r\n/* pour les liens hyper-texte dans les pages*/\r\n/**********************************************/\r\na:link {font-weight: 600;}\";}", "auto");
INSERT INTO `cb38wp_options` VALUES("453", "virtue-transients", "a:2:{s:14:\"changed_values\";a:0:{}s:9:\"last_save\";i:1730101741;}", "auto");
INSERT INTO `cb38wp_options` VALUES("487", "kadence_toolkit_flushpermalinks", "2", "auto");
INSERT INTO `cb38wp_options` VALUES("608", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "auto");
INSERT INTO `cb38wp_options` VALUES("660", "duplicator_dismissed_admin_notices", "a:1:{s:14:\"review_request\";a:1:{s:4:\"time\";i:1730101759;}}", "on");
INSERT INTO `cb38wp_options` VALUES("1059", "_site_transient_timeout_php_check_990bfacb848fa087bcfc06850f5e4447", "1731570085", "off");
INSERT INTO `cb38wp_options` VALUES("1060", "_site_transient_php_check_990bfacb848fa087bcfc06850f5e4447", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"7.2.24\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "off");
INSERT INTO `cb38wp_options` VALUES("1088", "_site_transient_timeout_browser_a565ccc5e7018c4ec7bec64e38db2966", "1731738567", "off");
INSERT INTO `cb38wp_options` VALUES("1089", "_site_transient_browser_a565ccc5e7018c4ec7bec64e38db2966", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"128.0.0.0\";s:8:\"platform\";s:7:\"Windows\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "off");
INSERT INTO `cb38wp_options` VALUES("1485", "_site_transient_timeout_theme_roots", "1731480221", "off");
INSERT INTO `cb38wp_options` VALUES("1486", "_site_transient_theme_roots", "a:2:{s:16:\"twentytwentyfour\";s:7:\"/themes\";s:6:\"virtue\";s:7:\"/themes\";}", "off");
INSERT INTO `cb38wp_options` VALUES("1487", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1731478832;s:7:\"checked\";a:2:{s:16:\"twentytwentyfour\";s:3:\"1.2\";s:6:\"virtue\";s:6:\"3.4.10\";}s:8:\"response\";a:1:{s:16:\"twentytwentyfour\";a:6:{s:5:\"theme\";s:16:\"twentytwentyfour\";s:11:\"new_version\";s:3:\"1.3\";s:3:\"url\";s:46:\"https://wordpress.org/themes/twentytwentyfour/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/theme/twentytwentyfour.1.3.zip\";s:8:\"requires\";s:3:\"6.4\";s:12:\"requires_php\";s:3:\"7.0\";}}s:9:\"no_update\";a:1:{s:6:\"virtue\";a:6:{s:5:\"theme\";s:6:\"virtue\";s:11:\"new_version\";s:6:\"3.4.10\";s:3:\"url\";s:36:\"https://wordpress.org/themes/virtue/\";s:7:\"package\";s:55:\"https://downloads.wordpress.org/theme/virtue.3.4.10.zip\";s:8:\"requires\";b:0;s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "off");
INSERT INTO `cb38wp_options` VALUES("1488", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1731478831;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:5:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:8:\"1.5.11.2\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/duplicator.1.5.11.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2906985\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2906985\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/duplicator/assets/banner-1544x500.png?rev=2906985\";s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2906985\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.9\";}s:33:\"kadence-blocks/kadence-blocks.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/kadence-blocks\";s:4:\"slug\";s:14:\"kadence-blocks\";s:6:\"plugin\";s:33:\"kadence-blocks/kadence-blocks.php\";s:11:\"new_version\";s:5:\"3.3.4\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/kadence-blocks/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/kadence-blocks.3.3.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/kadence-blocks/assets/icon-256x256.png?rev=3178382\";s:2:\"1x\";s:67:\"https://ps.w.org/kadence-blocks/assets/icon-128x128.png?rev=3178382\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/kadence-blocks/assets/banner-1544x500.jpg?rev=3178382\";s:2:\"1x\";s:69:\"https://ps.w.org/kadence-blocks/assets/banner-772x250.jpg?rev=3178382\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"6.3\";}s:33:\"virtue-toolkit/virtue_toolkit.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/virtue-toolkit\";s:4:\"slug\";s:14:\"virtue-toolkit\";s:6:\"plugin\";s:33:\"virtue-toolkit/virtue_toolkit.php\";s:11:\"new_version\";s:5:\"4.9.8\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/virtue-toolkit/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/virtue-toolkit.4.9.8.zip\";s:5:\"icons\";a:1:{s:7:\"default\";s:58:\"https://s.w.org/plugins/geopattern-icon/virtue-toolkit.svg\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.5\";}s:33:\"wps-hide-login/wps-hide-login.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/wps-hide-login\";s:4:\"slug\";s:14:\"wps-hide-login\";s:6:\"plugin\";s:33:\"wps-hide-login/wps-hide-login.php\";s:11:\"new_version\";s:8:\"1.9.17.1\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/wps-hide-login/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/plugin/wps-hide-login.1.9.17.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/wps-hide-login/assets/icon-256x256.png?rev=1820667\";s:2:\"1x\";s:67:\"https://ps.w.org/wps-hide-login/assets/icon-128x128.png?rev=1820667\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/wps-hide-login/assets/banner-1544x500.jpg?rev=1820667\";s:2:\"1x\";s:69:\"https://ps.w.org/wps-hide-login/assets/banner-772x250.jpg?rev=1820667\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.1\";}s:35:\"wps-limit-login/wps-limit-login.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:29:\"w.org/plugins/wps-limit-login\";s:4:\"slug\";s:15:\"wps-limit-login\";s:6:\"plugin\";s:35:\"wps-limit-login/wps-limit-login.php\";s:11:\"new_version\";s:7:\"1.5.9.1\";s:3:\"url\";s:46:\"https://wordpress.org/plugins/wps-limit-login/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/plugin/wps-limit-login.1.5.9.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/wps-limit-login/assets/icon-256x256.jpg?rev=1832086\";s:2:\"1x\";s:68:\"https://ps.w.org/wps-limit-login/assets/icon-128x128.jpg?rev=1832086\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:71:\"https://ps.w.org/wps-limit-login/assets/banner-1544x500.jpg?rev=1832086\";s:2:\"1x\";s:70:\"https://ps.w.org/wps-limit-login/assets/banner-772x250.jpg?rev=1832086\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.2\";}}}", "off");
INSERT INTO `cb38wp_options` VALUES("1489", "duplicator_install_info", "a:3:{s:7:\"version\";s:8:\"1.5.11.1\";s:4:\"time\";i:1729703443;s:10:\"updateTime\";i:1731478634;}", "off");
INSERT INTO `cb38wp_options` VALUES("1490", "_site_transient_timeout_wp_theme_files_patterns-18d7166c6dcb4c45289abbec238fe46c", "1731480434", "off");
INSERT INTO `cb38wp_options` VALUES("1491", "_site_transient_wp_theme_files_patterns-18d7166c6dcb4c45289abbec238fe46c", "a:2:{s:7:\"version\";s:6:\"3.4.10\";s:8:\"patterns\";a:0:{}}", "off");

/* INSERT TABLE DATA: cb38wp_postmeta */
INSERT INTO `cb38wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `cb38wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `cb38wp_postmeta` VALUES("13", "12", "_wp_attached_file", "2024/10/croix-blanche-isere-38-logo.png");
INSERT INTO `cb38wp_postmeta` VALUES("14", "12", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1553;s:6:\"height\";i:471;s:4:\"file\";s:39:\"2024/10/croix-blanche-isere-38-logo.png\";s:8:\"filesize\";i:40388;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:38:\"croix-blanche-isere-38-logo-300x91.png\";s:5:\"width\";i:300;s:6:\"height\";i:91;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12312;}s:5:\"large\";a:5:{s:4:\"file\";s:40:\"croix-blanche-isere-38-logo-1024x311.png\";s:5:\"width\";i:1024;s:6:\"height\";i:311;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:50318;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:39:\"croix-blanche-isere-38-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9354;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:39:\"croix-blanche-isere-38-logo-768x233.png\";s:5:\"width\";i:768;s:6:\"height\";i:233;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:36709;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:40:\"croix-blanche-isere-38-logo-1536x466.png\";s:5:\"width\";i:1536;s:6:\"height\";i:466;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:78066;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:37:\"croix-blanche-isere-38-logo-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3139;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("15", "12", "_wp_attachment_image_alt", "Croix blanche isère 38");
INSERT INTO `cb38wp_postmeta` VALUES("16", "13", "_edit_lock", "1729834659:1");
INSERT INTO `cb38wp_postmeta` VALUES("17", "13", "_wp_trash_meta_status", "publish");
INSERT INTO `cb38wp_postmeta` VALUES("18", "13", "_wp_trash_meta_time", "1729834667");
INSERT INTO `cb38wp_postmeta` VALUES("19", "14", "_wp_trash_meta_status", "publish");
INSERT INTO `cb38wp_postmeta` VALUES("20", "14", "_wp_trash_meta_time", "1729835368");
INSERT INTO `cb38wp_postmeta` VALUES("21", "15", "_wp_attached_file", "2024/10/croix-blanche-secourisme-isere-accueil-1.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("22", "15", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:52:\"2024/10/croix-blanche-secourisme-isere-accueil-1.jpg\";s:8:\"filesize\";i:490736;s:5:\"sizes\";a:11:{s:6:\"medium\";a:5:{s:4:\"file\";s:52:\"croix-blanche-secourisme-isere-accueil-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17349;}s:5:\"large\";a:5:{s:4:\"file\";s:53:\"croix-blanche-secourisme-isere-accueil-1-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:152646;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:52:\"croix-blanche-secourisme-isere-accueil-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8548;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:52:\"croix-blanche-secourisme-isere-accueil-1-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:90099;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:54:\"croix-blanche-secourisme-isere-accueil-1-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:307070;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:50:\"croix-blanche-secourisme-isere-accueil-1-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2608;}s:12:\"kip-1170x600\";a:4:{s:4:\"file\";s:53:\"croix-blanche-secourisme-isere-accueil-1-1170x600.jpg\";s:5:\"width\";i:1170;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:13:\"kip-1800x1200\";a:4:{s:4:\"file\";s:54:\"croix-blanche-secourisme-isere-accueil-1-1800x1200.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"kip-900x600\";a:4:{s:4:\"file\";s:52:\"croix-blanche-secourisme-isere-accueil-1-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"kip-360x200\";a:4:{s:4:\"file\";s:52:\"croix-blanche-secourisme-isere-accueil-1-360x200.jpg\";s:5:\"width\";i:360;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"kip-180x100\";a:4:{s:4:\"file\";s:52:\"croix-blanche-secourisme-isere-accueil-1-180x100.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("23", "15", "_wp_attachment_image_alt", "croix blanche isère formation et secourisme");
INSERT INTO `cb38wp_postmeta` VALUES("24", "16", "_wp_attached_file", "2024/10/croix-blanche-isere-secourisme-formation-logo.png");
INSERT INTO `cb38wp_postmeta` VALUES("25", "16", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:50;s:6:\"height\";i:64;s:4:\"file\";s:57:\"2024/10/croix-blanche-isere-secourisme-formation-logo.png\";s:8:\"filesize\";i:2014;s:5:\"sizes\";a:1:{s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:55:\"croix-blanche-isere-secourisme-formation-logo-50x50.png\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:872;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("26", "16", "_wp_attachment_image_alt", "Croix blanche isère formation secourisme");
INSERT INTO `cb38wp_postmeta` VALUES("27", "2", "_edit_lock", "1730210807:1");
INSERT INTO `cb38wp_postmeta` VALUES("29", "2", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("30", "2", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("31", "2", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("32", "2", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("33", "2", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("38", "29", "_edit_lock", "1731420581:1");
INSERT INTO `cb38wp_postmeta` VALUES("39", "29", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("40", "29", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("41", "29", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("42", "29", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("43", "29", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("44", "31", "_edit_lock", "1730052536:1");
INSERT INTO `cb38wp_postmeta` VALUES("45", "31", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("46", "31", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("47", "31", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("48", "31", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("49", "31", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("50", "33", "_edit_lock", "1730052581:1");
INSERT INTO `cb38wp_postmeta` VALUES("51", "33", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("52", "33", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("53", "33", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("54", "33", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("55", "33", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("56", "35", "_edit_lock", "1730052610:1");
INSERT INTO `cb38wp_postmeta` VALUES("57", "35", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("58", "35", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("59", "35", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("60", "35", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("61", "35", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("62", "37", "_edit_lock", "1730052635:1");
INSERT INTO `cb38wp_postmeta` VALUES("63", "37", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("64", "37", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("65", "37", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("66", "37", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("67", "37", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("68", "39", "_edit_lock", "1730052662:1");
INSERT INTO `cb38wp_postmeta` VALUES("69", "39", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("70", "39", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("71", "39", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("72", "39", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("73", "39", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("74", "41", "_edit_lock", "1731134097:1");
INSERT INTO `cb38wp_postmeta` VALUES("75", "41", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("76", "41", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("77", "41", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("78", "41", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("79", "41", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("80", "43", "_edit_lock", "1730052723:1");
INSERT INTO `cb38wp_postmeta` VALUES("81", "43", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("82", "43", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("83", "43", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("84", "43", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("85", "43", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("86", "45", "_edit_lock", "1730052753:1");
INSERT INTO `cb38wp_postmeta` VALUES("87", "45", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("88", "45", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("89", "45", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("90", "45", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("91", "45", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("92", "47", "_edit_lock", "1730052791:1");
INSERT INTO `cb38wp_postmeta` VALUES("93", "47", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("94", "47", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("95", "47", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("96", "47", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("97", "47", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("98", "49", "_edit_lock", "1730052832:1");
INSERT INTO `cb38wp_postmeta` VALUES("99", "49", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("100", "49", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("101", "49", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("102", "49", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("103", "49", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("104", "51", "_edit_lock", "1730119345:1");
INSERT INTO `cb38wp_postmeta` VALUES("105", "51", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("106", "51", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("107", "51", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("108", "51", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("109", "51", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("110", "53", "_edit_lock", "1730266332:1");
INSERT INTO `cb38wp_postmeta` VALUES("111", "53", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("112", "53", "_kad_page_sidebar", "yes");
INSERT INTO `cb38wp_postmeta` VALUES("113", "53", "_kad_sidebar_choice", "sidebar1");
INSERT INTO `cb38wp_postmeta` VALUES("114", "53", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("115", "53", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("116", "55", "_edit_lock", "1730349246:1");
INSERT INTO `cb38wp_postmeta` VALUES("117", "55", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("118", "55", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("119", "55", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("120", "55", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("121", "55", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("158", "61", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("159", "61", "_menu_item_menu_item_parent", "0");
INSERT INTO `cb38wp_postmeta` VALUES("160", "61", "_menu_item_object_id", "2");
INSERT INTO `cb38wp_postmeta` VALUES("161", "61", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("162", "61", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("163", "61", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("164", "61", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("165", "61", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("176", "63", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("177", "63", "_menu_item_menu_item_parent", "0");
INSERT INTO `cb38wp_postmeta` VALUES("178", "63", "_menu_item_object_id", "53");
INSERT INTO `cb38wp_postmeta` VALUES("179", "63", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("180", "63", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("181", "63", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("182", "63", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("183", "63", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("185", "64", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("186", "64", "_menu_item_menu_item_parent", "0");
INSERT INTO `cb38wp_postmeta` VALUES("187", "64", "_menu_item_object_id", "51");
INSERT INTO `cb38wp_postmeta` VALUES("188", "64", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("189", "64", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("190", "64", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("191", "64", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("192", "64", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("194", "65", "_menu_item_type", "custom");
INSERT INTO `cb38wp_postmeta` VALUES("195", "65", "_menu_item_menu_item_parent", "0");
INSERT INTO `cb38wp_postmeta` VALUES("196", "65", "_menu_item_object_id", "65");
INSERT INTO `cb38wp_postmeta` VALUES("197", "65", "_menu_item_object", "custom");
INSERT INTO `cb38wp_postmeta` VALUES("198", "65", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("199", "65", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("200", "65", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("201", "65", "_menu_item_url", "https://www.google.fr");
INSERT INTO `cb38wp_postmeta` VALUES("203", "61", "_wp_old_date", "2024-10-27");
INSERT INTO `cb38wp_postmeta` VALUES("204", "64", "_wp_old_date", "2024-10-27");
INSERT INTO `cb38wp_postmeta` VALUES("205", "63", "_wp_old_date", "2024-10-27");
INSERT INTO `cb38wp_postmeta` VALUES("207", "67", "_edit_lock", "1730269235:1");
INSERT INTO `cb38wp_postmeta` VALUES("208", "67", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("209", "67", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("210", "67", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("211", "67", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("212", "67", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("213", "69", "_edit_lock", "1730092404:1");
INSERT INTO `cb38wp_postmeta` VALUES("214", "69", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("215", "69", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("216", "69", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("217", "69", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("218", "69", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("219", "71", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("220", "71", "_menu_item_menu_item_parent", "0");
INSERT INTO `cb38wp_postmeta` VALUES("221", "71", "_menu_item_object_id", "69");
INSERT INTO `cb38wp_postmeta` VALUES("222", "71", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("223", "71", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("224", "71", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("225", "71", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("226", "71", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("228", "72", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("229", "72", "_menu_item_menu_item_parent", "0");
INSERT INTO `cb38wp_postmeta` VALUES("230", "72", "_menu_item_object_id", "67");
INSERT INTO `cb38wp_postmeta` VALUES("231", "72", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("232", "72", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("233", "72", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("234", "72", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("235", "72", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("237", "76", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("238", "76", "_menu_item_menu_item_parent", "63");
INSERT INTO `cb38wp_postmeta` VALUES("239", "76", "_menu_item_object_id", "33");
INSERT INTO `cb38wp_postmeta` VALUES("240", "76", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("241", "76", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("242", "76", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("243", "76", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("244", "76", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("246", "77", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("247", "77", "_menu_item_menu_item_parent", "63");
INSERT INTO `cb38wp_postmeta` VALUES("248", "77", "_menu_item_object_id", "29");
INSERT INTO `cb38wp_postmeta` VALUES("249", "77", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("250", "77", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("251", "77", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("252", "77", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("253", "77", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("255", "78", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("256", "78", "_menu_item_menu_item_parent", "63");
INSERT INTO `cb38wp_postmeta` VALUES("257", "78", "_menu_item_object_id", "31");
INSERT INTO `cb38wp_postmeta` VALUES("258", "78", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("259", "78", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("260", "78", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("261", "78", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("262", "78", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("264", "79", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("265", "79", "_menu_item_menu_item_parent", "63");
INSERT INTO `cb38wp_postmeta` VALUES("266", "79", "_menu_item_object_id", "35");
INSERT INTO `cb38wp_postmeta` VALUES("267", "79", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("268", "79", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("269", "79", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("270", "79", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("271", "79", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("273", "80", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("274", "80", "_menu_item_menu_item_parent", "63");
INSERT INTO `cb38wp_postmeta` VALUES("275", "80", "_menu_item_object_id", "49");
INSERT INTO `cb38wp_postmeta` VALUES("276", "80", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("277", "80", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("278", "80", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("279", "80", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("280", "80", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("282", "81", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("283", "81", "_menu_item_menu_item_parent", "63");
INSERT INTO `cb38wp_postmeta` VALUES("284", "81", "_menu_item_object_id", "39");
INSERT INTO `cb38wp_postmeta` VALUES("285", "81", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("286", "81", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("287", "81", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("288", "81", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("289", "81", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("291", "82", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("292", "82", "_menu_item_menu_item_parent", "63");
INSERT INTO `cb38wp_postmeta` VALUES("293", "82", "_menu_item_object_id", "47");
INSERT INTO `cb38wp_postmeta` VALUES("294", "82", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("295", "82", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("296", "82", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("297", "82", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("298", "82", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("300", "83", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("301", "83", "_menu_item_menu_item_parent", "63");
INSERT INTO `cb38wp_postmeta` VALUES("302", "83", "_menu_item_object_id", "45");
INSERT INTO `cb38wp_postmeta` VALUES("303", "83", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("304", "83", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("305", "83", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("306", "83", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("307", "83", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("309", "84", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("310", "84", "_menu_item_menu_item_parent", "63");
INSERT INTO `cb38wp_postmeta` VALUES("311", "84", "_menu_item_object_id", "43");
INSERT INTO `cb38wp_postmeta` VALUES("312", "84", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("313", "84", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("314", "84", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("315", "84", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("316", "84", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("318", "85", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("319", "85", "_menu_item_menu_item_parent", "63");
INSERT INTO `cb38wp_postmeta` VALUES("320", "85", "_menu_item_object_id", "41");
INSERT INTO `cb38wp_postmeta` VALUES("321", "85", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("322", "85", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("323", "85", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("324", "85", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("325", "85", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("327", "86", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("328", "86", "_menu_item_menu_item_parent", "63");
INSERT INTO `cb38wp_postmeta` VALUES("329", "86", "_menu_item_object_id", "37");
INSERT INTO `cb38wp_postmeta` VALUES("330", "86", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("331", "86", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("332", "86", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("333", "86", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("334", "86", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("338", "90", "_wp_attached_file", "2024/10/poste-secours-dps-croix-blanche-38-1.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("339", "90", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:800;s:4:\"file\";s:48:\"2024/10/poste-secours-dps-croix-blanche-38-1.jpg\";s:8:\"filesize\";i:90382;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:48:\"poste-secours-dps-croix-blanche-38-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18700;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:48:\"poste-secours-dps-croix-blanche-38-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6923;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:48:\"poste-secours-dps-croix-blanche-38-1-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:71949;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:46:\"poste-secours-dps-croix-blanche-38-1-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2519;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("340", "91", "_wp_attached_file", "2024/10/poste-secours-dps-croix-blanche-38-2.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("341", "91", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:800;s:4:\"file\";s:48:\"2024/10/poste-secours-dps-croix-blanche-38-2.jpg\";s:8:\"filesize\";i:116017;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:48:\"poste-secours-dps-croix-blanche-38-2-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:19538;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:48:\"poste-secours-dps-croix-blanche-38-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6734;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:48:\"poste-secours-dps-croix-blanche-38-2-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:87918;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:46:\"poste-secours-dps-croix-blanche-38-2-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2469;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("342", "92", "_wp_attached_file", "2024/10/poste-secours-dps-croix-blanche-38-3.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("343", "92", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:800;s:4:\"file\";s:48:\"2024/10/poste-secours-dps-croix-blanche-38-3.jpg\";s:8:\"filesize\";i:129271;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:48:\"poste-secours-dps-croix-blanche-38-3-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:20845;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:48:\"poste-secours-dps-croix-blanche-38-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7355;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:48:\"poste-secours-dps-croix-blanche-38-3-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:95495;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:46:\"poste-secours-dps-croix-blanche-38-3-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2600;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("344", "90", "_wp_attachment_image_alt", "poste de Secours Croix Blanche DPS 1");
INSERT INTO `cb38wp_postmeta` VALUES("345", "91", "_wp_attachment_image_alt", "poste de Secours Croix Blanche DPS 2");
INSERT INTO `cb38wp_postmeta` VALUES("346", "92", "_wp_attachment_image_alt", "poste de Secours Croix Blanche DPS 3");
INSERT INTO `cb38wp_postmeta` VALUES("353", "55", "_kad_subtitle", "Contacter la Croix Blanche de Isère 38 pour une formation secourisme ou un Poste de Secourisme DPS / PAPS");
INSERT INTO `cb38wp_postmeta` VALUES("359", "145", "_edit_lock", "1730119665:1");
INSERT INTO `cb38wp_postmeta` VALUES("360", "145", "kt_blocks_editor_width", "");
INSERT INTO `cb38wp_postmeta` VALUES("361", "145", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("362", "145", "_kad_form_fields", "a:5:{i:0;a:4:{s:8:\"uniqueID\";s:9:\"982a82-f2\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:4:\"type\";s:4:\"text\";}i:1;a:4:{s:8:\"uniqueID\";s:9:\"756027-ec\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";}i:2;a:4:{s:8:\"uniqueID\";s:9:\"70e6fe-54\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:8:\"Option 1\";s:4:\"type\";s:6:\"select\";}i:3;a:4:{s:8:\"uniqueID\";s:9:\"f66f2a-98\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:8:\"Option 2\";s:4:\"type\";s:6:\"select\";}i:4;a:4:{s:8:\"uniqueID\";s:9:\"cac20b-ef\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:4:\"type\";s:8:\"textarea\";}}");
INSERT INTO `cb38wp_postmeta` VALUES("363", "145", "_kad_form_browserValidation", "1");
INSERT INTO `cb38wp_postmeta` VALUES("364", "145", "_kad_form_enableAnalytics", "");
INSERT INTO `cb38wp_postmeta` VALUES("365", "145", "_kad_form_submitHide", "");
INSERT INTO `cb38wp_postmeta` VALUES("366", "145", "_kad_form_recaptcha", "");
INSERT INTO `cb38wp_postmeta` VALUES("367", "145", "_kad_form_description", "Contacter la Croix Blanche de l\'Isère pour un poste de secours ou une formation secourisme");
INSERT INTO `cb38wp_postmeta` VALUES("368", "147", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("369", "148", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("370", "145", "_wp_trash_meta_status", "publish");
INSERT INTO `cb38wp_postmeta` VALUES("371", "145", "_wp_trash_meta_time", "1730119734");
INSERT INTO `cb38wp_postmeta` VALUES("372", "145", "_wp_desired_post_slug", "brouillon-auto");
INSERT INTO `cb38wp_postmeta` VALUES("374", "150", "kt_blocks_editor_width", "sidebar");
INSERT INTO `cb38wp_postmeta` VALUES("375", "150", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("376", "150", "_kad_form_fields", "a:0:{}");
INSERT INTO `cb38wp_postmeta` VALUES("377", "150", "_kad_form_browserValidation", "1");
INSERT INTO `cb38wp_postmeta` VALUES("378", "150", "_kad_form_enableAnalytics", "");
INSERT INTO `cb38wp_postmeta` VALUES("379", "150", "_kad_form_submitHide", "");
INSERT INTO `cb38wp_postmeta` VALUES("380", "150", "_kad_form_recaptcha", "");
INSERT INTO `cb38wp_postmeta` VALUES("381", "152", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("384", "158", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("385", "150", "_kad_form_inputFont", "a:18:{s:5:\"color\";s:0:\"\";s:11:\"colorActive\";s:0:\"\";s:4:\"size\";a:3:{i:0;s:2:\"sm\";i:1;s:0:\"\";i:2;s:0:\"\";}s:8:\"sizeType\";s:2:\"px\";s:10:\"lineHeight\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:8:\"lineType\";s:0:\"\";s:13:\"letterSpacing\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:10:\"letterType\";s:0:\"\";s:13:\"textTransform\";s:0:\"\";s:6:\"family\";s:0:\"\";s:6:\"google\";b:0;s:5:\"style\";s:0:\"\";s:6:\"weight\";s:0:\"\";s:7:\"variant\";s:0:\"\";s:6:\"subset\";s:0:\"\";s:10:\"loadGoogle\";b:1;s:7:\"padding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:6:\"margin\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}}");
INSERT INTO `cb38wp_postmeta` VALUES("386", "150", "_kad_form_style", "a:22:{s:12:\"showRequired\";b:1;s:4:\"size\";s:5:\"large\";s:7:\"padding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:13:\"tabletPadding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:13:\"mobilePadding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:11:\"paddingUnit\";s:2:\"px\";s:13:\"requiredColor\";s:0:\"\";s:10:\"background\";s:0:\"\";s:16:\"backgroundActive\";s:0:\"\";s:12:\"borderActive\";s:0:\"\";s:16:\"placeholderColor\";s:0:\"\";s:8:\"gradient\";s:0:\"\";s:14:\"gradientActive\";s:0:\"\";s:14:\"backgroundType\";s:6:\"normal\";s:20:\"backgroundActiveType\";s:6:\"normal\";s:9:\"boxShadow\";a:8:{i:0;b:0;i:1;s:7:\"#000000\";i:2;d:0.2;i:3;i:1;i:4;i:1;i:5;i:2;i:6;i:0;i:7;b:0;}s:15:\"boxShadowActive\";a:8:{i:0;b:0;i:1;s:7:\"#000000\";i:2;d:0.4;i:3;i:2;i:4;i:2;i:5;i:3;i:6;i:0;i:7;b:0;}s:3:\"gap\";a:3:{i:0;s:4:\"none\";i:1;s:0:\"\";i:2;s:0:\"\";}s:7:\"gapUnit\";s:2:\"px\";s:10:\"labelStyle\";s:6:\"normal\";s:11:\"basicStyles\";b:1;s:6:\"isDark\";b:0;}");
INSERT INTO `cb38wp_postmeta` VALUES("387", "55", "kt_blocks_editor_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("388", "55", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("389", "160", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("391", "150", "_kad_form_maxWidth", "a:3:{i:0;s:3:\"500\";i:1;s:0:\"\";i:2;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("392", "162", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("393", "61", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("394", "64", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("395", "63", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("396", "77", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("397", "78", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("398", "79", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("399", "76", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("400", "86", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("401", "81", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("402", "85", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("403", "84", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("404", "82", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("405", "83", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("406", "80", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("408", "65", "_wp_old_date", "2024-10-28");
INSERT INTO `cb38wp_postmeta` VALUES("410", "164", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("411", "165", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("412", "166", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("414", "168", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("415", "169", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("417", "171", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("421", "174", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("423", "176", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("425", "178", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("427", "180", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("429", "182", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("431", "184", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("432", "185", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("434", "187", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("436", "189", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("437", "190", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("439", "192", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("441", "194", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("443", "196", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("445", "198", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("446", "199", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("448", "201", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("450", "203", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("452", "205", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("454", "207", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("455", "208", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("457", "210", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("459", "212", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("461", "214", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("462", "215", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("464", "217", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("466", "219", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("467", "220", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("468", "221", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("469", "222", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("471", "224", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("472", "150", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("473", "150", "_edit_lock", "1730181479:1");
INSERT INTO `cb38wp_postmeta` VALUES("475", "226", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("476", "227", "_edit_lock", "1730271909:1");
INSERT INTO `cb38wp_postmeta` VALUES("477", "227", "_edit_last", "1");
INSERT INTO `cb38wp_postmeta` VALUES("478", "227", "_kad_page_sidebar", "default");
INSERT INTO `cb38wp_postmeta` VALUES("479", "227", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `cb38wp_postmeta` VALUES("480", "227", "_kad_page_content_width", "default");
INSERT INTO `cb38wp_postmeta` VALUES("481", "227", "_kad_show_page_title", "default");
INSERT INTO `cb38wp_postmeta` VALUES("482", "230", "_menu_item_type", "post_type");
INSERT INTO `cb38wp_postmeta` VALUES("483", "230", "_menu_item_menu_item_parent", "0");
INSERT INTO `cb38wp_postmeta` VALUES("484", "230", "_menu_item_object_id", "227");
INSERT INTO `cb38wp_postmeta` VALUES("485", "230", "_menu_item_object", "page");
INSERT INTO `cb38wp_postmeta` VALUES("486", "230", "_menu_item_target", "");
INSERT INTO `cb38wp_postmeta` VALUES("487", "230", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `cb38wp_postmeta` VALUES("488", "230", "_menu_item_xfn", "");
INSERT INTO `cb38wp_postmeta` VALUES("489", "230", "_menu_item_url", "");
INSERT INTO `cb38wp_postmeta` VALUES("491", "231", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("492", "232", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("493", "233", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("494", "234", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("496", "236", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("497", "237", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("498", "238", "_edit_lock", "1730180761:1");
INSERT INTO `cb38wp_postmeta` VALUES("499", "238", "kt_blocks_editor_width", "");
INSERT INTO `cb38wp_postmeta` VALUES("500", "238", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("501", "238", "_kad_form_fields", "a:3:{i:0;a:4:{s:8:\"uniqueID\";s:9:\"0791b8-a0\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:4:\"type\";s:4:\"text\";}i:1;a:4:{s:8:\"uniqueID\";s:9:\"76534c-85\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";}i:2;a:4:{s:8:\"uniqueID\";s:9:\"0bdcfe-72\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:4:\"type\";s:8:\"textarea\";}}");
INSERT INTO `cb38wp_postmeta` VALUES("502", "238", "_kad_form_browserValidation", "1");
INSERT INTO `cb38wp_postmeta` VALUES("503", "238", "_kad_form_enableAnalytics", "");
INSERT INTO `cb38wp_postmeta` VALUES("504", "238", "_kad_form_submitHide", "");
INSERT INTO `cb38wp_postmeta` VALUES("505", "238", "_kad_form_recaptcha", "");
INSERT INTO `cb38wp_postmeta` VALUES("506", "240", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("507", "241", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("508", "242", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("509", "243", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("510", "150", "_wp_trash_meta_status", "publish");
INSERT INTO `cb38wp_postmeta` VALUES("511", "150", "_wp_trash_meta_time", "1730181516");
INSERT INTO `cb38wp_postmeta` VALUES("512", "150", "_wp_desired_post_slug", "auto-draft");
INSERT INTO `cb38wp_postmeta` VALUES("513", "238", "_wp_trash_meta_status", "publish");
INSERT INTO `cb38wp_postmeta` VALUES("514", "238", "_wp_trash_meta_time", "1730181526");
INSERT INTO `cb38wp_postmeta` VALUES("515", "238", "_wp_desired_post_slug", "brouillon-auto");
INSERT INTO `cb38wp_postmeta` VALUES("518", "245", "_edit_lock", "1730790362:1");
INSERT INTO `cb38wp_postmeta` VALUES("519", "245", "kt_blocks_editor_width", "");
INSERT INTO `cb38wp_postmeta` VALUES("520", "245", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("521", "245", "_kad_form_fields", "a:8:{i:0;a:4:{s:8:\"uniqueID\";s:9:\"01fbb8-b3\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:9:\"Civilité\";s:4:\"type\";s:5:\"radio\";}i:1;a:4:{s:8:\"uniqueID\";s:9:\"8ab527-7f\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:3:\"Nom\";s:4:\"type\";s:4:\"text\";}i:2;a:4:{s:8:\"uniqueID\";s:9:\"baa7d4-f9\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:7:\"prénom\";s:4:\"type\";s:4:\"text\";}i:3;a:4:{s:8:\"uniqueID\";s:9:\"1a89ff-cd\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";}i:4;a:4:{s:8:\"uniqueID\";s:9:\"008e49-09\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:11:\"Téléphone\";s:4:\"type\";s:9:\"telephone\";}i:5;a:4:{s:8:\"uniqueID\";s:9:\"beb77e-79\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:6:\"Motif \";s:4:\"type\";s:6:\"select\";}i:6;a:4:{s:8:\"uniqueID\";s:9:\"cc4d7d-93\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:7:\"Demande\";s:4:\"type\";s:8:\"textarea\";}i:7;a:4:{s:8:\"uniqueID\";s:9:\"fc5fcc-70\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:13:\"Pièce jointe\";s:4:\"type\";s:4:\"file\";}}");
INSERT INTO `cb38wp_postmeta` VALUES("522", "245", "_kad_form_browserValidation", "1");
INSERT INTO `cb38wp_postmeta` VALUES("523", "245", "_kad_form_enableAnalytics", "");
INSERT INTO `cb38wp_postmeta` VALUES("524", "245", "_kad_form_submitHide", "");
INSERT INTO `cb38wp_postmeta` VALUES("525", "245", "_kad_form_recaptcha", "");
INSERT INTO `cb38wp_postmeta` VALUES("526", "250", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("528", "252", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("529", "253", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("530", "254", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("531", "255", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("532", "256", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("533", "257", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("534", "258", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("535", "259", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("536", "260", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("538", "245", "_kad_form_style", "a:22:{s:12:\"showRequired\";b:1;s:4:\"size\";s:5:\"large\";s:7:\"padding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:13:\"tabletPadding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:13:\"mobilePadding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:11:\"paddingUnit\";s:2:\"px\";s:13:\"requiredColor\";s:7:\"#c22039\";s:10:\"background\";s:0:\"\";s:16:\"backgroundActive\";s:0:\"\";s:12:\"borderActive\";s:0:\"\";s:16:\"placeholderColor\";s:0:\"\";s:8:\"gradient\";s:0:\"\";s:14:\"gradientActive\";s:0:\"\";s:14:\"backgroundType\";s:6:\"normal\";s:20:\"backgroundActiveType\";s:6:\"normal\";s:9:\"boxShadow\";a:8:{i:0;b:1;i:1;s:7:\"#000000\";i:2;d:0.2;i:3;i:1;i:4;i:1;i:5;i:2;i:6;i:0;i:7;b:0;}s:15:\"boxShadowActive\";a:8:{i:0;b:0;i:1;s:7:\"#000000\";i:2;d:0.4;i:3;i:2;i:4;i:2;i:5;i:3;i:6;i:0;i:7;b:0;}s:3:\"gap\";a:3:{i:0;s:2:\"xs\";i:1;s:0:\"\";i:2;s:0:\"\";}s:7:\"gapUnit\";s:2:\"px\";s:10:\"labelStyle\";s:6:\"normal\";s:11:\"basicStyles\";b:1;s:6:\"isDark\";b:0;}");
INSERT INTO `cb38wp_postmeta` VALUES("539", "245", "_kad_form_labelFont", "a:17:{s:5:\"color\";s:7:\"#00539c\";s:4:\"size\";a:3:{i:0;s:2:\"lg\";i:1;s:0:\"\";i:2;s:0:\"\";}s:8:\"sizeType\";s:2:\"px\";s:10:\"lineHeight\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:8:\"lineType\";s:0:\"\";s:13:\"letterSpacing\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:10:\"letterType\";s:2:\"px\";s:13:\"textTransform\";s:0:\"\";s:6:\"family\";s:0:\"\";s:6:\"google\";b:0;s:5:\"style\";s:0:\"\";s:6:\"weight\";s:0:\"\";s:7:\"variant\";s:0:\"\";s:6:\"subset\";s:0:\"\";s:10:\"loadGoogle\";b:1;s:7:\"padding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:6:\"margin\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}}");
INSERT INTO `cb38wp_postmeta` VALUES("540", "262", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("541", "263", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("542", "264", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("543", "265", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("544", "266", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("545", "267", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("546", "268", "kt_blocks_editor_width", "");
INSERT INTO `cb38wp_postmeta` VALUES("547", "268", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("548", "268", "_kad_form_fields", "a:8:{i:0;a:4:{s:8:\"uniqueID\";s:9:\"01fbb8-b3\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:9:\"Civilité\";s:4:\"type\";s:5:\"radio\";}i:1;a:4:{s:8:\"uniqueID\";s:9:\"8ab527-7f\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:3:\"Nom\";s:4:\"type\";s:4:\"text\";}i:2;a:4:{s:8:\"uniqueID\";s:9:\"baa7d4-f9\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:7:\"prénom\";s:4:\"type\";s:4:\"text\";}i:3;a:4:{s:8:\"uniqueID\";s:9:\"1a89ff-cd\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";}i:4;a:4:{s:8:\"uniqueID\";s:9:\"008e49-09\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:11:\"Téléphone\";s:4:\"type\";s:9:\"telephone\";}i:5;a:4:{s:8:\"uniqueID\";s:9:\"beb77e-79\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:19:\"Motif de la demande\";s:4:\"type\";s:6:\"select\";}i:6;a:4:{s:8:\"uniqueID\";s:9:\"849940-b3\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:7:\"Demande\";s:4:\"type\";s:4:\"text\";}i:7;a:4:{s:8:\"uniqueID\";s:9:\"fc5fcc-70\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:13:\"Pièce jointe\";s:4:\"type\";s:4:\"file\";}}");
INSERT INTO `cb38wp_postmeta` VALUES("549", "268", "_kad_form_browserValidation", "1");
INSERT INTO `cb38wp_postmeta` VALUES("550", "268", "_kad_form_enableAnalytics", "");
INSERT INTO `cb38wp_postmeta` VALUES("551", "268", "_kad_form_submitHide", "");
INSERT INTO `cb38wp_postmeta` VALUES("552", "268", "_kad_form_recaptcha", "");
INSERT INTO `cb38wp_postmeta` VALUES("553", "268", "_kad_form_style", "a:22:{s:12:\"showRequired\";b:1;s:4:\"size\";s:5:\"large\";s:7:\"padding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:13:\"tabletPadding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:13:\"mobilePadding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:11:\"paddingUnit\";s:2:\"px\";s:13:\"requiredColor\";s:7:\"#c22039\";s:10:\"background\";s:0:\"\";s:16:\"backgroundActive\";s:0:\"\";s:12:\"borderActive\";s:0:\"\";s:16:\"placeholderColor\";s:0:\"\";s:8:\"gradient\";s:0:\"\";s:14:\"gradientActive\";s:0:\"\";s:14:\"backgroundType\";s:6:\"normal\";s:20:\"backgroundActiveType\";s:6:\"normal\";s:9:\"boxShadow\";a:8:{i:0;b:1;i:1;s:7:\"#000000\";i:2;d:0.2;i:3;i:1;i:4;i:1;i:5;i:2;i:6;i:0;i:7;b:0;}s:15:\"boxShadowActive\";a:8:{i:0;b:0;i:1;s:7:\"#000000\";i:2;d:0.4;i:3;i:2;i:4;i:2;i:5;i:3;i:6;i:0;i:7;b:0;}s:3:\"gap\";a:3:{i:0;s:2:\"xs\";i:1;s:0:\"\";i:2;s:0:\"\";}s:7:\"gapUnit\";s:2:\"px\";s:10:\"labelStyle\";s:6:\"normal\";s:11:\"basicStyles\";b:1;s:6:\"isDark\";b:0;}");
INSERT INTO `cb38wp_postmeta` VALUES("554", "268", "_kad_form_labelFont", "a:17:{s:5:\"color\";s:7:\"#00539c\";s:4:\"size\";a:3:{i:0;s:2:\"md\";i:1;s:0:\"\";i:2;s:0:\"\";}s:8:\"sizeType\";s:2:\"px\";s:10:\"lineHeight\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:8:\"lineType\";s:0:\"\";s:13:\"letterSpacing\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:10:\"letterType\";s:2:\"px\";s:13:\"textTransform\";s:0:\"\";s:6:\"family\";s:0:\"\";s:6:\"google\";b:0;s:5:\"style\";s:0:\"\";s:6:\"weight\";s:0:\"\";s:7:\"variant\";s:0:\"\";s:6:\"subset\";s:0:\"\";s:10:\"loadGoogle\";b:1;s:7:\"padding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:6:\"margin\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}}");
INSERT INTO `cb38wp_postmeta` VALUES("555", "268", "_edit_lock", "1730266829:1");
INSERT INTO `cb38wp_postmeta` VALUES("556", "268", "_wp_old_slug", "auto-draft");
INSERT INTO `cb38wp_postmeta` VALUES("557", "269", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("558", "270", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("559", "271", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("560", "272", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("561", "273", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("563", "275", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("564", "276", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("565", "245", "_kad_form_email", "a:8:{s:7:\"emailTo\";s:17:\"michel@cabare.net\";s:7:\"subject\";s:32:\"Depuis site web Croix blanche 38\";s:9:\"fromEmail\";s:22:\"site-web@wordpress.org\";s:8:\"fromName\";s:13:\"Site Web Cb38\";s:7:\"replyTo\";s:11:\"email_field\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:4:\"html\";b:1;}");
INSERT INTO `cb38wp_postmeta` VALUES("567", "278", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("568", "245", "_kad_form_radioLabelFont", "a:15:{s:5:\"color\";s:7:\"#00539c\";s:4:\"size\";a:3:{i:0;s:2:\"lg\";i:1;s:0:\"\";i:2;s:0:\"\";}s:8:\"sizeType\";s:2:\"px\";s:10:\"lineHeight\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:8:\"lineType\";s:0:\"\";s:13:\"letterSpacing\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:10:\"letterType\";s:2:\"px\";s:13:\"textTransform\";s:0:\"\";s:6:\"family\";s:0:\"\";s:6:\"google\";b:0;s:5:\"style\";s:0:\"\";s:6:\"weight\";s:0:\"\";s:7:\"variant\";s:0:\"\";s:6:\"subset\";s:0:\"\";s:10:\"loadGoogle\";b:1;}");
INSERT INTO `cb38wp_postmeta` VALUES("569", "279", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("571", "281", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("573", "284", "_wp_attached_file", "2024/10/video-croix-Blanche-15s-HD-720-p.mp4");
INSERT INTO `cb38wp_postmeta` VALUES("574", "284", "_wp_attachment_metadata", "a:10:{s:8:\"filesize\";i:5814907;s:9:\"mime_type\";s:9:\"video/mp4\";s:6:\"length\";i:15;s:16:\"length_formatted\";s:4:\"0:15\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:10:\"fileformat\";s:3:\"mp4\";s:10:\"dataformat\";s:9:\"quicktime\";s:5:\"audio\";a:7:{s:10:\"dataformat\";s:3:\"mp4\";s:5:\"codec\";s:19:\"ISO/IEC 14496-3 AAC\";s:11:\"sample_rate\";d:48000;s:8:\"channels\";i:2;s:15:\"bits_per_sample\";i:16;s:8:\"lossless\";b:0;s:11:\"channelmode\";s:6:\"stereo\";}s:17:\"created_timestamp\";i:1610447623;}");
INSERT INTO `cb38wp_postmeta` VALUES("576", "288", "_wp_attached_file", "2024/10/BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("577", "288", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:69:\"2024/10/BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique.jpg\";s:8:\"filesize\";i:229206;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:69:\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23933;}s:5:\"large\";a:5:{s:4:\"file\";s:70:\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:169800;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:69:\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11108;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:69:\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:105948;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:67:\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3972;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:39:\"©WavebreakMediaMicro - stock.adobe.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("578", "289", "_wp_attached_file", "2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("579", "289", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:66:\"2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique.jpg\";s:8:\"filesize\";i:227795;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:66:\"BNSSA-brevet-national-surveillance-sauvetage-aquatique-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:21160;}s:5:\"large\";a:5:{s:4:\"file\";s:67:\"BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:160004;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:66:\"BNSSA-brevet-national-surveillance-sauvetage-aquatique-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9943;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:66:\"BNSSA-brevet-national-surveillance-sauvetage-aquatique-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:99138;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:64:\"BNSSA-brevet-national-surveillance-sauvetage-aquatique-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3771;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:28:\"©Microgen - stock.adobe.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("580", "290", "_wp_attached_file", "2024/10/GQS-gestes-qui-sauvent.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("581", "290", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:34:\"2024/10/GQS-gestes-qui-sauvent.jpg\";s:8:\"filesize\";i:134068;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:34:\"GQS-gestes-qui-sauvent-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16910;}s:5:\"large\";a:5:{s:4:\"file\";s:35:\"GQS-gestes-qui-sauvent-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:102298;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:34:\"GQS-gestes-qui-sauvent-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8527;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:34:\"GQS-gestes-qui-sauvent-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:65736;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:32:\"GQS-gestes-qui-sauvent-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3652;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:14:\"Matej Kastelic\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("582", "291", "_wp_attached_file", "2024/10/PSC1_FC-prevention-et-secours-citoyen.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("583", "291", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:49:\"2024/10/PSC1_FC-prevention-et-secours-citoyen.jpg\";s:8:\"filesize\";i:137043;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:49:\"PSC1_FC-prevention-et-secours-citoyen-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15496;}s:5:\"large\";a:5:{s:4:\"file\";s:50:\"PSC1_FC-prevention-et-secours-citoyen-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:100623;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:49:\"PSC1_FC-prevention-et-secours-citoyen-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8002;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:49:\"PSC1_FC-prevention-et-secours-citoyen-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:63108;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:47:\"PSC1_FC-prevention-et-secours-citoyen-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3421;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:29:\"©wellphoto - stock.adobe.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("584", "292", "_wp_attached_file", "2024/10/PSC1-prevention-et-secours-citoyen.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("585", "292", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:46:\"2024/10/PSC1-prevention-et-secours-citoyen.jpg\";s:8:\"filesize\";i:192953;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"PSC1-prevention-et-secours-citoyen-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:20654;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"PSC1-prevention-et-secours-citoyen-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:137372;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"PSC1-prevention-et-secours-citoyen-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9458;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"PSC1-prevention-et-secours-citoyen-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:85650;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:44:\"PSC1-prevention-et-secours-citoyen-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3734;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:13:\"Rawpixel Ltd.\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("586", "293", "_wp_attached_file", "2024/10/PSE1_FC-premiers-secours-en-equipe.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("587", "293", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:46:\"2024/10/PSE1_FC-premiers-secours-en-equipe.jpg\";s:8:\"filesize\";i:262037;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"PSE1_FC-premiers-secours-en-equipe-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:26823;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"PSE1_FC-premiers-secours-en-equipe-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:189551;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"PSE1_FC-premiers-secours-en-equipe-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11959;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"PSE1_FC-premiers-secours-en-equipe-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:118622;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:44:\"PSE1_FC-premiers-secours-en-equipe-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4322;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:27:\"©Astarot - stock.adobe.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("588", "294", "_wp_attached_file", "2024/10/PSE1-premiers-secours-en-equipe.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("589", "294", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:43:\"2024/10/PSE1-premiers-secours-en-equipe.jpg\";s:8:\"filesize\";i:187100;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"PSE1-premiers-secours-en-equipe-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:20817;}s:5:\"large\";a:5:{s:4:\"file\";s:44:\"PSE1-premiers-secours-en-equipe-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:135972;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"PSE1-premiers-secours-en-equipe-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10209;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:43:\"PSE1-premiers-secours-en-equipe-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:86371;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:41:\"PSE1-premiers-secours-en-equipe-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3865;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:30:\"©wip-studio - stock.adobe.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("590", "295", "_wp_attached_file", "2024/10/PSE2_FC-premiers-secours-en-equipe.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("591", "295", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:46:\"2024/10/PSE2_FC-premiers-secours-en-equipe.jpg\";s:8:\"filesize\";i:125116;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"PSE2_FC-premiers-secours-en-equipe-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17432;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"PSE2_FC-premiers-secours-en-equipe-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:100527;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"PSE2_FC-premiers-secours-en-equipe-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8887;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"PSE2_FC-premiers-secours-en-equipe-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:65477;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:44:\"PSE2_FC-premiers-secours-en-equipe-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3605;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:28:\"Inquam Photos / George Calin\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("592", "296", "_wp_attached_file", "2024/10/PSE2-premiers-secours-en-equipe.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("593", "296", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:43:\"2024/10/PSE2-premiers-secours-en-equipe.jpg\";s:8:\"filesize\";i:187004;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"PSE2-premiers-secours-en-equipe-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:20015;}s:5:\"large\";a:5:{s:4:\"file\";s:44:\"PSE2-premiers-secours-en-equipe-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:136107;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"PSE2-premiers-secours-en-equipe-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9228;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:43:\"PSE2-premiers-secours-en-equipe-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:85940;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:41:\"PSE2-premiers-secours-en-equipe-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3522;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:29:\"©Yanniklab - stock.adobe.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("594", "297", "_wp_attached_file", "2024/10/SST_MAC_maintient-actualisation-competences-sst.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("595", "297", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:59:\"2024/10/SST_MAC_maintient-actualisation-competences-sst.jpg\";s:8:\"filesize\";i:234072;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:59:\"SST_MAC_maintient-actualisation-competences-sst-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:26422;}s:5:\"large\";a:5:{s:4:\"file\";s:60:\"SST_MAC_maintient-actualisation-competences-sst-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:176095;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:59:\"SST_MAC_maintient-actualisation-competences-sst-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12088;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:59:\"SST_MAC_maintient-actualisation-competences-sst-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:113636;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:57:\"SST_MAC_maintient-actualisation-competences-sst-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4081;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:28:\"©vichie81 - stock.adobe.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("596", "298", "_wp_attached_file", "2024/10/SST_sauveteur-secouriste-du-travail.jpg");
INSERT INTO `cb38wp_postmeta` VALUES("597", "298", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:47:\"2024/10/SST_sauveteur-secouriste-du-travail.jpg\";s:8:\"filesize\";i:248953;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:47:\"SST_sauveteur-secouriste-du-travail-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:21902;}s:5:\"large\";a:5:{s:4:\"file\";s:48:\"SST_sauveteur-secouriste-du-travail-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:173202;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:47:\"SST_sauveteur-secouriste-du-travail-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9914;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:47:\"SST_sauveteur-secouriste-du-travail-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:107095;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:45:\"SST_sauveteur-secouriste-du-travail-80x50.jpg\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3503;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:28:\"©ME Image - stock.adobe.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("598", "288", "_wp_attachment_image_alt", "BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique");
INSERT INTO `cb38wp_postmeta` VALUES("599", "289", "_wp_attachment_image_alt", "BNSSA-brevet-national-surveillance-sauvetage-aquatique");
INSERT INTO `cb38wp_postmeta` VALUES("600", "290", "_wp_attachment_image_alt", "GQS-gestes-qui-sauvent");
INSERT INTO `cb38wp_postmeta` VALUES("601", "291", "_wp_attachment_image_alt", "PSC1_FC-prevention-et-secours-citoyen");
INSERT INTO `cb38wp_postmeta` VALUES("602", "292", "_wp_attachment_image_alt", "PSC1-prevention-et-secours-citoyen");
INSERT INTO `cb38wp_postmeta` VALUES("603", "293", "_wp_attachment_image_alt", "PSE1_FC-premiers-secours-en-equipe");
INSERT INTO `cb38wp_postmeta` VALUES("604", "294", "_wp_attachment_image_alt", "PSE1-premiers-secours-en-equipe");
INSERT INTO `cb38wp_postmeta` VALUES("605", "295", "_wp_attachment_image_alt", "PSE2_FC-premiers-secours-en-equipe");
INSERT INTO `cb38wp_postmeta` VALUES("606", "296", "_wp_attachment_image_alt", "PSE2-premiers-secours-en-equipe");
INSERT INTO `cb38wp_postmeta` VALUES("607", "297", "_wp_attachment_image_alt", "SST_MAC_maintient-actualisation-competences-sst");
INSERT INTO `cb38wp_postmeta` VALUES("608", "298", "_wp_attachment_image_alt", "SST_sauveteur-secouriste-du-travail");
INSERT INTO `cb38wp_postmeta` VALUES("623", "338", "_edit_lock", "1730270786:1");
INSERT INTO `cb38wp_postmeta` VALUES("624", "338", "kt_blocks_editor_width", "");
INSERT INTO `cb38wp_postmeta` VALUES("625", "338", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("626", "338", "_kad_form_fields", "a:3:{i:0;a:4:{s:8:\"uniqueID\";s:9:\"b1bca4-a7\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:4:\"type\";s:4:\"text\";}i:1;a:4:{s:8:\"uniqueID\";s:9:\"056078-1b\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";}i:2;a:4:{s:8:\"uniqueID\";s:9:\"4bb4a4-a9\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:4:\"type\";s:8:\"textarea\";}}");
INSERT INTO `cb38wp_postmeta` VALUES("627", "338", "_kad_form_browserValidation", "1");
INSERT INTO `cb38wp_postmeta` VALUES("628", "338", "_kad_form_enableAnalytics", "");
INSERT INTO `cb38wp_postmeta` VALUES("629", "338", "_kad_form_submitHide", "");
INSERT INTO `cb38wp_postmeta` VALUES("630", "338", "_kad_form_recaptcha", "");
INSERT INTO `cb38wp_postmeta` VALUES("631", "340", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("632", "341", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("633", "342", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("635", "344", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("636", "345", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("637", "346", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("638", "347", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("639", "348", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("640", "349", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("641", "350", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("642", "351", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("643", "352", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("644", "338", "_wp_trash_meta_status", "publish");
INSERT INTO `cb38wp_postmeta` VALUES("645", "338", "_wp_trash_meta_time", "1730270948");
INSERT INTO `cb38wp_postmeta` VALUES("646", "338", "_wp_desired_post_slug", "brouillon-auto");
INSERT INTO `cb38wp_postmeta` VALUES("647", "61", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("648", "64", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("649", "63", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("650", "77", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("651", "78", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("652", "79", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("653", "76", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("654", "86", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("655", "81", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("656", "85", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("657", "84", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("658", "82", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("659", "83", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("660", "80", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("661", "230", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("662", "65", "_wp_old_date", "2024-10-29");
INSERT INTO `cb38wp_postmeta` VALUES("663", "355", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("664", "356", "footnotes", "");
INSERT INTO `cb38wp_postmeta` VALUES("665", "61", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("666", "64", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("667", "63", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("668", "77", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("669", "78", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("670", "79", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("671", "76", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("672", "86", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("673", "81", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("674", "85", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("675", "84", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("676", "82", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("677", "83", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("678", "80", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("679", "230", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("680", "65", "_wp_old_date", "2024-10-30");
INSERT INTO `cb38wp_postmeta` VALUES("712", "393", "_wp_attached_file", "calendrier-formation-secourisme-croix-blanche-isere-24-mois.png");
INSERT INTO `cb38wp_postmeta` VALUES("713", "393", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:300;s:6:\"height\";i:300;s:4:\"file\";s:63:\"calendrier-formation-secourisme-croix-blanche-isere-24-mois.png\";s:8:\"filesize\";i:16089;s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:71:\"calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9290;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:69:\"calendrier-formation-secourisme-croix-blanche-isere-24-mois-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2600;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("714", "394", "_wp_attached_file", "cout-formation-secourisme-croix-blanche-isere.png");
INSERT INTO `cb38wp_postmeta` VALUES("715", "394", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:300;s:6:\"height\";i:300;s:4:\"file\";s:49:\"cout-formation-secourisme-croix-blanche-isere.png\";s:8:\"filesize\";i:7369;s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:57:\"cout-formation-secourisme-croix-blanche-isere-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2830;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:55:\"cout-formation-secourisme-croix-blanche-isere-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:842;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("716", "395", "_wp_attached_file", "duree-formation-secourisme-croix-blanche-isere.png");
INSERT INTO `cb38wp_postmeta` VALUES("717", "395", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:300;s:6:\"height\";i:300;s:4:\"file\";s:50:\"duree-formation-secourisme-croix-blanche-isere.png\";s:8:\"filesize\";i:14206;s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:58:\"duree-formation-secourisme-croix-blanche-isere-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4391;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:56:\"duree-formation-secourisme-croix-blanche-isere-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1478;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("718", "396", "_wp_attached_file", "groupe-formation-secourisme-croix-blanche-isere.png");
INSERT INTO `cb38wp_postmeta` VALUES("719", "396", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:300;s:6:\"height\";i:300;s:4:\"file\";s:51:\"groupe-formation-secourisme-croix-blanche-isere.png\";s:8:\"filesize\";i:22348;s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:59:\"groupe-formation-secourisme-croix-blanche-isere-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3941;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:57:\"groupe-formation-secourisme-croix-blanche-isere-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1433;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `cb38wp_postmeta` VALUES("727", "414", "_wp_attached_file", "lieu-formation-secourisme-croix-blanche-isere-38.png");
INSERT INTO `cb38wp_postmeta` VALUES("728", "414", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:300;s:6:\"height\";i:300;s:4:\"file\";s:52:\"lieu-formation-secourisme-croix-blanche-isere-38.png\";s:8:\"filesize\";i:7993;s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:60:\"lieu-formation-secourisme-croix-blanche-isere-38-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4035;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:58:\"lieu-formation-secourisme-croix-blanche-isere-38-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1575;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");

/* INSERT TABLE DATA: cb38wp_posts */
INSERT INTO `cb38wp_posts` VALUES("1", "1", "2024-10-23 08:57:26", "2024-10-23 06:57:26", "<!-- wp:paragraph -->\n<p>Bienvenue sur WordPress. Ceci est votre premier article. Modifiez-le ou supprimez-le, puis commencez à écrire !</p>\n<!-- /wp:paragraph -->", "Bonjour tout le monde !", "", "publish", "open", "open", "", "bonjour-tout-le-monde", "", "", "2024-10-23 08:57:26", "2024-10-23 06:57:26", "", "0", "https://isere.croixblanche38.org/?p=1", "0", "post", "", "1");
INSERT INTO `cb38wp_posts` VALUES("2", "1", "2024-10-23 08:57:26", "2024-10-23 06:57:26", "<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). En tant que redacteur de WordPress, vous devriez vous rendre sur <a href=\"https://isere.croixblanche38.org/wp-admin/\">votre tableau de bord</a> pour  créer de nouvelles pages </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Ceci est un Bloc Citation. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes).</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. c\'est le bloc de texte par défaut. Ci dessous on va présenter les différents niveau de bloc,  et quelques effets classiques (liens hyper texte, et autres) </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Ceci est un Bloc de type h1 </h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Ceci est un Bloc de type h2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des articles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ceci est un Bloc de type h3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des Widgets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Ceci est un Bloc de type h4</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Ceci est un Bloc de type h5</h5>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":6} -->\n<h6 class=\"wp-block-heading\">Ceci est un Bloc de type h6</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>les titres H1 à H3 sont utilises pour le référencement. les titres h4 à h6 ne servent qu\'à la présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:video {\"id\":284} -->\n<figure class=\"wp-block-video\"><video controls src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/video-croix-Blanche-15s-HD-720-p.mp4\"></video></figure>\n<!-- /wp:video -->", "Croix Blanche Isère 38", "", "publish", "closed", "open", "", "page-d-exemple", "", "", "2024-10-29 09:37:13", "2024-10-29 08:37:13", "", "0", "https://isere.croixblanche38.org/?page_id=2", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("3", "1", "2024-10-23 08:57:26", "2024-10-23 06:57:26", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui sommes-nous ?</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>L’adresse de notre site est : https://isere.croixblanche38.org.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Commentaires</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Quand vous laissez un commentaire sur notre site, les données inscrites dans le formulaire de commentaire, ainsi que votre adresse IP et l’agent utilisateur de votre navigateur sont collectés pour nous aider à la détection des commentaires indésirables.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>Une chaîne anonymisée créée à partir de votre adresse e-mail (également appelée hash) peut être envoyée au service Gravatar pour vérifier si vous utilisez ce dernier. Les clauses de confidentialité du service Gravatar sont disponibles ici : https://automattic.com/privacy/. Après validation de votre commentaire, votre photo de profil sera visible publiquement à coté de votre commentaire.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Médias</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous téléversez des images sur le site, nous vous conseillons d’éviter de téléverser des images contenant des données EXIF de coordonnées GPS. Les personnes visitant votre site peuvent télécharger et extraire des données de localisation depuis ces images.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Cookies</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous déposez un commentaire sur notre site, il vous sera proposé d’enregistrer votre nom, adresse e-mail et site dans des cookies. C’est uniquement pour votre confort afin de ne pas avoir à saisir ces informations si vous déposez un autre commentaire plus tard. Ces cookies expirent au bout d’un an.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>Si vous vous rendez sur la page de connexion, un cookie temporaire sera créé afin de déterminer si votre navigateur accepte les cookies. Il ne contient pas de données personnelles et sera supprimé automatiquement à la fermeture de votre navigateur.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>Lorsque vous vous connecterez, nous mettrons en place un certain nombre de cookies pour enregistrer vos informations de connexion et vos préférences d’écran. La durée de vie d’un cookie de connexion est de deux jours, celle d’un cookie d’option d’écran est d’un an. Si vous cochez « Se souvenir de moi », votre cookie de connexion sera conservé pendant deux semaines. Si vous vous déconnectez de votre compte, le cookie de connexion sera effacé.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>En modifiant ou en publiant une publication, un cookie supplémentaire sera enregistré dans votre navigateur. Ce cookie ne comprend aucune donnée personnelle. Il indique simplement l’ID de la publication que vous venez de modifier. Il expire au bout d’un jour.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Contenu embarqué depuis d’autres sites</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Les articles de ce site peuvent inclure des contenus intégrés (par exemple des vidéos, images, articles…). Le contenu intégré depuis d’autres sites se comporte de la même manière que si le visiteur se rendait sur cet autre site.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>Ces sites web pourraient collecter des données sur vous, utiliser des cookies, embarquer des outils de suivis tiers, suivre vos interactions avec ces contenus embarqués si vous disposez d’un compte connecté sur leur site web.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Utilisation et transmission de vos données personnelles</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous demandez une réinitialisation de votre mot de passe, votre adresse IP sera incluse dans l’e-mail de réinitialisation.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Durées de stockage de vos données</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous laissez un commentaire, le commentaire et ses métadonnées sont conservés indéfiniment. Cela permet de reconnaître et approuver automatiquement les commentaires suivants au lieu de les laisser dans la file de modération.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>Pour les comptes qui s’inscrivent sur notre site (le cas échéant), nous stockons également les données personnelles indiquées dans leur profil. Tous les comptes peuvent voir, modifier ou supprimer leurs informations personnelles à tout moment (à l’exception de leur identifiant). Les gestionnaires du site peuvent aussi voir et modifier ces informations.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les droits que vous avez sur vos données</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous avez un compte ou si vous avez laissé des commentaires sur le site, vous pouvez demander à recevoir un fichier contenant toutes les données personnelles que nous possédons à votre sujet, incluant celles que vous nous avez fournies. Vous pouvez également demander la suppression des données personnelles vous concernant. Cela ne prend pas en compte les données stockées à des fins administratives, légales ou pour des raisons de sécurité.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Où vos données sont envoyées</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Les commentaires des visiteurs peuvent être vérifiés à l’aide d’un service automatisé de détection des commentaires indésirables.</p>\n<!-- /wp:paragraph -->\n", "Politique de confidentialité", "", "draft", "closed", "open", "", "politique-de-confidentialite", "", "", "2024-10-23 08:57:26", "2024-10-23 06:57:26", "", "0", "https://isere.croixblanche38.org/?page_id=3", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("4", "0", "2024-10-23 08:57:27", "2024-10-23 06:57:27", "<!-- wp:page-list /-->", "Navigation", "", "publish", "closed", "closed", "", "navigation", "", "", "2024-10-23 08:57:27", "2024-10-23 06:57:27", "", "0", "https://isere.croixblanche38.org/2024/10/23/navigation/", "0", "wp_navigation", "", "0");
INSERT INTO `cb38wp_posts` VALUES("12", "1", "2024-10-25 07:35:19", "2024-10-25 05:35:19", "", "croix-blanche-isere-38-logo", "Croix blanche isère 38 secourisme et formation", "inherit", "open", "closed", "", "croix-blanche-isere-38-logo", "", "", "2024-10-25 07:35:57", "2024-10-25 05:35:57", "", "0", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/croix-blanche-isere-38-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `cb38wp_posts` VALUES("13", "1", "2024-10-25 07:37:47", "2024-10-25 05:37:47", "{\n    \"virtue::virtue[x1_virtue_logo_upload]\": {\n        \"value\": {\n            \"url\": \"https://isere.croixblanche38.org/wp-content/uploads/2024/10/croix-blanche-isere-38-logo.png\",\n            \"id\": \"12\",\n            \"height\": \"471\",\n            \"width\": \"1553\",\n            \"thumbnail\": \"\",\n            \"title\": \"croix-blanche-isere-38-logo\",\n            \"caption\": \"Croix blanche is\\u00e8re 38 secourisme et formation\",\n            \"alt\": \"Croix blanche is\\u00e8re 38\",\n            \"description\": \"\"\n        },\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2024-10-25 05:36:13\"\n    }\n}", "", "", "trash", "closed", "closed", "", "acbfd998-dc1a-4b87-9690-8444313bdb65", "", "", "2024-10-25 07:37:47", "2024-10-25 05:37:47", "", "0", "https://isere.croixblanche38.org/?p=13", "0", "customize_changeset", "", "0");
INSERT INTO `cb38wp_posts` VALUES("14", "1", "2024-10-25 07:49:28", "2024-10-25 05:49:28", "{\n    \"virtue::virtue[topbar]\": {\n        \"value\": \"0\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2024-10-25 05:49:28\"\n    },\n    \"virtue::virtue[show_cartcount]\": {\n        \"value\": \"0\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2024-10-25 05:49:28\"\n    },\n    \"virtue::virtue[topbar_search]\": {\n        \"value\": \"0\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2024-10-25 05:49:28\"\n    }\n}", "", "", "trash", "closed", "closed", "", "c2182770-de99-43e5-89db-cafe93eb34ac", "", "", "2024-10-25 07:49:28", "2024-10-25 05:49:28", "", "0", "https://isere.croixblanche38.org/2024/10/25/c2182770-de99-43e5-89db-cafe93eb34ac/", "0", "customize_changeset", "", "0");
INSERT INTO `cb38wp_posts` VALUES("15", "1", "2024-10-26 08:58:36", "2024-10-26 06:58:36", "", "croix-blanche-secourisme-isere-accueil-1", "croix blanche isère 38 formation et secourisme ", "inherit", "open", "closed", "", "croix-blanche-secourisme-isere-accueil-1", "", "", "2024-10-26 08:59:41", "2024-10-26 06:59:41", "", "0", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/croix-blanche-secourisme-isere-accueil-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("16", "1", "2024-10-26 11:19:20", "2024-10-26 09:19:20", "", "croix-blanche-isere-secourisme-formation-logo", "", "inherit", "open", "closed", "", "croix-blanche-isere-secourisme-formation-logo", "", "", "2024-10-26 11:22:34", "2024-10-26 09:22:34", "", "0", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/croix-blanche-isere-secourisme-formation-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `cb38wp_posts` VALUES("18", "1", "2024-10-27 06:07:21", "2024-10-27 05:07:21", "<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Ceci est un Bloc Citation. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes).</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>…ou quelque chose comme cela&nbsp;:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>La société 123 Machin Truc a été créée en 1971, et n’a cessé de proposer au public des machins-trucs de qualité depuis lors. Située à Saint-Remy-en-Bouzemont-Saint-Genest-et-Isson, 123 Machin Truc emploie 2 000 personnes, et fabrique toutes sortes de bidules supers pour la communauté bouzemontoise.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>En tant que nouvel utilisateur ou utilisatrice de WordPress, vous devriez vous rendre sur <a href=\"https://isere.croixblanche38.org/wp-admin/\">votre tableau de bord</a> pour supprimer cette page et créer de nouvelles pages pour votre contenu. Amusez-vous bien&nbsp;!</p>\n<!-- /wp:paragraph -->", "Page d’exemple", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2024-10-27 06:07:21", "2024-10-27 05:07:21", "", "2", "https://isere.croixblanche38.org/?p=18", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("20", "1", "2024-10-27 06:09:58", "2024-10-27 05:09:58", "<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). En tant que redacteur de WordPress, vous devriez vous rendre sur <a href=\"https://isere.croixblanche38.org/wp-admin/\">votre tableau de bord</a> pour  créer de nouvelles pages </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Ceci est un Bloc Citation. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes).</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Ceci est un Bloc de type h1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>. Amusez-vous bien !</p>\n<!-- /wp:paragraph -->", "Page d’exemple (titre de la page)", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2024-10-27 06:09:58", "2024-10-27 05:09:58", "", "2", "https://isere.croixblanche38.org/?p=20", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("22", "1", "2024-10-27 06:12:58", "2024-10-27 05:12:58", "<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). En tant que redacteur de WordPress, vous devriez vous rendre sur <a href=\"https://isere.croixblanche38.org/wp-admin/\">votre tableau de bord</a> pour  créer de nouvelles pages </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Ceci est un Bloc Citation. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes).</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. c\'est le bloc de texte par défaut. Ci dessous on va présenter les différents niveau de bloc,  et quelques effets classiques (liens hyper texte, et autres) </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. c\'est le bloc de texte par défaut. Ci dessous on va présenter les différents niveau de bloc,  et quelques effets classiques (liens hyper texte, et autres) </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Ceci est un Bloc de type h1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>les titres H1 sont utilises pour le référencement.  </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Page d’exemple (titre de la page)", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2024-10-27 06:12:58", "2024-10-27 05:12:58", "", "2", "https://isere.croixblanche38.org/?p=22", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("24", "1", "2024-10-27 06:15:35", "2024-10-27 05:15:35", "<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). En tant que redacteur de WordPress, vous devriez vous rendre sur <a href=\"https://isere.croixblanche38.org/wp-admin/\">votre tableau de bord</a> pour  créer de nouvelles pages </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Ceci est un Bloc Citation. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes).</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. c\'est le bloc de texte par défaut. Ci dessous on va présenter les différents niveau de bloc,  et quelques effets classiques (liens hyper texte, et autres) </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. c\'est le bloc de texte par défaut. Ci dessous on va présenter les différents niveau de bloc,  et quelques effets classiques (liens hyper texte, et autres) </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Ceci est un Bloc de type h1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Ceci est un Bloc de type h2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ceci est un Bloc de type h3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Ceci est un Bloc de type h4</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Ceci est un Bloc de type h5</h5>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":6} -->\n<h6 class=\"wp-block-heading\">Ceci est un Bloc de type h6</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>les titres H1 à H3  sont utilises pour le référencement.  les autres pour la présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Page d’exemple (titre de la page)", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2024-10-27 06:15:35", "2024-10-27 05:15:35", "", "2", "https://isere.croixblanche38.org/?p=24", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("25", "1", "2024-10-27 06:16:05", "2024-10-27 05:16:05", "<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). En tant que redacteur de WordPress, vous devriez vous rendre sur <a href=\"https://isere.croixblanche38.org/wp-admin/\">votre tableau de bord</a> pour  créer de nouvelles pages </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Ceci est un Bloc Citation. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes).</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. c\'est le bloc de texte par défaut. Ci dessous on va présenter les différents niveau de bloc,  et quelques effets classiques (liens hyper texte, et autres) </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Ceci est un Bloc de type h1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Ceci est un Bloc de type h2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ceci est un Bloc de type h3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Ceci est un Bloc de type h4</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Ceci est un Bloc de type h5</h5>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":6} -->\n<h6 class=\"wp-block-heading\">Ceci est un Bloc de type h6</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>les titres H1 à H3  sont utilises pour le référencement.  les autres pour la présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Page d’exemple (titre de la page)", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2024-10-27 06:16:05", "2024-10-27 05:16:05", "", "2", "https://isere.croixblanche38.org/?p=25", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("27", "1", "2024-10-27 06:22:35", "2024-10-27 05:22:35", "<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). En tant que redacteur de WordPress, vous devriez vous rendre sur <a href=\"https://isere.croixblanche38.org/wp-admin/\">votre tableau de bord</a> pour  créer de nouvelles pages </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Ceci est un Bloc Citation. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes).</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. c\'est le bloc de texte par défaut. Ci dessous on va présenter les différents niveau de bloc,  et quelques effets classiques (liens hyper texte, et autres) </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Ceci est un Bloc de type h1 </h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Ceci est un Bloc de type h2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des articles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ceci est un Bloc de type h3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des Widgets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Ceci est un Bloc de type h4</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Ceci est un Bloc de type h5</h5>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":6} -->\n<h6 class=\"wp-block-heading\">Ceci est un Bloc de type h6</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>les titres H1 à H3  sont utilises pour le référencement.  les autres pour la présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Page d’exemple (titre de la page)", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2024-10-27 06:22:35", "2024-10-27 05:22:35", "", "2", "https://isere.croixblanche38.org/?p=27", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("28", "1", "2024-10-27 06:46:02", "2024-10-27 05:46:02", "<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). En tant que redacteur de WordPress, vous devriez vous rendre sur <a href=\"https://isere.croixblanche38.org/wp-admin/\">votre tableau de bord</a> pour  créer de nouvelles pages </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Ceci est un Bloc Citation. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes).</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. c\'est le bloc de texte par défaut. Ci dessous on va présenter les différents niveau de bloc,  et quelques effets classiques (liens hyper texte, et autres) </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Ceci est un Bloc de type h1 </h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Ceci est un Bloc de type h2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des articles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ceci est un Bloc de type h3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des Widgets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Ceci est un Bloc de type h4</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Ceci est un Bloc de type h5</h5>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":6} -->\n<h6 class=\"wp-block-heading\">Ceci est un Bloc de type h6</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>les titres H1 à H3 sont utilises pour le référencement. les titres h4 à h6 ne servent qu\'à la présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Page d’exemple (titre de la page)", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2024-10-27 06:46:02", "2024-10-27 05:46:02", "", "2", "https://isere.croixblanche38.org/?p=28", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("29", "1", "2024-10-27 19:08:05", "2024-10-27 18:08:05", "<!-- wp:paragraph -->\n<p>La formation de prévention et Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Evaluation</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_8d6518-82\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_8d6518-82\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Evaluations formatives et certificatives</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Mises en situations</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Questionnaire</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Sanction</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_04a52f-74\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_04a52f-74\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Certificat de compétences</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Contact</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_4a452b-fe\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_4a452b-fe\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tel : <a href=\"tel:0476966894\" data-type=\"tel\" data-id=\"tel:0476966894\">04 76 96 68 94</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>@ : <a href=\"https://isere.croixblanche38.org/contacter-la-croix-blanche-de-lisere-pj/\" data-type=\"page\" data-id=\"227\">secretariat@croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Site : <a href=\"http://www.croixblanche38.org\">www.croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>&nbsp;Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"29_89a1fd-94\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_89a1fd-94\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Pour les personnes en situation de handicap, notre référent est à votre disposition : Jonathan DIHO <a href=\"tel:0622348529\" data-type=\"tel\" data-id=\"tel:0622348529\">06.22.34.85.29</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "publish", "closed", "closed", "", "psc-prevention-et-secours-citoyen", "", "", "2024-11-12 14:59:06", "2024-11-12 13:59:06", "", "0", "https://isere.croixblanche38.org/?page_id=29", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("30", "1", "2024-10-27 19:08:05", "2024-10-27 18:08:05", "", "PSC - Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-10-27 19:08:05", "2024-10-27 18:08:05", "", "29", "https://isere.croixblanche38.org/?p=30", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("31", "1", "2024-10-27 19:08:55", "2024-10-27 18:08:55", "", "PSE1 - Premiers Secours en Equipe niveau1", "", "publish", "closed", "closed", "", "pse1-premiers-secours-en-equipe-niveau1", "", "", "2024-10-27 19:08:55", "2024-10-27 18:08:55", "", "0", "https://isere.croixblanche38.org/?page_id=31", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("32", "1", "2024-10-27 19:08:55", "2024-10-27 18:08:55", "", "PSE1 - Premiers Secours en Equipe niveau1", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2024-10-27 19:08:55", "2024-10-27 18:08:55", "", "31", "https://isere.croixblanche38.org/?p=32", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("33", "1", "2024-10-27 19:09:40", "2024-10-27 18:09:40", "", "BNSSA - brevet National de Surveillance et de Sauvetage Aquatique", "", "publish", "closed", "closed", "", "bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique", "", "", "2024-10-27 19:09:41", "2024-10-27 18:09:41", "", "0", "https://isere.croixblanche38.org/?page_id=33", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("34", "1", "2024-10-27 19:09:40", "2024-10-27 18:09:40", "", "BNSSA - brevet National de Surveillance et de Sauvetage Aquatique", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2024-10-27 19:09:40", "2024-10-27 18:09:40", "", "33", "https://isere.croixblanche38.org/?p=34", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("35", "1", "2024-10-27 19:10:09", "2024-10-27 18:10:09", "", "PSE2 - Premiers Secours en Equipe niveau2", "", "publish", "closed", "closed", "", "pse2-premiers-secours-en-equipe-niveau2", "", "", "2024-10-27 19:10:10", "2024-10-27 18:10:10", "", "0", "https://isere.croixblanche38.org/?page_id=35", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("36", "1", "2024-10-27 19:10:09", "2024-10-27 18:10:09", "", "PSE2 - Premiers Secours en Equipe niveau2", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2024-10-27 19:10:09", "2024-10-27 18:10:09", "", "35", "https://isere.croixblanche38.org/?p=36", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("37", "1", "2024-10-27 19:10:34", "2024-10-27 18:10:34", "", "SST - Sauveteur Secouriste du Travail", "", "publish", "closed", "closed", "", "sst-sauveteur-secouriste-du-travail", "", "", "2024-10-27 19:10:35", "2024-10-27 18:10:35", "", "0", "https://isere.croixblanche38.org/?page_id=37", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("38", "1", "2024-10-27 19:10:34", "2024-10-27 18:10:34", "", "SST - Sauveteur Secouriste du Travail", "", "inherit", "closed", "closed", "", "37-revision-v1", "", "", "2024-10-27 19:10:34", "2024-10-27 18:10:34", "", "37", "https://isere.croixblanche38.org/?p=38", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("39", "1", "2024-10-27 19:11:01", "2024-10-27 18:11:01", "", "GQS - Gestes qui Sauvent", "", "publish", "closed", "closed", "", "gqs-gestes-qui-sauvent", "", "", "2024-10-27 19:11:02", "2024-10-27 18:11:02", "", "0", "https://isere.croixblanche38.org/?page_id=39", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("40", "1", "2024-10-27 19:11:01", "2024-10-27 18:11:01", "", "GQS - Gestes qui Sauvent", "", "inherit", "closed", "closed", "", "39-revision-v1", "", "", "2024-10-27 19:11:01", "2024-10-27 18:11:01", "", "39", "https://isere.croixblanche38.org/?p=40", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("41", "1", "2024-10-27 19:11:30", "2024-10-27 18:11:30", "", "FC PSC - formation continue PSC", "", "publish", "closed", "closed", "", "fc-psc1-formation-continue-psc1", "", "", "2024-11-09 07:34:57", "2024-11-09 06:34:57", "", "0", "https://isere.croixblanche38.org/?page_id=41", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("42", "1", "2024-10-27 19:11:30", "2024-10-27 18:11:30", "", "FC PSC1 - formation continue PSC1", "", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2024-10-27 19:11:30", "2024-10-27 18:11:30", "", "41", "https://isere.croixblanche38.org/?p=42", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("43", "1", "2024-10-27 19:12:02", "2024-10-27 18:12:02", "", "FC PSE1 - Formation continue PSE1", "", "publish", "closed", "closed", "", "fc-pse1-formation-continue-pse1", "", "", "2024-10-27 19:12:02", "2024-10-27 18:12:02", "", "0", "https://isere.croixblanche38.org/?page_id=43", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("44", "1", "2024-10-27 19:12:02", "2024-10-27 18:12:02", "", "FC PSE1 - Formation continue PSE1", "", "inherit", "closed", "closed", "", "43-revision-v1", "", "", "2024-10-27 19:12:02", "2024-10-27 18:12:02", "", "43", "https://isere.croixblanche38.org/?p=44", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("45", "1", "2024-10-27 19:12:32", "2024-10-27 18:12:32", "", "FC BNSSA - Formation continue BNSSA", "", "publish", "closed", "closed", "", "fc-bnssa-formation-continue-bnssa", "", "", "2024-10-27 19:12:32", "2024-10-27 18:12:32", "", "0", "https://isere.croixblanche38.org/?page_id=45", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("46", "1", "2024-10-27 19:12:32", "2024-10-27 18:12:32", "", "FC BNSSA - Formation continue BNSSA", "", "inherit", "closed", "closed", "", "45-revision-v1", "", "", "2024-10-27 19:12:32", "2024-10-27 18:12:32", "", "45", "https://isere.croixblanche38.org/?p=46", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("47", "1", "2024-10-27 19:13:10", "2024-10-27 18:13:10", "", "FC PSE2 - formation continue PSE2", "", "publish", "closed", "closed", "", "fc-pse2-formation-continue-pse2", "", "", "2024-10-27 19:13:11", "2024-10-27 18:13:11", "", "0", "https://isere.croixblanche38.org/?page_id=47", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("48", "1", "2024-10-27 19:13:10", "2024-10-27 18:13:10", "", "FC PSE2 - formation continue PSE2", "", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2024-10-27 19:13:10", "2024-10-27 18:13:10", "", "47", "https://isere.croixblanche38.org/?p=48", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("49", "1", "2024-10-27 19:13:51", "2024-10-27 18:13:51", "", "MAC SST - maintien et Actualisation des Compétences SST", "", "publish", "closed", "closed", "", "mac-sst-maintien-et-actualisation-des-competences-sst", "", "", "2024-10-27 19:13:52", "2024-10-27 18:13:52", "", "0", "https://isere.croixblanche38.org/?page_id=49", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("50", "1", "2024-10-27 19:13:51", "2024-10-27 18:13:51", "", "MAC SST - maintien et Actualisation des Compétences SST", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-10-27 19:13:51", "2024-10-27 18:13:51", "", "49", "https://isere.croixblanche38.org/?p=50", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("51", "1", "2024-10-27 19:47:04", "2024-10-27 18:47:04", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/contact/\",\"sizePreset\":\"large\",\"padding\":[\"xs\",\"xxs\",\"xs\",\"xxs\"],\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,20],\"inheritStyles\":\"outline\",\"typography\":[{\"size\":[16,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "publish", "closed", "closed", "", "postes-de-secours", "", "", "2024-10-28 13:40:08", "2024-10-28 12:40:08", "", "0", "https://isere.croixblanche38.org/?page_id=51", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("52", "1", "2024-10-27 19:47:04", "2024-10-27 18:47:04", "", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-27 19:47:04", "2024-10-27 18:47:04", "", "51", "https://isere.croixblanche38.org/?p=52", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("53", "1", "2024-10-27 19:47:21", "2024-10-27 18:47:21", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":2,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-2 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":291,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-psc1-formation-continue-psc1/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1_FC-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1_FC-prevention-et-secours-citoyen\" class=\"wp-image-291\" title=\"PSC1_FC-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1_FC-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":293,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-pse1-formation-continue-pse1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1_FC-premiers-secours-en-equipe\" class=\"wp-image-293\" title=\"PSE1_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":288,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/fc-bnssa-formation-continue-bnssa/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-288\" title=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":295,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/fc-pse2-formation-continue-pse2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2_FC-premiers-secours-en-equipe\" class=\"wp-image-295\" title=\"PSE2_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":297,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/mac-sst-maintien-et-actualisation-des-competences-sst/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_MAC_maintient-actualisation-competences-sst-1024x683.jpg\" alt=\"SST_MAC_maintient-actualisation-competences-sst\" class=\"wp-image-297\" title=\"SST_MAC_maintient-actualisation-competences-sst\"/></a><figcaption class=\"wp-element-caption\">SST_MAC_maintient-actualisation-competences-sst</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "Formations", "", "publish", "closed", "closed", "", "formations", "", "", "2024-10-29 16:02:29", "2024-10-29 15:02:29", "", "0", "https://isere.croixblanche38.org/?page_id=53", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("54", "1", "2024-10-27 19:47:21", "2024-10-27 18:47:21", "", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-27 19:47:21", "2024-10-27 18:47:21", "", "53", "https://isere.croixblanche38.org/?p=54", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("55", "1", "2024-10-27 19:47:34", "2024-10-27 18:47:34", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - autre\",\"label\":\"Divers - autre\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"#c22039\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"labelFont\":[{\"color\":\"#00539c\",\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"submit\":[{\"label\":\"Envois\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#00539c\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#c22039\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitFont\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\"></label><div data-type=\"radio\" data-label=\"\" id=\"kb_field_55_fed480-75_0\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-0 kb-radio-style-normal\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_0\" class=\"kb-sub-field kb-radio-style\" value=\"Madame\"/><label for=\"kb_field_0_0\">Madame</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_1\" class=\"kb-sub-field kb-radio-style\" value=\"Monsieur\"/><label for=\"kb_field_0_1\">Monsieur</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - autre\">Divers - autre</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envois</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_e69b99-72\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_e69b99-72\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/googlemaps {\"uniqueID\":\"55_6ebd11-1e\",\"zoom\":13,\"location\":\"16 rue henri Dunant 38180 Seyssins\",\"kbVersion\":2} /-->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Contacter la Croix blanche de l\'Isère", "", "publish", "closed", "closed", "", "contact", "", "", "2024-10-30 07:47:48", "2024-10-30 06:47:48", "", "0", "https://isere.croixblanche38.org/?page_id=55", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("56", "1", "2024-10-27 19:47:34", "2024-10-27 18:47:34", "", "Contact", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-27 19:47:34", "2024-10-27 18:47:34", "", "55", "https://isere.croixblanche38.org/?p=56", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("61", "1", "2024-11-09 07:33:11", "2024-10-27 18:51:56", "", "Accueil", "", "publish", "closed", "closed", "", "61", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=61", "1", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("63", "1", "2024-11-09 07:33:11", "2024-10-27 18:51:56", " ", "", "", "publish", "closed", "closed", "", "63", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=63", "3", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("64", "1", "2024-11-09 07:33:11", "2024-10-27 18:51:57", " ", "", "", "publish", "closed", "closed", "", "64", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=64", "2", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("65", "1", "2024-11-09 07:33:11", "2024-10-28 05:05:00", "", "Adhérents", "", "publish", "closed", "closed", "", "adherents", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=65", "16", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("66", "1", "2024-10-28 06:06:47", "2024-10-28 05:06:47", "<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). En tant que redacteur de WordPress, vous devriez vous rendre sur <a href=\"https://isere.croixblanche38.org/wp-admin/\">votre tableau de bord</a> pour  créer de nouvelles pages </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Ceci est un Bloc Citation. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes).</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. c\'est le bloc de texte par défaut. Ci dessous on va présenter les différents niveau de bloc,  et quelques effets classiques (liens hyper texte, et autres) </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Ceci est un Bloc de type h1 </h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Ceci est un Bloc de type h2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des articles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ceci est un Bloc de type h3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des Widgets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Ceci est un Bloc de type h4</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Ceci est un Bloc de type h5</h5>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":6} -->\n<h6 class=\"wp-block-heading\">Ceci est un Bloc de type h6</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>les titres H1 à H3 sont utilises pour le référencement. les titres h4 à h6 ne servent qu\'à la présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Croix Blanche Isère - Home", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2024-10-28 06:06:47", "2024-10-28 05:06:47", "", "2", "https://isere.croixblanche38.org/?p=66", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("67", "1", "2024-10-28 06:13:06", "2024-10-28 05:13:06", "", "Mentions Légales", "", "publish", "closed", "closed", "", "mentions-legales", "", "", "2024-10-28 06:13:06", "2024-10-28 05:13:06", "", "0", "https://isere.croixblanche38.org/?page_id=67", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("68", "1", "2024-10-28 06:13:06", "2024-10-28 05:13:06", "", "Mentions Légales", "", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2024-10-28 06:13:06", "2024-10-28 05:13:06", "", "67", "https://isere.croixblanche38.org/?p=68", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("69", "1", "2024-10-28 06:13:23", "2024-10-28 05:13:23", "", "Plan", "", "publish", "closed", "closed", "", "plan", "", "", "2024-10-28 06:13:23", "2024-10-28 05:13:23", "", "0", "https://isere.croixblanche38.org/?page_id=69", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("70", "1", "2024-10-28 06:13:23", "2024-10-28 05:13:23", "", "Plan", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2024-10-28 06:13:23", "2024-10-28 05:13:23", "", "69", "https://isere.croixblanche38.org/?p=70", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("71", "1", "2024-10-28 06:14:27", "2024-10-28 05:14:27", " ", "", "", "publish", "closed", "closed", "", "71", "", "", "2024-10-28 06:14:27", "2024-10-28 05:14:27", "", "0", "https://isere.croixblanche38.org/?p=71", "2", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("72", "1", "2024-10-28 06:14:27", "2024-10-28 05:14:27", " ", "", "", "publish", "closed", "closed", "", "72", "", "", "2024-10-28 06:14:27", "2024-10-28 05:14:27", "", "0", "https://isere.croixblanche38.org/?p=72", "1", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("73", "1", "2024-10-28 06:21:15", "2024-10-28 05:21:15", "<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). En tant que redacteur de WordPress, vous devriez vous rendre sur <a href=\"https://isere.croixblanche38.org/wp-admin/\">votre tableau de bord</a> pour  créer de nouvelles pages </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Ceci est un Bloc Citation. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes).</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. c\'est le bloc de texte par défaut. Ci dessous on va présenter les différents niveau de bloc,  et quelques effets classiques (liens hyper texte, et autres) </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Ceci est un Bloc de type h1 </h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Ceci est un Bloc de type h2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des articles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ceci est un Bloc de type h3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des Widgets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Ceci est un Bloc de type h4</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Ceci est un Bloc de type h5</h5>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":6} -->\n<h6 class=\"wp-block-heading\">Ceci est un Bloc de type h6</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>les titres H1 à H3 sont utilises pour le référencement. les titres h4 à h6 ne servent qu\'à la présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Croix Blanche Isère - Accueil", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2024-10-28 06:21:15", "2024-10-28 05:21:15", "", "2", "https://isere.croixblanche38.org/?p=73", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("74", "1", "2024-10-28 06:21:36", "2024-10-28 05:21:36", "<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). En tant que redacteur de WordPress, vous devriez vous rendre sur <a href=\"https://isere.croixblanche38.org/wp-admin/\">votre tableau de bord</a> pour  créer de nouvelles pages </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Ceci est un Bloc Citation. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes).</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. c\'est le bloc de texte par défaut. Ci dessous on va présenter les différents niveau de bloc,  et quelques effets classiques (liens hyper texte, et autres) </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Ceci est un Bloc de type h1 </h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Ceci est un Bloc de type h2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des articles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ceci est un Bloc de type h3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des Widgets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Ceci est un Bloc de type h4</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Ceci est un Bloc de type h5</h5>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":6} -->\n<h6 class=\"wp-block-heading\">Ceci est un Bloc de type h6</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>les titres H1 à H3 sont utilises pour le référencement. les titres h4 à h6 ne servent qu\'à la présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Croix Blanche Isère 38", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2024-10-28 06:21:36", "2024-10-28 05:21:36", "", "2", "https://isere.croixblanche38.org/?p=74", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("75", "1", "2024-10-28 06:47:42", "2024-10-28 05:47:42", "<!-- wp:paragraph -->\n<p>texte simple</p>\n<!-- /wp:paragraph -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-28 06:47:42", "2024-10-28 05:47:42", "", "53", "https://isere.croixblanche38.org/?p=75", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("76", "1", "2024-11-09 07:33:11", "2024-10-28 06:51:43", "", "BNSSA – brevet National de Surveillance et de Sauvetage Aquatique", "", "publish", "closed", "closed", "", "bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=76", "7", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("77", "1", "2024-11-09 07:33:11", "2024-10-28 06:51:43", "", "PSC – Prévention et Secours Citoyen", "", "publish", "closed", "closed", "", "psc-prevention-et-secours-citoyen", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=77", "4", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("78", "1", "2024-11-09 07:33:11", "2024-10-28 06:51:43", "", "PSE1 – Premiers Secours en Equipe niveau1", "", "publish", "closed", "closed", "", "pse1-premiers-secours-en-equipe-niveau1", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=78", "5", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("79", "1", "2024-11-09 07:33:11", "2024-10-28 06:51:43", "", "PSE2 – Premiers Secours en Equipe niveau2", "", "publish", "closed", "closed", "", "pse2-premiers-secours-en-equipe-niveau2", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=79", "6", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("80", "1", "2024-11-09 07:33:11", "2024-10-28 06:53:49", "", "MAC SST – maintien et Actualisation des Compétences SST", "", "publish", "closed", "closed", "", "mac-sst-maintien-et-actualisation-des-competences-sst", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=80", "14", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("81", "1", "2024-11-09 07:33:11", "2024-10-28 06:53:49", "", "GQS – Gestes qui Sauvent", "", "publish", "closed", "closed", "", "gqs-gestes-qui-sauvent", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=81", "9", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("82", "1", "2024-11-09 07:33:11", "2024-10-28 06:53:49", "", "FC PSE2 – formation continue PSE2", "", "publish", "closed", "closed", "", "fc-pse2-formation-continue-pse2", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=82", "12", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("83", "1", "2024-11-09 07:33:11", "2024-10-28 06:53:49", "", "FC BNSSA – Formation continue BNSSA", "", "publish", "closed", "closed", "", "fc-bnssa-formation-continue-bnssa", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=83", "13", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("84", "1", "2024-11-09 07:33:11", "2024-10-28 06:53:49", "", "FC PSE1 – Formation continue PSE1", "", "publish", "closed", "closed", "", "fc-pse1-formation-continue-pse1", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=84", "11", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("85", "1", "2024-11-09 07:33:11", "2024-10-28 06:53:49", "", "FC PSC1 – formation continue PSC1", "", "publish", "closed", "closed", "", "fc-psc1-formation-continue-psc1", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=85", "10", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("86", "1", "2024-11-09 07:33:11", "2024-10-28 06:55:47", "", "SST – Sauveteur Secouriste du Travail", "", "publish", "closed", "closed", "", "sst-sauveteur-secouriste-du-travail", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=86", "8", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("88", "1", "2024-10-28 09:19:31", "2024-10-28 08:19:31", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:19:31", "2024-10-28 08:19:31", "", "51", "https://isere.croixblanche38.org/?p=88", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("90", "1", "2024-10-28 09:26:25", "2024-10-28 08:26:25", "", "poste-secours-dps-croix-blanche-38-1", "poste de Secours Croix Blanche DPS 1", "inherit", "open", "closed", "", "poste-secours-dps-croix-blanche-38-1", "", "", "2024-10-28 09:27:50", "2024-10-28 08:27:50", "", "51", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("91", "1", "2024-10-28 09:26:25", "2024-10-28 08:26:25", "", "poste-secours-dps-croix-blanche-38-2", "poste de Secours Croix Blanche DPS 2", "inherit", "open", "closed", "", "poste-secours-dps-croix-blanche-38-2", "", "", "2024-10-28 09:27:55", "2024-10-28 08:27:55", "", "51", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("92", "1", "2024-10-28 09:26:26", "2024-10-28 08:26:26", "", "poste-secours-dps-croix-blanche-38-3", "poste de Secours Croix Blanche DPS 3", "inherit", "open", "closed", "", "poste-secours-dps-croix-blanche-38-3", "", "", "2024-10-28 09:28:12", "2024-10-28 08:28:12", "", "51", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("93", "1", "2024-10-28 09:28:58", "2024-10-28 08:28:58", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:28:58", "2024-10-28 08:28:58", "", "51", "https://isere.croixblanche38.org/?p=93", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("94", "1", "2024-10-28 09:30:18", "2024-10-28 08:30:18", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[10,10,10,10],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:30:18", "2024-10-28 08:30:18", "", "51", "https://isere.croixblanche38.org/?p=94", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("95", "1", "2024-10-28 09:30:35", "2024-10-28 08:30:35", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:30:35", "2024-10-28 08:30:35", "", "51", "https://isere.croixblanche38.org/?p=95", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("97", "1", "2024-10-28 09:34:44", "2024-10-28 08:34:44", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_05cabf-70\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_05cabf-70\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_38df76-83\",\"text\":\"Faire une demande de DPS\",\"color\":\"#00539c\",\"borderRadius\":[10,10,10,10],\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:34:44", "2024-10-28 08:34:44", "", "51", "https://isere.croixblanche38.org/?p=97", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("99", "1", "2024-10-28 09:36:30", "2024-10-28 08:36:30", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_05cabf-70\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_05cabf-70\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_38df76-83\",\"text\":\"Faire une demande de DPS\",\"color\":\"#00539c\",\"borderRadius\":[10,10,10,10],\"icon\":\"fe_check\",\"iconColor\":\"#00539c\",\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:36:30", "2024-10-28 08:36:30", "", "51", "https://isere.croixblanche38.org/?p=99", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("101", "1", "2024-10-28 09:39:58", "2024-10-28 08:39:58", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_05cabf-70\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_05cabf-70\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_38df76-83\",\"text\":\"Faire une demande de DPS\",\"sizePreset\":\"large\",\"color\":\"#00539c\",\"borderRadius\":[10,10,10,10],\"icon\":\"fe_check\",\"iconColor\":\"#ffffff\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:39:58", "2024-10-28 08:39:58", "", "51", "https://isere.croixblanche38.org/?p=101", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("103", "1", "2024-10-28 09:42:21", "2024-10-28 08:42:21", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_05cabf-70\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_05cabf-70\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_38df76-83\",\"text\":\"Faire une demande de DPS\",\"sizePreset\":\"large\",\"color\":\"#00539c\",\"borderRadius\":[10,10,10,10],\"icon\":\"fe_check\",\"iconColor\":\"#00539c\",\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:42:21", "2024-10-28 08:42:21", "", "51", "https://isere.croixblanche38.org/?p=103", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("104", "1", "2024-10-28 09:43:30", "2024-10-28 08:43:30", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_05cabf-70\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_05cabf-70\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_38df76-83\",\"text\":\"Faire une demande de DPS\",\"sizePreset\":\"large\",\"color\":\"#00539c\",\"borderRadius\":[10,10,10,10],\"icon\":\"fe_check\",\"iconColor\":\"#00539c\",\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:pullquote -->\n<figure class=\"wp-block-pullquote\"><blockquote><p>renseignez vous</p></blockquote></figure>\n<!-- /wp:pullquote -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:43:30", "2024-10-28 08:43:30", "", "51", "https://isere.croixblanche38.org/?p=104", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("105", "1", "2024-10-28 09:44:00", "2024-10-28 08:44:00", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_05cabf-70\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_05cabf-70\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_38df76-83\",\"text\":\"Faire une demande de DPS\",\"sizePreset\":\"large\",\"color\":\"#00539c\",\"borderRadius\":[10,10,10,10],\"icon\":\"fe_check\",\"iconColor\":\"#00539c\",\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>renseignez vous</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:44:00", "2024-10-28 08:44:00", "", "51", "https://isere.croixblanche38.org/?p=105", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("106", "1", "2024-10-28 09:44:17", "2024-10-28 08:44:17", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_05cabf-70\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_05cabf-70\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_38df76-83\",\"text\":\"Faire une demande de DPS\",\"sizePreset\":\"large\",\"color\":\"#00539c\",\"borderRadius\":[10,10,10,10],\"icon\":\"fe_check\",\"iconColor\":\"#00539c\",\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:44:17", "2024-10-28 08:44:17", "", "51", "https://isere.croixblanche38.org/?p=106", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("107", "1", "2024-10-28 09:45:34", "2024-10-28 08:45:34", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_05cabf-70\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_05cabf-70\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_38df76-83\",\"text\":\"Faire une demande de DPS\",\"sizePreset\":\"large\",\"color\":\"#00539c\",\"background\":\"#dbdbdb\",\"borderRadius\":[10,10,10,10],\"icon\":\"fe_check\",\"iconColor\":\"#00539c\",\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:45:34", "2024-10-28 08:45:34", "", "51", "https://isere.croixblanche38.org/?p=107", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("108", "1", "2024-10-28 09:46:23", "2024-10-28 08:46:23", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_05cabf-70\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_05cabf-70\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_38df76-83\",\"text\":\"Faire une demande de DPS\",\"sizePreset\":\"large\",\"color\":\"#00539c\",\"background\":\"#dbdbdb\",\"borderStyle\":[{\"top\":[\"#00539c\",\"\",\"\"],\"right\":[\"#00539c\",\"\",\"\"],\"bottom\":[\"#00539c\",\"\",\"\"],\"left\":[\"#00539c\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[10,10,10,10],\"icon\":\"fe_check\",\"iconColor\":\"#00539c\",\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:46:23", "2024-10-28 08:46:23", "", "51", "https://isere.croixblanche38.org/?p=108", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("110", "1", "2024-10-28 09:52:36", "2024-10-28 08:52:36", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_05cabf-70\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_05cabf-70\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_38df76-83\",\"text\":\"Faire une demande de DPS\",\"sizePreset\":\"large\",\"color\":\"#00539c\",\"background\":\"#dbdbdb\",\"borderStyle\":[{\"top\":[\"#00539c\",\"\",\"\"],\"right\":[\"#00539c\",\"\",\"\"],\"bottom\":[\"#00539c\",\"\",\"\"],\"left\":[\"#00539c\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[10,10,10,10],\"icon\":\"fe_check\",\"iconColor\":\"#00539c\",\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"virtue-primary\"} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-virtue-primary-background-color has-background wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:52:36", "2024-10-28 08:52:36", "", "51", "https://isere.croixblanche38.org/?p=110", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("112", "1", "2024-10-28 09:54:13", "2024-10-28 08:54:13", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des Dispositifs Prévisionnels de Secours (DPS) et des Points d’Alerte et de Premiers Secours (PAPS).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"virtue-primary\"} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-virtue-primary-background-color has-background wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:54:13", "2024-10-28 08:54:13", "", "51", "https://isere.croixblanche38.org/?p=112", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("113", "1", "2024-10-28 09:55:10", "2024-10-28 08:55:10", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"virtue-primary\"} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-virtue-primary-background-color has-background wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 09:55:10", "2024-10-28 08:55:10", "", "51", "https://isere.croixblanche38.org/?p=113", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("115", "1", "2024-10-28 13:19:23", "2024-10-28 12:19:23", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"virtue-primary\",\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-background-color has-background wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:19:23", "2024-10-28 12:19:23", "", "51", "https://isere.croixblanche38.org/?p=115", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("116", "1", "2024-10-28 13:20:06", "2024-10-28 12:20:06", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:20:06", "2024-10-28 12:20:06", "", "51", "https://isere.croixblanche38.org/?p=116", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("117", "1", "2024-10-28 13:22:12", "2024-10-28 12:22:12", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:22:12", "2024-10-28 12:22:12", "", "51", "https://isere.croixblanche38.org/?p=117", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("118", "1", "2024-10-28 13:23:32", "2024-10-28 12:23:32", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:23:32", "2024-10-28 12:23:32", "", "51", "https://isere.croixblanche38.org/?p=118", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("119", "1", "2024-10-28 13:23:50", "2024-10-28 12:23:50", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:23:50", "2024-10-28 12:23:50", "", "51", "https://isere.croixblanche38.org/?p=119", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("120", "1", "2024-10-28 13:24:11", "2024-10-28 12:24:11", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-fill\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:24:11", "2024-10-28 12:24:11", "", "51", "https://isere.croixblanche38.org/?p=120", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("121", "1", "2024-10-28 13:24:45", "2024-10-28 12:24:45", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"very-light-gray\",\"textColor\":\"virtue-primary\",\"className\":\"is-style-fill\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link has-virtue-primary-color has-very-light-gray-background-color has-text-color has-background has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:24:45", "2024-10-28 12:24:45", "", "51", "https://isere.croixblanche38.org/?p=121", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("123", "1", "2024-10-28 13:25:28", "2024-10-28 12:25:28", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"very-light-gray\",\"textColor\":\"virtue-primary\",\"className\":\"is-style-fill\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}},\"border\":{\"radius\":\"3px\"}}} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link has-virtue-primary-color has-very-light-gray-background-color has-text-color has-background has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" style=\"border-radius:3px\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:25:28", "2024-10-28 12:25:28", "", "51", "https://isere.croixblanche38.org/?p=123", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("124", "1", "2024-10-28 13:26:22", "2024-10-28 12:26:22", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"very-light-gray\",\"textColor\":\"virtue-primary\",\"className\":\"is-style-fill\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link has-virtue-primary-color has-very-light-gray-background-color has-text-color has-background has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:26:22", "2024-10-28 12:26:22", "", "51", "https://isere.croixblanche38.org/?p=124", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("125", "1", "2024-10-28 13:27:12", "2024-10-28 12:27:12", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"very-light-gray\",\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-very-light-gray-background-color has-text-color has-background has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:27:12", "2024-10-28 12:27:12", "", "51", "https://isere.croixblanche38.org/?p=125", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("126", "1", "2024-10-28 13:27:58", "2024-10-28 12:27:58", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:27:58", "2024-10-28 12:27:58", "", "51", "https://isere.croixblanche38.org/?p=126", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("128", "1", "2024-10-28 13:30:57", "2024-10-28 12:30:57", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/postes-de-secours/\",\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:30:57", "2024-10-28 12:30:57", "", "51", "https://isere.croixblanche38.org/?p=128", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("130", "1", "2024-10-28 13:32:29", "2024-10-28 12:32:29", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/postes-de-secours/\",\"color\":\"#00539c\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:32:29", "2024-10-28 12:32:29", "", "51", "https://isere.croixblanche38.org/?p=130", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("131", "1", "2024-10-28 13:33:09", "2024-10-28 12:33:09", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/postes-de-secours/\",\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:33:09", "2024-10-28 12:33:09", "", "51", "https://isere.croixblanche38.org/?p=131", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("132", "1", "2024-10-28 13:33:58", "2024-10-28 12:33:58", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/postes-de-secours/\",\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,20],\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:33:58", "2024-10-28 12:33:58", "", "51", "https://isere.croixblanche38.org/?p=132", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("133", "1", "2024-10-28 13:34:56", "2024-10-28 12:34:56", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/contact/\",\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,20],\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:34:56", "2024-10-28 12:34:56", "", "51", "https://isere.croixblanche38.org/?p=133", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("134", "1", "2024-10-28 13:35:24", "2024-10-28 12:35:24", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/contact/\",\"sizePreset\":\"large\",\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,20],\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:35:24", "2024-10-28 12:35:24", "", "51", "https://isere.croixblanche38.org/?p=134", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("135", "1", "2024-10-28 13:36:25", "2024-10-28 12:36:25", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/contact/\",\"sizePreset\":\"large\",\"padding\":[\"xxs\",\"xxs\",\"xxs\",\"xxs\"],\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,20],\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:36:25", "2024-10-28 12:36:25", "", "51", "https://isere.croixblanche38.org/?p=135", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("136", "1", "2024-10-28 13:36:46", "2024-10-28 12:36:46", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/contact/\",\"sizePreset\":\"large\",\"padding\":[\"sm\",\"xxs\",\"sm\",\"xxs\"],\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,20],\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:36:46", "2024-10-28 12:36:46", "", "51", "https://isere.croixblanche38.org/?p=136", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("137", "1", "2024-10-28 13:37:02", "2024-10-28 12:37:02", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/contact/\",\"sizePreset\":\"large\",\"padding\":[\"xs\",\"xxs\",\"xs\",\"xxs\"],\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,20],\"inheritStyles\":\"outline\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:37:02", "2024-10-28 12:37:02", "", "51", "https://isere.croixblanche38.org/?p=137", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("139", "1", "2024-10-28 13:37:36", "2024-10-28 12:37:36", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/contact/\",\"sizePreset\":\"large\",\"padding\":[\"xs\",\"xxs\",\"xs\",\"xxs\"],\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,20],\"inheritStyles\":\"outline\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:37:36", "2024-10-28 12:37:36", "", "51", "https://isere.croixblanche38.org/?p=139", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("140", "1", "2024-10-28 13:37:50", "2024-10-28 12:37:50", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/contact/\",\"sizePreset\":\"large\",\"padding\":[\"xs\",\"xxs\",\"xs\",\"xxs\"],\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,20],\"inheritStyles\":\"outline\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:37:50", "2024-10-28 12:37:50", "", "51", "https://isere.croixblanche38.org/?p=140", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("141", "1", "2024-10-28 13:38:07", "2024-10-28 12:38:07", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/contact/\",\"sizePreset\":\"large\",\"padding\":[\"xs\",\"xxs\",\"xs\",\"xxs\"],\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,20],\"inheritStyles\":\"outline\",\"typography\":[{\"size\":[20,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:38:07", "2024-10-28 12:38:07", "", "51", "https://isere.croixblanche38.org/?p=141", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("142", "1", "2024-10-28 13:38:33", "2024-10-28 12:38:33", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/contact/\",\"sizePreset\":\"large\",\"padding\":[\"xs\",\"xxs\",\"xs\",\"xxs\"],\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,20],\"inheritStyles\":\"outline\",\"typography\":[{\"size\":[18,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:38:33", "2024-10-28 12:38:33", "", "51", "https://isere.croixblanche38.org/?p=142", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("143", "1", "2024-10-28 13:38:48", "2024-10-28 12:38:48", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"virtue-primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|virtue-primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-virtue-primary-color has-text-color has-link-color wp-element-button\" href=\"https://isere.croixblanche38.org/contact/\" rel=\" nofollow\">Faire une demande de DPS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/contact/\",\"sizePreset\":\"large\",\"padding\":[\"xs\",\"xxs\",\"xs\",\"xxs\"],\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,20],\"inheritStyles\":\"outline\",\"typography\":[{\"size\":[16,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:38:48", "2024-10-28 12:38:48", "", "51", "https://isere.croixblanche38.org/?p=143", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("144", "1", "2024-10-28 13:40:07", "2024-10-28 12:40:07", "<!-- wp:paragraph -->\n<p>Concerts, événements sportifs, culturels ou toutes autres manifestations réunissent des foules. Afin d’apporter une réponse rapide en termes de secours à personnes, nous mettons en œuvre des <strong>Dispositifs Prévisionnels de Secours (DPS)</strong> et des <strong>Points d’Alerte et de Premiers Secours (PAPS)</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les premiers soins y sont prodigués et les urgences vitales détectées, prises en charge et transmises au SAMU. Ces « postes de secours » sont assurés par des bénévoles formés aux Premiers Secours en Equipe (<a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" data-type=\"page\" data-id=\"31\">PSE1 </a>et <a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\" data-type=\"page\" data-id=\"35\">PSE2</a>) sous l’autorité et la responsabilité d’un chef de poste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"51_64c8af-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns51_64c8af-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"51_f69c57-dd\",\"text\":\"Faire une demande de DPS ou PAPS\",\"link\":\"https://isere.croixblanche38.org/contact/\",\"sizePreset\":\"large\",\"padding\":[\"xs\",\"xxs\",\"xs\",\"xxs\"],\"color\":\"#00539c\",\"colorHover\":\"#c22039\",\"borderStyle\":[{\"top\":[\"#00539c\",\"solid\",2],\"right\":[\"#00539c\",\"solid\",2],\"bottom\":[\"#00539c\",\"solid\",2],\"left\":[\"#00539c\",\"solid\",2],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"#c22039\",\"\",\"\"],\"right\":[\"#c22039\",\"\",\"\"],\"bottom\":[\"#c22039\",\"\",\"\"],\"left\":[\"#c22039\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,20],\"inheritStyles\":\"outline\",\"typography\":[{\"size\":[16,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"51_9c9594-1f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_9c9594-1f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"51_06182c-6d\",\"ids\":[90,91,92],\"type\":\"slider\",\"imageRadius\":[50,50,50,50],\"imagesDynamic\":[{\"id\":90,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-1/\",\"alt\":\"poste de Secours Croix Blanche DPS 1\",\"caption\":\"poste de Secours Croix Blanche DPS 1\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-1.jpg\",\"width\":800,\"height\":800},{\"id\":91,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-2/\",\"alt\":\"poste de Secours Croix Blanche DPS 2\",\"caption\":\"poste de Secours Croix Blanche DPS 2\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-2.jpg\",\"width\":800,\"height\":800},{\"id\":92,\"link\":\"https://isere.croixblanche38.org/postes-de-secours/poste-secours-dps-croix-blanche-38-3/\",\"alt\":\"poste de Secours Croix Blanche DPS 3\",\"caption\":\"poste de Secours Croix Blanche DPS 3\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/poste-secours-dps-croix-blanche-38-3.jpg\",\"width\":800,\"height\":800}],\"kbVersion\":2} /-->", "Postes de Secours", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-10-28 13:40:07", "2024-10-28 12:40:07", "", "51", "https://isere.croixblanche38.org/?p=144", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("145", "1", "2024-10-28 13:46:09", "2024-10-28 12:46:09", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"145_2baf46-3c\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"145_ef2537-b3\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"145_c5e096-be\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column145_c5e096-be\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"982a82-f2\",\"formID\":\"145\",\"label\":\"Name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"145_ef0058-f2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column145_ef0058-f2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"756027-ec\",\"formID\":\"145\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"145_a319c0-e5\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"145_3aed70-da\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column145_3aed70-da\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"70e6fe-54\",\"formID\":\"145\",\"label\":\"Option 1\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"145_f665ad-4f\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column145_f665ad-4f\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"f66f2a-98\",\"formID\":\"145\",\"label\":\"Option 2\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"cac20b-ef\",\"formID\":\"145\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"8bb043-a5\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact croix blanche isère", "", "trash", "closed", "closed", "", "brouillon-auto__trashed", "", "", "2024-10-28 13:48:54", "2024-10-28 12:48:54", "", "0", "https://isere.croixblanche38.org/?post_type=kadence_form&#038;p=145", "0", "kadence_form", "", "0");
INSERT INTO `cb38wp_posts` VALUES("146", "1", "2024-10-28 13:46:09", "2024-10-28 12:46:09", "", "Brouillon auto", "", "inherit", "closed", "closed", "", "145-revision-v1", "", "", "2024-10-28 13:46:09", "2024-10-28 12:46:09", "", "145", "https://isere.croixblanche38.org/?p=146", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("147", "1", "2024-10-28 13:46:10", "2024-10-28 12:46:10", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"145_2baf46-3c\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"145_ef2537-b3\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"145_c5e096-be\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column145_c5e096-be\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"982a82-f2\",\"formID\":\"145\",\"label\":\"Name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"145_ef0058-f2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column145_ef0058-f2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"756027-ec\",\"formID\":\"145\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"145_a319c0-e5\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"145_3aed70-da\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column145_3aed70-da\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"70e6fe-54\",\"formID\":\"145\",\"label\":\"Option 1\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"145_f665ad-4f\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column145_f665ad-4f\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"f66f2a-98\",\"formID\":\"145\",\"label\":\"Option 2\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"cac20b-ef\",\"formID\":\"145\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"8bb043-a5\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact croix blanche isère", "", "inherit", "closed", "closed", "", "145-revision-v1", "", "", "2024-10-28 13:46:10", "2024-10-28 12:46:10", "", "145", "https://isere.croixblanche38.org/?p=147", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("148", "1", "2024-10-28 13:47:45", "2024-10-28 12:47:45", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"145_2baf46-3c\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"145_ef2537-b3\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"145_c5e096-be\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column145_c5e096-be\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"982a82-f2\",\"formID\":\"145\",\"label\":\"Nom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"145_ef0058-f2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column145_ef0058-f2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"756027-ec\",\"formID\":\"145\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"145_a319c0-e5\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"145_3aed70-da\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column145_3aed70-da\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"70e6fe-54\",\"formID\":\"145\",\"label\":\"Objet\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"145_f665ad-4f\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column145_f665ad-4f\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"cac20b-ef\",\"formID\":\"145\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"8bb043-a5\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact croix blanche isère", "", "inherit", "closed", "closed", "", "145-autosave-v1", "", "", "2024-10-28 13:47:45", "2024-10-28 12:47:45", "", "145", "https://isere.croixblanche38.org/?p=148", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("150", "1", "2024-10-28 15:49:39", "2024-10-28 14:49:39", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"150_371d6a-28\"} -->\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advanced-form-submit {\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact  Formulaire Avancé avec PJ", "", "trash", "closed", "closed", "", "auto-draft__trashed", "", "", "2024-10-29 06:58:36", "2024-10-29 05:58:36", "", "0", "https://isere.croixblanche38.org/?post_type=kadence_form&#038;p=150", "0", "kadence_form", "", "0");
INSERT INTO `cb38wp_posts` VALUES("151", "1", "2024-10-28 15:49:39", "2024-10-28 14:49:39", "", "Auto Draft", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2024-10-28 15:49:39", "2024-10-28 14:49:39", "", "150", "https://isere.croixblanche38.org/?p=151", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("152", "1", "2024-10-28 15:49:40", "2024-10-28 14:49:40", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_306868-ac\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_f495a1-9a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_f495a1-9a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"6bb365-81\",\"formID\":\"150\",\"label\":\"Name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_fad2ee-0b\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_fad2ee-0b\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"ae610f-e7\",\"formID\":\"150\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_1ed3ea-c0\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_ddb401-2a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_ddb401-2a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"54077b-66\",\"formID\":\"150\",\"label\":\"Option 1\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_fcc503-b0\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_fcc503-b0\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"b5cb79-5e\",\"formID\":\"150\",\"label\":\"Option 2\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0541ed-e4\",\"formID\":\"150\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"5ab8fb-27\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact avec options Formulaire", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2024-10-28 15:49:40", "2024-10-28 14:49:40", "", "150", "https://isere.croixblanche38.org/?p=152", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("153", "1", "2024-10-28 15:50:09", "2024-10-28 14:50:09", "<!-- wp:kadence/advanced-form {\"id\":150,\"uniqueID\":\"55_eddd52-70\"} /-->", "Contact", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-28 15:50:09", "2024-10-28 14:50:09", "", "55", "https://isere.croixblanche38.org/?p=153", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("155", "1", "2024-10-28 15:51:00", "2024-10-28 14:51:00", "<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:kadence/advanced-form {\"id\":150,\"uniqueID\":\"55_aaae70-55\"} /--></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-28 15:51:00", "2024-10-28 14:51:00", "", "55", "https://isere.croixblanche38.org/?p=155", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("157", "1", "2024-10-28 15:55:14", "2024-10-28 14:55:14", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:kadence/advanced-form {\"id\":150,\"uniqueID\":\"55_5034e4-4b\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Contact", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-28 15:55:14", "2024-10-28 14:55:14", "", "55", "https://isere.croixblanche38.org/?p=157", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("158", "1", "2024-10-28 15:55:14", "2024-10-28 14:55:14", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_4b6533-88\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_f0d6da-ad\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_f0d6da-ad\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"6bb365-81\",\"formID\":\"150\",\"label\":\"Nom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_63f83d-9e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_63f83d-9e\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c83228-68\",\"formID\":\"150\",\"label\":\"Prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"ae610f-e7\",\"formID\":\"150\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_4caf1c-c9\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_d2fbdb-60\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_d2fbdb-60\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"54077b-66\",\"formID\":\"150\",\"label\":\"Option 1\",\"options\":[{\"value\":\"\",\"label\":\"Personnel\"},{\"value\":\"\",\"label\":\"Professionnel\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_6dd517-43\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_6dd517-43\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"b5cb79-5e\",\"formID\":\"150\",\"label\":\"Option 2\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0541ed-e4\",\"formID\":\"150\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"5ab8fb-27\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact avec options Formulaire", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2024-10-28 15:55:14", "2024-10-28 14:55:14", "", "150", "https://isere.croixblanche38.org/?p=158", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("159", "1", "2024-10-29 04:01:01", "2024-10-29 03:01:01", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:kadence/advanced-form {\"id\":150,\"uniqueID\":\"55_5034e4-4b\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:01:01", "2024-10-29 03:01:01", "", "55", "https://isere.croixblanche38.org/?p=159", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("160", "1", "2024-10-29 04:04:09", "2024-10-29 03:04:09", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:kadence/advanced-form {\"id\":150,\"uniqueID\":\"55_5034e4-4b\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:04:09", "2024-10-29 03:04:09", "", "55", "https://isere.croixblanche38.org/?p=160", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("162", "1", "2024-10-29 04:11:06", "2024-10-29 03:11:06", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_4b6533-88\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_f0d6da-ad\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_f0d6da-ad\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"6bb365-81\",\"formID\":\"150\",\"label\":\"Nom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_63f83d-9e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_63f83d-9e\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c83228-68\",\"formID\":\"150\",\"label\":\"Prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"ae610f-e7\",\"formID\":\"150\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_4caf1c-c9\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_6dd517-43\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_6dd517-43\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"b5cb79-5e\",\"formID\":\"150\",\"label\":\"Option 2\",\"options\":[{\"value\":\"\",\"label\":\"aa\"},{\"value\":\"\",\"label\":\"bb\"},{\"value\":\"\",\"label\":\"cc\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_d2fbdb-60\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_d2fbdb-60\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"54077b-66\",\"formID\":\"150\",\"label\":\"Option 1\",\"options\":[{\"value\":\"\",\"label\":\"Personnel\"},{\"value\":\"\",\"label\":\"Professionnel\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0541ed-e4\",\"formID\":\"150\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"5ab8fb-27\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact avec options Formulaire", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2024-10-29 04:11:06", "2024-10-29 03:11:06", "", "150", "https://isere.croixblanche38.org/?p=162", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("164", "1", "2024-10-29 04:15:49", "2024-10-29 03:15:49", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:kadence/advanced-form {\"id\":150,\"uniqueID\":\"55_5034e4-4b\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:15:49", "2024-10-29 03:15:49", "", "55", "https://isere.croixblanche38.org/?p=164", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("165", "1", "2024-10-29 04:15:49", "2024-10-29 03:15:49", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_4b6533-88\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_f0d6da-ad\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_f0d6da-ad\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"6bb365-81\",\"formID\":\"150\",\"label\":\"Nom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_63f83d-9e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_63f83d-9e\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c83228-68\",\"formID\":\"150\",\"label\":\"Prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"ae610f-e7\",\"formID\":\"150\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_4caf1c-c9\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_6dd517-43\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_6dd517-43\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"b5cb79-5e\",\"formID\":\"150\",\"label\":\"motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"divers - autre\"},{\"value\":\"\",\"label\":\"poste de secours\"},{\"value\":\"\",\"label\":\"formation initiale\"},{\"value\":\"\",\"label\":\"formation continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_d2fbdb-60\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_d2fbdb-60\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"54077b-66\",\"formID\":\"150\",\"label\":\"à titre\",\"options\":[{\"value\":\"\",\"label\":\"Personnel\"},{\"value\":\"\",\"label\":\"Professionnel\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0541ed-e4\",\"formID\":\"150\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"5ab8fb-27\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact avec options Formulaire", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2024-10-29 04:15:49", "2024-10-29 03:15:49", "", "150", "https://isere.croixblanche38.org/?p=165", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("166", "1", "2024-10-29 04:16:54", "2024-10-29 03:16:54", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_4b6533-88\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_f0d6da-ad\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_f0d6da-ad\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"6bb365-81\",\"formID\":\"150\",\"label\":\"Nom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_63f83d-9e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_63f83d-9e\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c83228-68\",\"formID\":\"150\",\"label\":\"Prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"ae610f-e7\",\"formID\":\"150\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_4caf1c-c9\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_6dd517-43\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_6dd517-43\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"b5cb79-5e\",\"formID\":\"150\",\"label\":\"motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"divers - autre\"},{\"value\":\"\",\"label\":\"poste de secours\"},{\"value\":\"\",\"label\":\"formation initiale\"},{\"value\":\"\",\"label\":\"formation continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_d2fbdb-60\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_d2fbdb-60\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"54077b-66\",\"formID\":\"150\",\"label\":\"à titre\",\"options\":[{\"value\":\"\",\"label\":\"Personnel\"},{\"value\":\"\",\"label\":\"Professionnel\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"c8d0ed-68\",\"formID\":\"150\",\"label\":\"à titre\",\"options\":[{\"value\":\"\",\"label\":\"Personnel\"},{\"value\":\"\",\"label\":\"Professionnel\"}]} /-->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0541ed-e4\",\"formID\":\"150\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"5ab8fb-27\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact avec options Formulaire", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2024-10-29 04:16:54", "2024-10-29 03:16:54", "", "150", "https://isere.croixblanche38.org/?p=166", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("168", "1", "2024-10-29 04:28:21", "2024-10-29 03:28:21", "<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"grid\",\"columnCount\":2,\"minimumColumnWidth\":null}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:kadence/advanced-form {\"id\":150,\"uniqueID\":\"55_5034e4-4b\"} /-->\n\n<!-- wp:table {\"className\":\"is-style-stripes\",\"fontSize\":\"medium\"} -->\n<figure class=\"wp-block-table is-style-stripes has-medium-font-size\"><table class=\"has-fixed-layout\"><tbody><tr><td>Courrier</td><td>16 rue henri Dunant<br>38180 Seyssins</td></tr><tr><td>E-Mail</td><td>Secretariat@croixblanche38.org</td></tr><tr><td>Téléphone</td><td>04 76 96 68 94</td></tr></tbody></table></figure>\n<!-- /wp:table --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:28:21", "2024-10-29 03:28:21", "", "55", "https://isere.croixblanche38.org/?p=168", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("169", "1", "2024-10-29 04:28:21", "2024-10-29 03:28:21", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_4b6533-88\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_f0d6da-ad\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_f0d6da-ad\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"6bb365-81\",\"formID\":\"150\",\"label\":\"Nom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_63f83d-9e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_63f83d-9e\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c83228-68\",\"formID\":\"150\",\"label\":\"Prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"ae610f-e7\",\"formID\":\"150\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_4caf1c-c9\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_6dd517-43\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_6dd517-43\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"b5cb79-5e\",\"formID\":\"150\",\"label\":\"motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"divers - autre\"},{\"value\":\"\",\"label\":\"poste de secours\"},{\"value\":\"\",\"label\":\"formation initiale\"},{\"value\":\"\",\"label\":\"formation continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_d2fbdb-60\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_d2fbdb-60\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"54077b-66\",\"formID\":\"150\",\"label\":\"à titre\",\"options\":[{\"value\":\"\",\"label\":\"Personnel\"},{\"value\":\"\",\"label\":\"Professionnel\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0541ed-e4\",\"formID\":\"150\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"5ab8fb-27\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact avec options Formulaire", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2024-10-29 04:28:21", "2024-10-29 03:28:21", "", "150", "https://isere.croixblanche38.org/?p=169", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("171", "1", "2024-10-29 04:31:10", "2024-10-29 03:31:10", "<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"grid\",\"columnCount\":2,\"minimumColumnWidth\":null}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:kadence/advanced-form {\"id\":150,\"uniqueID\":\"55_5034e4-4b\"} /-->\n\n<!-- wp:table {\"className\":\"is-style-stripes\",\"style\":{\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"fontSize\":\"small\"} -->\n<figure class=\"wp-block-table is-style-stripes has-small-font-size\"><table class=\"has-fixed-layout\"><tbody><tr><td>Courrier</td><td>16 rue henri Dunant<br>38180 Seyssins</td></tr><tr><td>E-Mail</td><td>Secretariat@croixblanche38.org</td></tr><tr><td>Téléphone</td><td>04 76 96 68 94</td></tr></tbody></table></figure>\n<!-- /wp:table --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:31:10", "2024-10-29 03:31:10", "", "55", "https://isere.croixblanche38.org/?p=171", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("174", "1", "2024-10-29 04:38:00", "2024-10-29 03:38:00", "<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:kadence/advanced-form {\"id\":150,\"uniqueID\":\"55_5034e4-4b\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:table {\"className\":\"is-style-stripes\",\"style\":{\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"fontSize\":\"small\"} -->\n<figure class=\"wp-block-table is-style-stripes has-small-font-size\"><table class=\"has-fixed-layout\"><tbody><tr><td>Courrier</td><td>16 rue henri Dunant<br>38180 Seyssins</td></tr><tr><td>E-Mail</td><td>Secretariat@croixblanche38.org</td></tr><tr><td>Téléphone</td><td>04 76 96 68 94</td></tr></tbody></table></figure>\n<!-- /wp:table -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:38:00", "2024-10-29 03:38:00", "", "55", "https://isere.croixblanche38.org/?p=174", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("176", "1", "2024-10-29 04:38:56", "2024-10-29 03:38:56", "<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:kadence/advanced-form {\"id\":150,\"uniqueID\":\"55_5034e4-4b\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:table {\"className\":\"is-style-stripes\",\"style\":{\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"fontSize\":\"small\"} -->\n<figure class=\"wp-block-table is-style-stripes has-small-font-size\"><table class=\"has-fixed-layout\"><tbody><tr><td>Courrier</td><td>16 rue henri Dunant<br>38180 Seyssins</td></tr><tr><td>E-Mail</td><td>Secretariat@croixblanche38.org</td></tr><tr><td>Téléphone</td><td>04 76 96 68 94</td></tr></tbody></table></figure>\n<!-- /wp:table -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:38:56", "2024-10-29 03:38:56", "", "55", "https://isere.croixblanche38.org/?p=176", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("178", "1", "2024-10-29 04:41:07", "2024-10-29 03:41:07", "<!-- wp:cover {\"dimRatio\":50,\"align\":\"center\"} -->\n<div class=\"wp-block-cover aligncenter\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:kadence/advanced-form {\"id\":150,\"uniqueID\":\"55_5034e4-4b\"} /--></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:table {\"className\":\"is-style-stripes\",\"style\":{\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"fontSize\":\"small\"} -->\n<figure class=\"wp-block-table is-style-stripes has-small-font-size\"><table class=\"has-fixed-layout\"><tbody><tr><td>Courrier</td><td>16 rue henri Dunant<br>38180 Seyssins</td></tr><tr><td>E-Mail</td><td>Secretariat@croixblanche38.org</td></tr><tr><td>Téléphone</td><td>04 76 96 68 94</td></tr></tbody></table></figure>\n<!-- /wp:table -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:41:07", "2024-10-29 03:41:07", "", "55", "https://isere.croixblanche38.org/?p=178", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("180", "1", "2024-10-29 04:43:27", "2024-10-29 03:43:27", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:cover {\"dimRatio\":10,\"minHeight\":469,\"minHeightUnit\":\"px\",\"isDark\":false,\"align\":\"center\"} -->\n<div class=\"wp-block-cover aligncenter is-light\" style=\"min-height:469px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-10 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:kadence/advanced-form {\"id\":150,\"uniqueID\":\"55_441ae5-01\"} /--></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:table {\"className\":\"is-style-stripes\",\"style\":{\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"fontSize\":\"small\"} -->\n<figure class=\"wp-block-table is-style-stripes has-small-font-size\"><table class=\"has-fixed-layout\"><tbody><tr><td>Courrier</td><td>16 rue henri Dunant<br>38180 Seyssins</td></tr><tr><td>E-Mail</td><td>Secretariat@croixblanche38.org</td></tr><tr><td>Téléphone</td><td>04 76 96 68 94</td></tr></tbody></table></figure>\n<!-- /wp:table -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:43:27", "2024-10-29 03:43:27", "", "55", "https://isere.croixblanche38.org/?p=180", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("182", "1", "2024-10-29 04:47:59", "2024-10-29 03:47:59", "<!-- wp:table {\"className\":\"is-style-stripes\",\"style\":{\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"fontSize\":\"medium\"} -->\n<figure class=\"wp-block-table is-style-stripes has-medium-font-size\"><table class=\"has-fixed-layout\"><tbody><tr><td></td><td>Courrier</td><td>16 rue henri Dunant<br>38180 Seyssins</td></tr><tr><td></td><td>E-Mail</td><td>Secretariat@croixblanche38.org</td></tr><tr><td></td><td>Téléphone</td><td>04 76 96 68 94</td></tr></tbody></table></figure>\n<!-- /wp:table -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:47:59", "2024-10-29 03:47:59", "", "55", "https://isere.croixblanche38.org/?p=182", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("184", "1", "2024-10-29 04:51:37", "2024-10-29 03:51:37", "<!-- wp:table {\"className\":\"is-style-stripes\",\"style\":{\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"fontSize\":\"medium\"} -->\n<figure class=\"wp-block-table is-style-stripes has-medium-font-size\"><table class=\"has-fixed-layout\"><tbody><tr><td></td><td>Courrier</td><td>16 rue henri Dunant<br>38180 Seyssins</td></tr><tr><td></td><td>E-Mail</td><td>Secretariat@croixblanche38.org</td></tr><tr><td></td><td>Téléphone</td><td>04 76 96 68 94</td></tr></tbody></table></figure>\n<!-- /wp:table -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">Courrier</h2><p class=\"kt-blocks-info-box-text\">16 rue henri Dunant<br>38180 Seyssins</p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:51:37", "2024-10-29 03:51:37", "", "55", "https://isere.croixblanche38.org/?p=184", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("185", "1", "2024-10-29 04:52:15", "2024-10-29 03:52:15", "<!-- wp:table {\"className\":\"is-style-stripes\",\"style\":{\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"fontSize\":\"medium\"} -->\n<figure class=\"wp-block-table is-style-stripes has-medium-font-size\"><table class=\"has-fixed-layout\"><tbody><tr><td></td><td>Courrier</td><td>16 rue henri Dunant<br>38180 Seyssins</td></tr><tr><td></td><td>E-Mail</td><td>Secretariat@croixblanche38.org</td></tr><tr><td></td><td>Téléphone</td><td>04 76 96 68 94</td></tr></tbody></table></figure>\n<!-- /wp:table -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant<br>38180 Seyssins Courrier</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:52:15", "2024-10-29 03:52:15", "", "55", "https://isere.croixblanche38.org/?p=185", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("187", "1", "2024-10-29 04:54:09", "2024-10-29 03:54:09", "<!-- wp:table {\"className\":\"is-style-stripes\",\"style\":{\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"fontSize\":\"medium\"} -->\n<figure class=\"wp-block-table is-style-stripes has-medium-font-size\"><table class=\"has-fixed-layout\"><tbody><tr><td></td><td>Courrier</td><td>16 rue henri Dunant<br>38180 Seyssins</td></tr><tr><td></td><td>E-Mail</td><td>Secretariat@croixblanche38.org</td></tr><tr><td></td><td>Téléphone</td><td>04 76 96 68 94</td></tr></tbody></table></figure>\n<!-- /wp:table -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant<br>38180 Seyssins Courrier</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean diam dolor, accumsan sed rutrum vel, dapibus et leo.</p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:54:09", "2024-10-29 03:54:09", "", "55", "https://isere.croixblanche38.org/?p=187", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("189", "1", "2024-10-29 04:56:54", "2024-10-29 03:56:54", "<!-- wp:table {\"className\":\"is-style-stripes\",\"style\":{\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"fontSize\":\"medium\"} -->\n<figure class=\"wp-block-table is-style-stripes has-medium-font-size\"><table class=\"has-fixed-layout\"><tbody><tr><td></td><td>Courrier</td><td>16 rue henri Dunant<br>38180 Seyssins</td></tr><tr><td></td><td>E-Mail</td><td>Secretariat@croixblanche38.org</td></tr><tr><td></td><td>Téléphone</td><td>04 76 96 68 94</td></tr></tbody></table></figure>\n<!-- /wp:table -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant<br>38180 Seyssins Courrier</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean diam dolor, accumsan sed rutrum vel, dapibus et leo.</p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:56:54", "2024-10-29 03:56:54", "", "55", "https://isere.croixblanche38.org/?p=189", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("190", "1", "2024-10-29 04:57:29", "2024-10-29 03:57:29", "<!-- wp:table {\"className\":\"is-style-stripes\",\"style\":{\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"fontSize\":\"medium\"} -->\n<figure class=\"wp-block-table is-style-stripes has-medium-font-size\"><table class=\"has-fixed-layout\"><tbody><tr><td></td><td>Courrier</td><td>16 rue henri Dunant<br>38180 Seyssins</td></tr><tr><td></td><td>E-Mail</td><td>Secretariat@croixblanche38.org</td></tr><tr><td></td><td>Téléphone</td><td>04 76 96 68 94</td></tr></tbody></table></figure>\n<!-- /wp:table -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:57:29", "2024-10-29 03:57:29", "", "55", "https://isere.croixblanche38.org/?p=190", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("192", "1", "2024-10-29 04:58:58", "2024-10-29 03:58:58", "<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\"} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 04:58:58", "2024-10-29 03:58:58", "", "55", "https://isere.croixblanche38.org/?p=192", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("194", "1", "2024-10-29 05:01:19", "2024-10-29 04:01:19", "<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\"} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\"></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-3\"/></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:01:19", "2024-10-29 04:01:19", "", "55", "https://isere.croixblanche38.org/?p=194", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("196", "1", "2024-10-29 05:04:52", "2024-10-29 04:04:52", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Nom</label><input name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Prénom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Email<span class=\"required\">*</span></label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-2\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-3\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:04:52", "2024-10-29 04:04:52", "", "55", "https://isere.croixblanche38.org/?p=196", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("198", "1", "2024-10-29 05:08:59", "2024-10-29 04:08:59", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-4\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:08:59", "2024-10-29 04:08:59", "", "55", "https://isere.croixblanche38.org/?p=198", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("199", "1", "2024-10-29 05:09:26", "2024-10-29 04:09:26", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Madame\">Madame</option><option value=\"Monsieur\">Monsieur</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-4\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:09:26", "2024-10-29 04:09:26", "", "55", "https://isere.croixblanche38.org/?p=199", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("201", "1", "2024-10-29 05:13:12", "2024-10-29 04:13:12", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - information générale\",\"label\":\"Divers - information générale\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Madame\">Madame</option><option value=\"Monsieur\">Monsieur</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-4\" rows=\"4\" data-required=\"yes\"></textarea></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - information générale\">Divers - information générale</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:13:12", "2024-10-29 04:13:12", "", "55", "https://isere.croixblanche38.org/?p=201", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("203", "1", "2024-10-29 05:14:09", "2024-10-29 04:14:09", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - information générale\",\"label\":\"Divers - information générale\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Madame\">Madame</option><option value=\"Monsieur\">Monsieur</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Motif de la demande</label><select name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-4\"><option value=\"Divers - information générale\">Divers - information générale</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-5\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:14:09", "2024-10-29 04:14:09", "", "55", "https://isere.croixblanche38.org/?p=203", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("205", "1", "2024-10-29 05:17:15", "2024-10-29 04:17:15", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - information générale\",\"label\":\"Divers - information générale\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Madame\">Madame</option><option value=\"Monsieur\">Monsieur</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Motif de la demande</label><select name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-4\"><option value=\"Divers - information générale\">Divers - information générale</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-5\" rows=\"4\" data-required=\"yes\"></textarea></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-6\" data-required=\"yes\"/></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:17:15", "2024-10-29 04:17:15", "", "55", "https://isere.croixblanche38.org/?p=205", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("207", "1", "2024-10-29 05:20:19", "2024-10-29 04:20:19", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - information générale\",\"label\":\"Divers - information générale\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Madame\">Madame</option><option value=\"Monsieur\">Monsieur</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-5\" rows=\"4\" data-required=\"yes\"></textarea></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Motif de la demande</label><select name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-6\"><option value=\"Divers - information générale\">Divers - information générale</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:20:19", "2024-10-29 04:20:19", "", "55", "https://isere.croixblanche38.org/?p=207", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("208", "1", "2024-10-29 05:20:44", "2024-10-29 04:20:44", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - information générale\",\"label\":\"Divers - information générale\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Madame\">Madame</option><option value=\"Monsieur\">Monsieur</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - information générale\">Divers - information générale</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\",\"tabletSize\":\"\",\"mobileSize\":\"\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-center\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:20:44", "2024-10-29 04:20:44", "", "55", "https://isere.croixblanche38.org/?p=208", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("210", "1", "2024-10-29 05:23:56", "2024-10-29 04:23:56", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - information générale\",\"label\":\"Divers - information générale\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Madame\">Madame</option><option value=\"Monsieur\">Monsieur</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - information générale\">Divers - information générale</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:23:56", "2024-10-29 04:23:56", "", "55", "https://isere.croixblanche38.org/?p=210", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("212", "1", "2024-10-29 05:32:02", "2024-10-29 04:32:02", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - information générale\",\"label\":\"Divers - information générale\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"labelFont\":[{\"color\":\"\",\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Madame\">Madame</option><option value=\"Monsieur\">Monsieur</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - information générale\">Divers - information générale</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:32:02", "2024-10-29 04:32:02", "", "55", "https://isere.croixblanche38.org/?p=212", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("214", "1", "2024-10-29 05:33:29", "2024-10-29 04:33:29", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - information générale\",\"label\":\"Divers - information générale\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"}],\"labelFont\":[{\"color\":\"\",\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Madame\">Madame</option><option value=\"Monsieur\">Monsieur</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - information générale\">Divers - information générale</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_7\">Civilité</label><div data-type=\"radio\" data-label=\"Civilité\" id=\"kb_field_55_fed480-75_7\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-7 kb-radio-style-normal\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_7[]\" id=\"kb_field_7_0\" class=\"kb-sub-field kb-radio-style\" value=\"Madame\"/><label for=\"kb_field_7_0\">Madame</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_7[]\" id=\"kb_field_7_1\" class=\"kb-sub-field kb-radio-style\" value=\"Monsieur\"/><label for=\"kb_field_7_1\">Monsieur</label></div></div></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:33:29", "2024-10-29 04:33:29", "", "55", "https://isere.croixblanche38.org/?p=214", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("215", "1", "2024-10-29 05:33:49", "2024-10-29 04:33:49", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - information générale\",\"label\":\"Divers - information générale\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"labelFont\":[{\"color\":\"\",\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_55_fed480-75_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Madame\">Madame</option><option value=\"Monsieur\">Monsieur</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Civilité</label><div data-type=\"radio\" data-label=\"Civilité\" id=\"kb_field_55_fed480-75_1\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-1 kb-radio-style-normal\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_1[]\" id=\"kb_field_1_0\" class=\"kb-sub-field kb-radio-style\" value=\"Madame\"/><label for=\"kb_field_1_0\">Madame</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_1[]\" id=\"kb_field_1_1\" class=\"kb-sub-field kb-radio-style\" value=\"Monsieur\"/><label for=\"kb_field_1_1\">Monsieur</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Nom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Prénom</label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-3\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Email<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-5\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Motif de la demande</label><select name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-6\"><option value=\"Divers - information générale\">Divers - information générale</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_7\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_55_fed480-75_7\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:33:49", "2024-10-29 04:33:49", "", "55", "https://isere.croixblanche38.org/?p=215", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("217", "1", "2024-10-29 05:35:35", "2024-10-29 04:35:35", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - information générale\",\"label\":\"Divers - information générale\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"labelFont\":[{\"color\":\"\",\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\"></label><div data-type=\"radio\" data-label=\"\" id=\"kb_field_55_fed480-75_0\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-0 kb-radio-style-normal\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_0\" class=\"kb-sub-field kb-radio-style\" value=\"Madame\"/><label for=\"kb_field_0_0\">Madame</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_1\" class=\"kb-sub-field kb-radio-style\" value=\"Monsieur\"/><label for=\"kb_field_0_1\">Monsieur</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - information générale\">Divers - information générale</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:35:35", "2024-10-29 04:35:35", "", "55", "https://isere.croixblanche38.org/?p=217", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("219", "1", "2024-10-29 05:41:27", "2024-10-29 04:41:27", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - autre\",\"label\":\"Divers - autre\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"#c22039\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"labelFont\":[{\"color\":\"#00539c\",\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\"></label><div data-type=\"radio\" data-label=\"\" id=\"kb_field_55_fed480-75_0\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-0 kb-radio-style-normal\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_0\" class=\"kb-sub-field kb-radio-style\" value=\"Madame\"/><label for=\"kb_field_0_0\">Madame</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_1\" class=\"kb-sub-field kb-radio-style\" value=\"Monsieur\"/><label for=\"kb_field_0_1\">Monsieur</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - autre\">Divers - autre</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:41:27", "2024-10-29 04:41:27", "", "55", "https://isere.croixblanche38.org/?p=219", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("220", "1", "2024-10-29 05:43:57", "2024-10-29 04:43:57", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - autre\",\"label\":\"Divers - autre\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"#c22039\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"labelFont\":[{\"color\":\"#00539c\",\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"submit\":[{\"label\":\"\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#00539c\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\"></label><div data-type=\"radio\" data-label=\"\" id=\"kb_field_55_fed480-75_0\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-0 kb-radio-style-normal\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_0\" class=\"kb-sub-field kb-radio-style\" value=\"Madame\"/><label for=\"kb_field_0_0\">Madame</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_1\" class=\"kb-sub-field kb-radio-style\" value=\"Monsieur\"/><label for=\"kb_field_0_1\">Monsieur</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - autre\">Divers - autre</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:43:57", "2024-10-29 04:43:57", "", "55", "https://isere.croixblanche38.org/?p=220", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("221", "1", "2024-10-29 05:44:32", "2024-10-29 04:44:32", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - autre\",\"label\":\"Divers - autre\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"#c22039\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"labelFont\":[{\"color\":\"#00539c\",\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"submit\":[{\"label\":\"\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#00539c\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#c22039\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\"></label><div data-type=\"radio\" data-label=\"\" id=\"kb_field_55_fed480-75_0\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-0 kb-radio-style-normal\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_0\" class=\"kb-sub-field kb-radio-style\" value=\"Madame\"/><label for=\"kb_field_0_0\">Madame</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_1\" class=\"kb-sub-field kb-radio-style\" value=\"Monsieur\"/><label for=\"kb_field_0_1\">Monsieur</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - autre\">Divers - autre</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:44:32", "2024-10-29 04:44:32", "", "55", "https://isere.croixblanche38.org/?p=221", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("222", "1", "2024-10-29 05:45:48", "2024-10-29 04:45:48", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - autre\",\"label\":\"Divers - autre\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"#c22039\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"labelFont\":[{\"color\":\"#00539c\",\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"submit\":[{\"label\":\"\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#00539c\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#c22039\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitFont\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\"></label><div data-type=\"radio\" data-label=\"\" id=\"kb_field_55_fed480-75_0\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-0 kb-radio-style-normal\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_0\" class=\"kb-sub-field kb-radio-style\" value=\"Madame\"/><label for=\"kb_field_0_0\">Madame</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_1\" class=\"kb-sub-field kb-radio-style\" value=\"Monsieur\"/><label for=\"kb_field_0_1\">Monsieur</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - autre\">Divers - autre</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:45:48", "2024-10-29 04:45:48", "", "55", "https://isere.croixblanche38.org/?p=222", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("224", "1", "2024-10-29 05:58:54", "2024-10-29 04:58:54", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - autre\",\"label\":\"Divers - autre\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"#c22039\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"labelFont\":[{\"color\":\"#00539c\",\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"submit\":[{\"label\":\"\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#00539c\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#c22039\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitFont\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\"></label><div data-type=\"radio\" data-label=\"\" id=\"kb_field_55_fed480-75_0\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-0 kb-radio-style-normal\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_0\" class=\"kb-sub-field kb-radio-style\" value=\"Madame\"/><label for=\"kb_field_0_0\">Madame</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_1\" class=\"kb-sub-field kb-radio-style\" value=\"Monsieur\"/><label for=\"kb_field_0_1\">Monsieur</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - autre\">Divers - autre</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form {\"id\":150,\"uniqueID\":\"55_c1b6ae-f1\"} /-->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 05:58:54", "2024-10-29 04:58:54", "", "55", "https://isere.croixblanche38.org/?p=224", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("226", "1", "2024-10-29 06:18:24", "2024-10-29 05:18:24", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - autre\",\"label\":\"Divers - autre\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"#c22039\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"labelFont\":[{\"color\":\"#00539c\",\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"submit\":[{\"label\":\"\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#00539c\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#c22039\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitFont\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\"></label><div data-type=\"radio\" data-label=\"\" id=\"kb_field_55_fed480-75_0\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-0 kb-radio-style-normal\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_0\" class=\"kb-sub-field kb-radio-style\" value=\"Madame\"/><label for=\"kb_field_0_0\">Madame</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_1\" class=\"kb-sub-field kb-radio-style\" value=\"Monsieur\"/><label for=\"kb_field_0_1\">Monsieur</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - autre\">Divers - autre</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 06:18:24", "2024-10-29 05:18:24", "", "55", "https://isere.croixblanche38.org/?p=226", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("227", "1", "2024-10-29 06:19:25", "2024-10-29 05:19:25", "<!-- wp:kadence/advanced-form {\"id\":245,\"uniqueID\":\"227_8be057-22\"} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"227_70af02-ec\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-227_70af02-ec\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_1da586-58\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_1da586-58\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_63d16d-3c\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_63d16d-3c\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_2260ab-53\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_2260ab-53\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"227_10289d-9b\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-227_10289d-9b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/googlemaps {\"uniqueID\":\"227_0b5621-ee\",\"location\":\"16 rue henri Dunant 38180 Seyssins\",\"kbVersion\":2} /-->", "Contacter la Croix Blanche de l\'Isère", "", "publish", "closed", "closed", "", "contacter-la-croix-blanche-de-lisere-pj", "", "", "2024-10-30 07:52:15", "2024-10-30 06:52:15", "", "0", "https://isere.croixblanche38.org/?page_id=227", "0", "page", "", "0");
INSERT INTO `cb38wp_posts` VALUES("228", "1", "2024-10-29 06:19:25", "2024-10-29 05:19:25", "", "Contacter la Croix Blanche de l\'Isère (+Pj)", "", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2024-10-29 06:19:25", "2024-10-29 05:19:25", "", "227", "https://isere.croixblanche38.org/?p=228", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("229", "1", "2024-10-29 06:21:23", "2024-10-29 05:21:23", "<!-- wp:kadence/spacer {\"uniqueID\":\"227_70af02-ec\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-227_70af02-ec\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_1da586-58\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_1da586-58\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_63d16d-3c\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_63d16d-3c\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_2260ab-53\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_2260ab-53\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix Blanche de l\'Isère (+Pj)", "", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2024-10-29 06:21:23", "2024-10-29 05:21:23", "", "227", "https://isere.croixblanche38.org/?p=229", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("230", "1", "2024-11-09 07:33:11", "2024-10-29 05:23:12", "", "Contact", "", "publish", "closed", "closed", "", "contact-pj", "", "", "2024-11-09 07:33:11", "2024-11-09 06:33:11", "", "0", "https://isere.croixblanche38.org/?p=230", "15", "nav_menu_item", "", "0");
INSERT INTO `cb38wp_posts` VALUES("231", "1", "2024-10-29 06:26:28", "2024-10-29 05:26:28", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_4b6533-88\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_f0d6da-ad\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_f0d6da-ad\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"6bb365-81\",\"formID\":\"150\",\"label\":\"Nom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_63f83d-9e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_63f83d-9e\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c83228-68\",\"formID\":\"150\",\"label\":\"Prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"ae610f-e7\",\"formID\":\"150\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"55_4caf1c-c9\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_6dd517-43\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_6dd517-43\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"b5cb79-5e\",\"formID\":\"150\",\"label\":\"motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"divers - autre\"},{\"value\":\"\",\"label\":\"poste de secours\"},{\"value\":\"\",\"label\":\"formation initiale\"},{\"value\":\"\",\"label\":\"formation continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"55_d2fbdb-60\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column55_d2fbdb-60\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"54077b-66\",\"formID\":\"150\",\"label\":\"à titre\",\"options\":[{\"value\":\"\",\"label\":\"Personnel\"},{\"value\":\"\",\"label\":\"Professionnel\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0541ed-e4\",\"formID\":\"150\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"5ab8fb-27\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact  Formulaire Avancé avec PJ", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2024-10-29 06:26:28", "2024-10-29 05:26:28", "", "150", "https://isere.croixblanche38.org/?p=231", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("232", "1", "2024-10-29 06:31:30", "2024-10-29 05:31:30", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"150_371d6a-28\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"150_7d46b8-95\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_9c79b0-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_9c79b0-08\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"6bb365-81\",\"formID\":\"150\",\"label\":\"Nom\",\"maxWidth\":[100,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_af9117-75\",\"direction\":[\"horizontal\",\"\",\"\"],\"justifyContent\":[\"flex-start\",\"\",\"\"],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_af9117-75 kb-section-dir-horizontal\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c83228-68\",\"formID\":\"150\",\"label\":\"Prénom\",\"maxWidth\":[100,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"ae610f-e7\",\"formID\":\"150\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"150_3ba08a-7b\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_a36c0f-e1\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_a36c0f-e1\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"b5cb79-5e\",\"formID\":\"150\",\"label\":\"motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de secours\"},{\"value\":\"\",\"label\":\"Formation  Secourisme initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_39f0c9-ba\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_39f0c9-ba\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"54077b-66\",\"formID\":\"150\",\"label\":\"à titre\",\"options\":[{\"value\":\"\",\"label\":\"Personnel\"},{\"value\":\"\",\"label\":\"Professionnel\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0541ed-e4\",\"formID\":\"150\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"5ab8fb-27\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact  Formulaire Avancé avec PJ", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2024-10-29 06:31:30", "2024-10-29 05:31:30", "", "150", "https://isere.croixblanche38.org/?p=232", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("233", "1", "2024-10-29 06:34:42", "2024-10-29 05:34:42", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"150_371d6a-28\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"150_7d46b8-95\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_9c79b0-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_9c79b0-08\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"6bb365-81\",\"formID\":\"150\",\"label\":\"Nom\",\"maxWidth\":[100,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_af9117-75\",\"direction\":[\"horizontal\",\"\",\"\"],\"justifyContent\":[\"flex-start\",\"\",\"\"],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_af9117-75 kb-section-dir-horizontal\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c83228-68\",\"formID\":\"150\",\"label\":\"Prénom\",\"maxWidth\":[100,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"ae610f-e7\",\"formID\":\"150\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"150_3ba08a-7b\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_a36c0f-e1\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_a36c0f-e1\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"b5cb79-5e\",\"formID\":\"150\",\"label\":\"motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de secours\"},{\"value\":\"\",\"label\":\"Formation  Secourisme initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_39f0c9-ba\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_39f0c9-ba\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"54077b-66\",\"formID\":\"150\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\"},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[60,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0541ed-e4\",\"formID\":\"150\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"5ab8fb-27\",\"text\":\"Envois\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact  Formulaire Avancé avec PJ", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2024-10-29 06:34:42", "2024-10-29 05:34:42", "", "150", "https://isere.croixblanche38.org/?p=233", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("234", "1", "2024-10-29 06:35:03", "2024-10-29 05:35:03", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - autre\",\"label\":\"Divers - autre\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"#c22039\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"labelFont\":[{\"color\":\"#00539c\",\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"submit\":[{\"label\":\"Envois\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#00539c\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#c22039\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitFont\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\"></label><div data-type=\"radio\" data-label=\"\" id=\"kb_field_55_fed480-75_0\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-0 kb-radio-style-normal\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_0\" class=\"kb-sub-field kb-radio-style\" value=\"Madame\"/><label for=\"kb_field_0_0\">Madame</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_1\" class=\"kb-sub-field kb-radio-style\" value=\"Monsieur\"/><label for=\"kb_field_0_1\">Monsieur</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - autre\">Divers - autre</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envois</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 06:35:03", "2024-10-29 05:35:03", "", "55", "https://isere.croixblanche38.org/?p=234", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("236", "1", "2024-10-29 06:37:38", "2024-10-29 05:37:38", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"150_371d6a-28\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"150_7d46b8-95\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_9c79b0-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_9c79b0-08\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"6bb365-81\",\"formID\":\"150\",\"label\":\"Nom\",\"maxWidth\":[100,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_af9117-75\",\"direction\":[\"horizontal\",\"\",\"\"],\"justifyContent\":[\"flex-start\",\"\",\"\"],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_af9117-75 kb-section-dir-horizontal\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c83228-68\",\"formID\":\"150\",\"label\":\"Prénom\",\"maxWidth\":[100,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"ae610f-e7\",\"formID\":\"150\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"150_3ba08a-7b\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_a36c0f-e1\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_a36c0f-e1\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"b5cb79-5e\",\"formID\":\"150\",\"label\":\"motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de secours\"},{\"value\":\"\",\"label\":\"Formation  Secourisme initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_39f0c9-ba\",\"textColor\":\"#00539c\",\"justifyContent\":[null,\"\",\"\"],\"rowGap\":[16,\"\",\"\"],\"rowGapVariable\":[\"sm\",\"\",\"\"],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_39f0c9-ba\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"54077b-66\",\"formID\":\"150\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\"},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[60,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0541ed-e4\",\"formID\":\"150\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"150_b3e90e-e3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-150_b3e90e-e3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"5ab8fb-27\",\"text\":\"Envois\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact  Formulaire Avancé avec PJ", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2024-10-29 06:37:38", "2024-10-29 05:37:38", "", "150", "https://isere.croixblanche38.org/?p=236", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("237", "1", "2024-10-29 06:44:50", "2024-10-29 05:44:50", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"150_371d6a-28\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"150_7d46b8-95\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_9c79b0-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_9c79b0-08\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"6bb365-81\",\"formID\":\"150\",\"label\":\"Nom\",\"maxWidth\":[100,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_af9117-75\",\"direction\":[\"horizontal\",\"\",\"\"],\"justifyContent\":[\"flex-start\",\"\",\"\"],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_af9117-75 kb-section-dir-horizontal\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c83228-68\",\"formID\":\"150\",\"label\":\"Prénom\",\"maxWidth\":[100,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"ae610f-e7\",\"formID\":\"150\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"150_3ba08a-7b\",\"colLayout\":\"equal\",\"firstColumnWidth\":65,\"secondColumnWidth\":35,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_a36c0f-e1\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_a36c0f-e1\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"b5cb79-5e\",\"formID\":\"150\",\"label\":\"motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de secours\"},{\"value\":\"\",\"label\":\"Formation  Secourisme initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme continue\"}],\"maxWidth\":[40,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_d40a87-15\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_d40a87-15\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_39f0c9-ba\",\"textColor\":\"#00539c\",\"justifyContent\":[null,\"\",\"\"],\"rowGap\":[16,\"\",\"\"],\"rowGapVariable\":[\"sm\",\"\",\"\"],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_39f0c9-ba\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"54077b-66\",\"formID\":\"150\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\"},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[60,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_ae5dde-b2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_ae5dde-b2\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0541ed-e4\",\"formID\":\"150\",\"label\":\"Message\",\"required\":true,\"maxWidth\":[60,\"\",\"\"]} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"150_b3e90e-e3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-150_b3e90e-e3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"5ab8fb-27\",\"text\":\"Envois\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact  Formulaire Avancé avec PJ", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2024-10-29 06:44:50", "2024-10-29 05:44:50", "", "150", "https://isere.croixblanche38.org/?p=237", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("238", "1", "2024-10-29 06:45:25", "2024-10-29 05:45:25", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"238_e7b505-9b\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"238_e10c17-b4\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"238_ae60ab-db\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column238_ae60ab-db\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"0791b8-a0\",\"formID\":\"238\",\"label\":\"Name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"238_ac2fcb-c6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column238_ac2fcb-c6\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"76534c-85\",\"formID\":\"238\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0bdcfe-72\",\"formID\":\"238\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"a9c93f-46\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact Formulaire", "", "trash", "closed", "closed", "", "brouillon-auto__trashed-2", "", "", "2024-10-29 06:58:46", "2024-10-29 05:58:46", "", "0", "https://isere.croixblanche38.org/?post_type=kadence_form&#038;p=238", "0", "kadence_form", "", "0");
INSERT INTO `cb38wp_posts` VALUES("239", "1", "2024-10-29 06:45:25", "2024-10-29 05:45:25", "", "Brouillon auto", "", "inherit", "closed", "closed", "", "238-revision-v1", "", "", "2024-10-29 06:45:25", "2024-10-29 05:45:25", "", "238", "https://isere.croixblanche38.org/?p=239", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("240", "1", "2024-10-29 06:45:26", "2024-10-29 05:45:26", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"238_e7b505-9b\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"238_e10c17-b4\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"238_ae60ab-db\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column238_ae60ab-db\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"0791b8-a0\",\"formID\":\"238\",\"label\":\"Name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"238_ac2fcb-c6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column238_ac2fcb-c6\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"76534c-85\",\"formID\":\"238\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0bdcfe-72\",\"formID\":\"238\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"a9c93f-46\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact Formulaire", "", "inherit", "closed", "closed", "", "238-revision-v1", "", "", "2024-10-29 06:45:26", "2024-10-29 05:45:26", "", "238", "https://isere.croixblanche38.org/?p=240", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("241", "1", "2024-10-29 06:46:01", "2024-10-29 05:46:01", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"238_e7b505-9b\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"238_e10c17-b4\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"238_ae60ab-db\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column238_ae60ab-db\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"0791b8-a0\",\"formID\":\"238\",\"label\":\"Name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"238_ac2fcb-c6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column238_ac2fcb-c6\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"76534c-85\",\"formID\":\"238\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0bdcfe-72\",\"formID\":\"238\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"a9c93f-46\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact Formulaire", "", "inherit", "closed", "closed", "", "238-autosave-v1", "", "", "2024-10-29 06:46:01", "2024-10-29 05:46:01", "", "238", "https://isere.croixblanche38.org/?p=241", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("242", "1", "2024-10-29 06:54:59", "2024-10-29 05:54:59", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"150_371d6a-28\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"150_7d46b8-95\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_5bceb1-77\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_5bceb1-77\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_0578f6-38\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_0578f6-38\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_9c79b0-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_9c79b0-08\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"6bb365-81\",\"formID\":\"150\",\"label\":\"Nom\",\"maxWidth\":[100,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_af9117-75\",\"direction\":[\"horizontal\",\"\",\"\"],\"justifyContent\":[\"flex-start\",\"\",\"\"],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_af9117-75 kb-section-dir-horizontal\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c83228-68\",\"formID\":\"150\",\"label\":\"Prénom\",\"maxWidth\":[100,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"ae610f-e7\",\"formID\":\"150\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"150_3ba08a-7b\",\"columns\":3,\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_a36c0f-e1\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_a36c0f-e1\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"b5cb79-5e\",\"formID\":\"150\",\"label\":\"motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de secours\"},{\"value\":\"\",\"label\":\"Formation  Secourisme initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme continue\"}],\"maxWidth\":[100,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_d40a87-15\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_d40a87-15\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"150_39f0c9-ba\",\"textColor\":\"#00539c\",\"justifyContent\":[null,\"\",\"\"],\"rowGap\":[16,\"\",\"\"],\"rowGapVariable\":[\"sm\",\"\",\"\"],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column150_39f0c9-ba\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"54077b-66\",\"formID\":\"150\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\"},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[20,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"0541ed-e4\",\"formID\":\"150\",\"label\":\"Message\",\"required\":true,\"maxWidth\":[60,\"\",\"\"]} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"150_b3e90e-e3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-150_b3e90e-e3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"5ab8fb-27\",\"text\":\"Envois\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact avec options Formulaire", "", "inherit", "closed", "closed", "", "150-autosave-v1", "", "", "2024-10-29 06:54:59", "2024-10-29 05:54:59", "", "150", "https://isere.croixblanche38.org/?p=242", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("243", "1", "2024-10-29 06:57:45", "2024-10-29 05:57:45", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"150_371d6a-28\"} -->\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advanced-form-submit {\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact  Formulaire Avancé avec PJ", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2024-10-29 06:57:45", "2024-10-29 05:57:45", "", "150", "https://isere.croixblanche38.org/?p=243", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("245", "1", "2024-10-29 07:05:25", "2024-10-29 06:05:25", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_2d05cb-2f\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":40,\"thirdColumnWidth\":40,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_8cc966-5a\",\"textAlign\":[null,\"\",\"\"],\"textColor\":\"#00539c\",\"borderStyle\":[{\"top\":[\"#00539c\",\"\",\"\"],\"right\":[\"#00539c\",\"\",\"\"],\"bottom\":[\"#00539c\",\"\",\"\"],\"left\":[\"#00539c\",\"\",\"\"],\"unit\":\"px\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_8cc966-5a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_224cc6-3a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_224cc6-3a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ed2a2-b0\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ed2a2-b0\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_391b67-60\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_7b7c1d-96\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_7b7c1d-96\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_fc2bff-89\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_fc2bff-89\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_8dd0bb-4f\",\"columnGutter\":\"skinny\",\"customGutter\":[16,\"\",\"\"],\"colLayout\":\"equal\",\"firstColumnWidth\":30,\"secondColumnWidth\":70,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_bc862a-1d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_bc862a-1d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif \",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ec21b-87\",\"height\":[null,\"\",\"\"],\"sticky\":true,\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ec21b-87 kb-section-is-sticky\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"cc4d7d-93\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "publish", "closed", "closed", "", "auto-draft", "", "", "2024-11-05 06:57:24", "2024-11-05 05:57:24", "", "0", "https://isere.croixblanche38.org/?post_type=kadence_form&#038;p=245", "0", "kadence_form", "", "0");
INSERT INTO `cb38wp_posts` VALUES("246", "1", "2024-10-29 07:05:25", "2024-10-29 06:05:25", "", "Auto Draft", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:05:25", "2024-10-29 06:05:25", "", "245", "https://isere.croixblanche38.org/?p=246", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("247", "1", "2024-10-29 07:05:26", "2024-10-29 06:05:26", "<!-- wp:kadence/advanced-form -->\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advanced-form-submit {\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:05:26", "2024-10-29 06:05:26", "", "245", "https://isere.croixblanche38.org/?p=247", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("248", "1", "2024-10-29 07:07:17", "2024-10-29 06:07:17", "<!-- wp:kadence/advanced-form {\"id\":245,\"uniqueID\":\"227_8be057-22\"} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"227_70af02-ec\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-227_70af02-ec\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_1da586-58\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_1da586-58\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_63d16d-3c\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_63d16d-3c\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_2260ab-53\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_2260ab-53\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix Blanche de l\'Isère (+Pj)", "", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2024-10-29 07:07:17", "2024-10-29 06:07:17", "", "227", "https://isere.croixblanche38.org/?p=248", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("250", "1", "2024-10-29 07:27:47", "2024-10-29 06:27:47", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"Monsieur\",\"label\":\"Madame\",\"selected\":false}]} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:27:47", "2024-10-29 06:27:47", "", "245", "https://isere.croixblanche38.org/?p=250", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("252", "1", "2024-10-29 07:28:19", "2024-10-29 06:28:19", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"Monsieur\",\"label\":\"Madame\",\"selected\":false}],\"maxWidth\":[20,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:28:19", "2024-10-29 06:28:19", "", "245", "https://isere.croixblanche38.org/?p=252", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("253", "1", "2024-10-29 07:30:15", "2024-10-29 06:30:15", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"Monsieur\",\"label\":\"Madame\",\"selected\":false}],\"maxWidth\":[20,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[40,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:30:15", "2024-10-29 06:30:15", "", "245", "https://isere.croixblanche38.org/?p=253", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("254", "1", "2024-10-29 07:34:38", "2024-10-29 06:34:38", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"Monsieur\",\"label\":\"Madame\",\"selected\":false}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:34:38", "2024-10-29 06:34:38", "", "245", "https://isere.croixblanche38.org/?p=254", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("255", "1", "2024-10-29 07:35:13", "2024-10-29 06:35:13", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:35:13", "2024-10-29 06:35:13", "", "245", "https://isere.croixblanche38.org/?p=255", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("256", "1", "2024-10-29 07:35:45", "2024-10-29 06:35:45", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:35:45", "2024-10-29 06:35:45", "", "245", "https://isere.croixblanche38.org/?p=256", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("257", "1", "2024-10-29 07:36:56", "2024-10-29 06:36:56", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:36:56", "2024-10-29 06:36:56", "", "245", "https://isere.croixblanche38.org/?p=257", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("258", "1", "2024-10-29 07:37:33", "2024-10-29 06:37:33", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:37:33", "2024-10-29 06:37:33", "", "245", "https://isere.croixblanche38.org/?p=258", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("259", "1", "2024-10-29 07:39:38", "2024-10-29 06:39:38", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:39:38", "2024-10-29 06:39:38", "", "245", "https://isere.croixblanche38.org/?p=259", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("260", "1", "2024-10-29 07:39:57", "2024-10-29 06:39:57", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:39:57", "2024-10-29 06:39:57", "", "245", "https://isere.croixblanche38.org/?p=260", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("262", "1", "2024-10-29 07:50:28", "2024-10-29 06:50:28", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envoyer\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:50:28", "2024-10-29 06:50:28", "", "245", "https://isere.croixblanche38.org/?p=262", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("263", "1", "2024-10-29 07:54:53", "2024-10-29 06:54:53", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envoyer\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:54:53", "2024-10-29 06:54:53", "", "245", "https://isere.croixblanche38.org/?p=263", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("264", "1", "2024-10-29 07:56:29", "2024-10-29 06:56:29", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envoyer\",\"sizePreset\":\"large\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:56:29", "2024-10-29 06:56:29", "", "245", "https://isere.croixblanche38.org/?p=264", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("265", "1", "2024-10-29 07:56:39", "2024-10-29 06:56:39", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envoyer\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:56:39", "2024-10-29 06:56:39", "", "245", "https://isere.croixblanche38.org/?p=265", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("266", "1", "2024-10-29 07:57:07", "2024-10-29 06:57:07", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:57:07", "2024-10-29 06:57:07", "", "245", "https://isere.croixblanche38.org/?p=266", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("267", "1", "2024-10-29 07:58:31", "2024-10-29 06:58:31", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe (attention à la taille de votre fichier)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 07:58:31", "2024-10-29 06:58:31", "", "245", "https://isere.croixblanche38.org/?p=267", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("268", "1", "2024-10-29 07:59:58", "2024-10-29 06:59:58", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"268_71f082-7a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"268\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"268\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"268\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"268\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"268\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"268\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"268\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"268_5d3028-39\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-268_5d3028-39\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"268\",\"label\":\"Pièce jointe\",\"multiple\":true,\"helpText\":\"Merci de ne pas envoyer des fichiers / photos trop volumineux (10MB max - 5 fichiers max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ (copie)", "", "publish", "closed", "closed", "", "auto-draft-2", "", "", "2024-10-29 08:04:25", "2024-10-29 07:04:25", "", "0", "https://isere.croixblanche38.org/?post_type=kadence_form&#038;p=268", "0", "kadence_form", "", "0");
INSERT INTO `cb38wp_posts` VALUES("269", "1", "2024-10-29 07:59:58", "2024-10-29 06:59:58", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"268_71f082-7a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"268\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"268\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"268\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"268\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"268\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"268\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"268\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"268_5d3028-39\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-268_5d3028-39\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"268\",\"label\":\"Pièce jointe (attention à la taille de votre fichier)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ (copie)", "", "inherit", "closed", "closed", "", "268-revision-v1", "", "", "2024-10-29 07:59:58", "2024-10-29 06:59:58", "", "268", "https://isere.croixblanche38.org/?p=269", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("270", "1", "2024-10-29 08:02:57", "2024-10-29 07:02:57", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"268_71f082-7a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"268\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"268\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"268\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"268\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"268\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"268\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"268\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"268_5d3028-39\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-268_5d3028-39\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"268\",\"label\":\"Pièce jointe\",\"helpText\":\"Merci de ne pas envoyer des fichiers / photos trop volumineux\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ (copie)", "", "inherit", "closed", "closed", "", "268-revision-v1", "", "", "2024-10-29 08:02:57", "2024-10-29 07:02:57", "", "268", "https://isere.croixblanche38.org/?p=270", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("271", "1", "2024-10-29 08:04:02", "2024-10-29 07:04:02", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"268_71f082-7a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"268\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"268\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"268\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"268\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"268\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"268\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"268\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"268_5d3028-39\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-268_5d3028-39\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"268\",\"label\":\"Pièce jointe\",\"multiple\":true,\"helpText\":\"Merci de ne pas envoyer des fichiers / photos trop volumineux (10MB max, - 5 fichiers max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ (copie)", "", "inherit", "closed", "closed", "", "268-revision-v1", "", "", "2024-10-29 08:04:02", "2024-10-29 07:04:02", "", "268", "https://isere.croixblanche38.org/?p=271", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("272", "1", "2024-10-29 08:04:25", "2024-10-29 07:04:25", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"268_71f082-7a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"268\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"268\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"268\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"268\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"268\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"268\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"268\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"268_5d3028-39\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-268_5d3028-39\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"268\",\"label\":\"Pièce jointe\",\"multiple\":true,\"helpText\":\"Merci de ne pas envoyer des fichiers / photos trop volumineux (10MB max - 5 fichiers max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ (copie)", "", "inherit", "closed", "closed", "", "268-revision-v1", "", "", "2024-10-29 08:04:25", "2024-10-29 07:04:25", "", "268", "https://isere.croixblanche38.org/?p=272", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("273", "1", "2024-10-29 08:09:48", "2024-10-29 07:09:48", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"]} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 08:09:48", "2024-10-29 07:09:48", "", "245", "https://isere.croixblanche38.org/?p=273", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("275", "1", "2024-10-29 08:12:17", "2024-10-29 07:12:17", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 08:12:17", "2024-10-29 07:12:17", "", "245", "https://isere.croixblanche38.org/?p=275", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("276", "1", "2024-10-29 08:12:43", "2024-10-29 07:12:43", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 08:12:43", "2024-10-29 07:12:43", "", "245", "https://isere.croixblanche38.org/?p=276", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("278", "1", "2024-10-29 08:56:43", "2024-10-29 07:56:43", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /-->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /-->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-29 08:56:43", "2024-10-29 07:56:43", "", "245", "https://isere.croixblanche38.org/?p=278", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("279", "1", "2024-10-29 09:20:31", "2024-10-29 08:20:31", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - autre\",\"label\":\"Divers - autre\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"#c22039\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"labelFont\":[{\"color\":\"#00539c\",\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"submit\":[{\"label\":\"Envois\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#00539c\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#c22039\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitFont\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\"></label><div data-type=\"radio\" data-label=\"\" id=\"kb_field_55_fed480-75_0\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-0 kb-radio-style-normal\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_0\" class=\"kb-sub-field kb-radio-style\" value=\"Madame\"/><label for=\"kb_field_0_0\">Madame</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_1\" class=\"kb-sub-field kb-radio-style\" value=\"Monsieur\"/><label for=\"kb_field_0_1\">Monsieur</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - autre\">Divers - autre</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envois</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 09:20:31", "2024-10-29 08:20:31", "", "55", "https://isere.croixblanche38.org/?p=279", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("281", "1", "2024-10-29 09:22:52", "2024-10-29 08:22:52", "<!-- wp:kadence/form {\"uniqueID\":\"55_fed480-75\",\"postID\":\"55\",\"fields\":[{\"label\":\"\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Madame\",\"label\":\"Madame\"},{\"value\":\"Monsieur\",\"label\":\"Monsieur\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Motif de la demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"rows\":4,\"options\":[{\"value\":\"Divers - autre\",\"label\":\"Divers - autre\"},{\"value\":\"Poste de Secours\",\"label\":\"Poste de Secours\"},{\"value\":\"Formation Secourisme - Initiale\",\"label\":\"Formation Secourisme - Initiale\"},{\"value\":\"Formation Secourisme - Continue\",\"label\":\"Formation Secourisme - Continue\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"25\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\"},{\"label\":\"Demande\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"75\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"#c22039\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"labelFont\":[{\"color\":\"#00539c\",\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"submit\":[{\"label\":\"Envois\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#00539c\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#c22039\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitFont\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} -->\n<div class=\"wp-block-kadence-form kadence-form-55_fed480-75 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_0\"></label><div data-type=\"radio\" data-label=\"\" id=\"kb_field_55_fed480-75_0\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-0 kb-radio-style-normal\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_0\" class=\"kb-sub-field kb-radio-style\" value=\"Madame\"/><label for=\"kb_field_0_0\">Madame</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_0[]\" id=\"kb_field_0_1\" class=\"kb-sub-field kb-radio-style\" value=\"Monsieur\"/><label for=\"kb_field_0_1\">Monsieur</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_55_fed480-75_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_55_fed480-75_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_55_fed480-75_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_4\">Téléphone<span class=\"required\">*</span></label><input name=\"kb_field_4\" id=\"kb_field_55_fed480-75_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-25 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_5\">Motif de la demande</label><select name=\"kb_field_5\" id=\"kb_field_55_fed480-75_5\" data-label=\"Motif de la demande\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-5\"><option value=\"Divers - autre\">Divers - autre</option><option value=\"Poste de Secours\">Poste de Secours</option><option value=\"Formation Secourisme - Initiale\">Formation Secourisme - Initiale</option><option value=\"Formation Secourisme - Continue\">Formation Secourisme - Continue</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-75 kb-input-size-standard\"><label for=\"kb_field_55_fed480-75_6\">Demande<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_55_fed480-75_6\" data-label=\"Demande\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"55_fed480-75\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"55\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envois</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_9148cc-43\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_9148cc-43\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_803ccc-79\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_803ccc-79\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_01799d-b6\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_01799d-b6\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"55_d9d7e2-e0\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box55_d9d7e2-e0\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"55_e69b99-72\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_e69b99-72\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/googlemaps {\"uniqueID\":\"55_6ebd11-1e\",\"zoom\":13,\"location\":\"16 rue henri Dunant 38180 Seyssins\",\"kbVersion\":2} /-->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Contacter la Croix blanche de l\'Isère", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-10-29 09:22:52", "2024-10-29 08:22:52", "", "55", "https://isere.croixblanche38.org/?p=281", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("282", "1", "2024-10-29 09:24:56", "2024-10-29 08:24:56", "<!-- wp:kadence/advanced-form {\"id\":245,\"uniqueID\":\"227_8be057-22\"} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"227_70af02-ec\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-227_70af02-ec\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_1da586-58\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_1da586-58\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_63d16d-3c\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_63d16d-3c\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_2260ab-53\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_2260ab-53\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"227_10289d-9b\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-227_10289d-9b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/googlemaps {\"uniqueID\":\"227_0b5621-ee\",\"location\":\"16 rue henri Dunant 38180 Seyssins\",\"kbVersion\":2} /-->", "Contacter la Croix Blanche de l\'Isère (+Pj)", "", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2024-10-29 09:24:56", "2024-10-29 08:24:56", "", "227", "https://isere.croixblanche38.org/?p=282", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("284", "1", "2024-10-29 09:33:40", "2024-10-29 08:33:40", "", "video-croix-Blanche-15s-HD-720-p", "", "inherit", "open", "closed", "", "video-croix-blanche-15s-hd-720-p", "", "", "2024-10-29 09:33:40", "2024-10-29 08:33:40", "", "2", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/video-croix-Blanche-15s-HD-720-p.mp4", "0", "attachment", "video/mp4", "0");
INSERT INTO `cb38wp_posts` VALUES("285", "1", "2024-10-29 09:34:22", "2024-10-29 08:34:22", "<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). En tant que redacteur de WordPress, vous devriez vous rendre sur <a href=\"https://isere.croixblanche38.org/wp-admin/\">votre tableau de bord</a> pour  créer de nouvelles pages </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Ceci est un Bloc Citation. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes).</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. c\'est le bloc de texte par défaut. Ci dessous on va présenter les différents niveau de bloc,  et quelques effets classiques (liens hyper texte, et autres) </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Ceci est un Bloc de type h1 </h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Ceci est un Bloc de type h2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des articles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ceci est un Bloc de type h3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des Widgets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Ceci est un Bloc de type h4</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Ceci est un Bloc de type h5</h5>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":6} -->\n<h6 class=\"wp-block-heading\">Ceci est un Bloc de type h6</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>les titres H1 à H3 sont utilises pour le référencement. les titres h4 à h6 ne servent qu\'à la présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:video {\"id\":284} -->\n<figure class=\"wp-block-video\"><video controls src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/video-croix-Blanche-15s-HD-720-p.mp4\"></video></figure>\n<!-- /wp:video -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Croix Blanche Isère 38", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2024-10-29 09:34:22", "2024-10-29 08:34:22", "", "2", "https://isere.croixblanche38.org/?p=285", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("286", "1", "2024-10-29 09:37:12", "2024-10-29 08:37:12", "<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). En tant que redacteur de WordPress, vous devriez vous rendre sur <a href=\"https://isere.croixblanche38.org/wp-admin/\">votre tableau de bord</a> pour  créer de nouvelles pages </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Ceci est un Bloc Citation. Une Page c’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes).</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ceci est un Bloc Paragraphe également. c\'est le bloc de texte par défaut. Ci dessous on va présenter les différents niveau de bloc,  et quelques effets classiques (liens hyper texte, et autres) </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Ceci est un Bloc de type h1 </h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Ceci est un Bloc de type h2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des articles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ceci est un Bloc de type h3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>utilisé par défaut pour les titres des Widgets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Ceci est un Bloc de type h4</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Ceci est un Bloc de type h5</h5>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":6} -->\n<h6 class=\"wp-block-heading\">Ceci est un Bloc de type h6</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>les titres H1 à H3 sont utilises pour le référencement. les titres h4 à h6 ne servent qu\'à la présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:video {\"id\":284} -->\n<figure class=\"wp-block-video\"><video controls src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/video-croix-Blanche-15s-HD-720-p.mp4\"></video></figure>\n<!-- /wp:video -->", "Croix Blanche Isère 38", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2024-10-29 09:37:12", "2024-10-29 08:37:12", "", "2", "https://isere.croixblanche38.org/?p=286", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("288", "1", "2024-10-29 15:11:08", "2024-10-29 14:11:08", "", "BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique", "BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique", "inherit", "open", "closed", "", "bnssa_fc-brevet-national-surveillance-sauvetage-aquatique", "", "", "2024-10-29 15:12:07", "2024-10-29 14:12:07", "", "53", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("289", "1", "2024-10-29 15:11:09", "2024-10-29 14:11:09", "", "BNSSA-brevet-national-surveillance-sauvetage-aquatique", "BNSSA-brevet-national-surveillance-sauvetage-aquatique", "inherit", "open", "closed", "", "bnssa-brevet-national-surveillance-sauvetage-aquatique", "", "", "2024-10-29 15:12:20", "2024-10-29 14:12:20", "", "53", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("290", "1", "2024-10-29 15:11:10", "2024-10-29 14:11:10", "", "GQS-gestes-qui-sauvent", "GQS-gestes-qui-sauvent", "inherit", "open", "closed", "", "gqs-gestes-qui-sauvent-2", "", "", "2024-10-29 15:12:29", "2024-10-29 14:12:29", "", "53", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("291", "1", "2024-10-29 15:11:11", "2024-10-29 14:11:11", "", "PSC1_FC-prevention-et-secours-citoyen", "PSC1_FC-prevention-et-secours-citoyen", "inherit", "open", "closed", "", "psc1_fc-prevention-et-secours-citoyen", "", "", "2024-10-29 15:12:38", "2024-10-29 14:12:38", "", "53", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1_FC-prevention-et-secours-citoyen.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("292", "1", "2024-10-29 15:11:12", "2024-10-29 14:11:12", "", "PSC1-prevention-et-secours-citoyen", "PSC1-prevention-et-secours-citoyen", "inherit", "open", "closed", "", "psc1-prevention-et-secours-citoyen", "", "", "2024-10-29 15:12:49", "2024-10-29 14:12:49", "", "53", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("293", "1", "2024-10-29 15:11:12", "2024-10-29 14:11:12", "", "PSE1_FC-premiers-secours-en-equipe", "PSE1_FC-premiers-secours-en-equipe", "inherit", "open", "closed", "", "pse1_fc-premiers-secours-en-equipe", "", "", "2024-10-29 15:12:58", "2024-10-29 14:12:58", "", "53", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1_FC-premiers-secours-en-equipe.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("294", "1", "2024-10-29 15:11:13", "2024-10-29 14:11:13", "", "PSE1-premiers-secours-en-equipe", "PSE1-premiers-secours-en-equipe", "inherit", "open", "closed", "", "pse1-premiers-secours-en-equipe", "", "", "2024-10-29 15:13:06", "2024-10-29 14:13:06", "", "53", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("295", "1", "2024-10-29 15:11:14", "2024-10-29 14:11:14", "", "PSE2_FC-premiers-secours-en-equipe", "PSE2_FC-premiers-secours-en-equipe", "inherit", "open", "closed", "", "pse2_fc-premiers-secours-en-equipe", "", "", "2024-10-29 15:13:14", "2024-10-29 14:13:14", "", "53", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2_FC-premiers-secours-en-equipe.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("296", "1", "2024-10-29 15:11:15", "2024-10-29 14:11:15", "", "PSE2-premiers-secours-en-equipe", "PSE2-premiers-secours-en-equipe", "inherit", "open", "closed", "", "pse2-premiers-secours-en-equipe", "", "", "2024-10-29 15:13:23", "2024-10-29 14:13:23", "", "53", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("297", "1", "2024-10-29 15:11:16", "2024-10-29 14:11:16", "", "SST_MAC_maintient-actualisation-competences-sst", "SST_MAC_maintient-actualisation-competences-sst", "inherit", "open", "closed", "", "sst_mac_maintient-actualisation-competences-sst", "", "", "2024-10-29 15:13:33", "2024-10-29 14:13:33", "", "53", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_MAC_maintient-actualisation-competences-sst.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("298", "1", "2024-10-29 15:11:17", "2024-10-29 14:11:17", "", "SST_sauveteur-secouriste-du-travail", "SST_sauveteur-secouriste-du-travail", "inherit", "open", "closed", "", "sst_sauveteur-secouriste-du-travail", "", "", "2024-10-29 15:40:16", "2024-10-29 14:40:16", "", "53", "https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `cb38wp_posts` VALUES("299", "1", "2024-10-29 15:17:09", "2024-10-29 14:17:09", "<!-- wp:paragraph -->\n<p>texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"53_d4eecc-3e\",\"ids\":[292,294,289,296,298,290],\"type\":\"grid\",\"imagesDynamic\":[{\"id\":292,\"link\":\"https://isere.croixblanche38.org/formations/psc1-prevention-et-secours-citoyen/\",\"alt\":\"PSC1-prevention-et-secours-citoyen\",\"caption\":\"PSC1-prevention-et-secours-citoyen\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen.jpg\",\"width\":1024,\"height\":683},{\"id\":294,\"link\":\"https://isere.croixblanche38.org/formations/pse1-premiers-secours-en-equipe/\",\"alt\":\"PSE1-premiers-secours-en-equipe\",\"caption\":\"PSE1-premiers-secours-en-equipe\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe.jpg\",\"width\":1024,\"height\":683},{\"id\":289,\"link\":\"https://isere.croixblanche38.org/formations/bnssa-brevet-national-surveillance-sauvetage-aquatique/\",\"alt\":\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\",\"caption\":\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique.jpg\",\"width\":1024,\"height\":683},{\"id\":296,\"link\":\"https://isere.croixblanche38.org/formations/pse2-premiers-secours-en-equipe/\",\"alt\":\"PSE2-premiers-secours-en-equipe\",\"caption\":\"PSE2-premiers-secours-en-equipe\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe.jpg\",\"width\":1024,\"height\":683},{\"id\":298,\"link\":\"https://isere.croixblanche38.org/formations/sst_sauveteur-secouriste-du-travail/\",\"alt\":\"SST_MAC_maintient-actualisation-competences-sst\",\"caption\":\"SST_MAC_maintient-actualisation-competences-sst\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail.jpg\",\"width\":1024,\"height\":683},{\"id\":290,\"link\":\"https://isere.croixblanche38.org/formations/gqs-gestes-qui-sauvent-2/\",\"alt\":\"GQS-gestes-qui-sauvent\",\"caption\":\"GQS-gestes-qui-sauvent\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent.jpg\",\"width\":1024,\"height\":683}],\"kbVersion\":2} /-->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:17:09", "2024-10-29 14:17:09", "", "53", "https://isere.croixblanche38.org/?p=299", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("301", "1", "2024-10-29 15:19:03", "2024-10-29 14:19:03", "<!-- wp:paragraph -->\n<p>texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedgallery {\"uniqueID\":\"53_d4eecc-3e\",\"ids\":[292,294,289,296,298,290],\"type\":\"grid\",\"showCaption\":true,\"imagesDynamic\":[{\"id\":292,\"link\":\"https://isere.croixblanche38.org/formations/psc1-prevention-et-secours-citoyen/\",\"alt\":\"PSC1-prevention-et-secours-citoyen\",\"caption\":\"PSC1-prevention-et-secours-citoyen\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen.jpg\",\"width\":1024,\"height\":683},{\"id\":294,\"link\":\"https://isere.croixblanche38.org/formations/pse1-premiers-secours-en-equipe/\",\"alt\":\"PSE1-premiers-secours-en-equipe\",\"caption\":\"PSE1-premiers-secours-en-equipe\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe.jpg\",\"width\":1024,\"height\":683},{\"id\":289,\"link\":\"https://isere.croixblanche38.org/formations/bnssa-brevet-national-surveillance-sauvetage-aquatique/\",\"alt\":\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\",\"caption\":\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique.jpg\",\"width\":1024,\"height\":683},{\"id\":296,\"link\":\"https://isere.croixblanche38.org/formations/pse2-premiers-secours-en-equipe/\",\"alt\":\"PSE2-premiers-secours-en-equipe\",\"caption\":\"PSE2-premiers-secours-en-equipe\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe.jpg\",\"width\":1024,\"height\":683},{\"id\":298,\"link\":\"https://isere.croixblanche38.org/formations/sst_sauveteur-secouriste-du-travail/\",\"alt\":\"SST_MAC_maintient-actualisation-competences-sst\",\"caption\":\"SST_MAC_maintient-actualisation-competences-sst\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail.jpg\",\"width\":1024,\"height\":683},{\"id\":290,\"link\":\"https://isere.croixblanche38.org/formations/gqs-gestes-qui-sauvent-2/\",\"alt\":\"GQS-gestes-qui-sauvent\",\"caption\":\"GQS-gestes-qui-sauvent\",\"url\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent.jpg\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\",\"lightUrl\":\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent.jpg\",\"width\":1024,\"height\":683}],\"kbVersion\":2} /-->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:19:03", "2024-10-29 14:19:03", "", "53", "https://isere.croixblanche38.org/?p=301", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("303", "1", "2024-10-29 15:23:47", "2024-10-29 14:23:47", "<!-- wp:paragraph -->\n<p>texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\"/><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\"/><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\"/><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\"/><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST_MAC_maintient-actualisation-competences-sst\" class=\"wp-image-298\"/><figcaption class=\"wp-element-caption\">SST_MAC_maintient-actualisation-competences-sst</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\"/><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:23:47", "2024-10-29 14:23:47", "", "53", "https://isere.croixblanche38.org/?p=303", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("305", "1", "2024-10-29 15:26:29", "2024-10-29 14:26:29", "<!-- wp:paragraph -->\n<p>texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\"/><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\"/><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\"/><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST_MAC_maintient-actualisation-competences-sst\" class=\"wp-image-298\"/><figcaption class=\"wp-element-caption\">SST_MAC_maintient-actualisation-competences-sst</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\"/><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:26:29", "2024-10-29 14:26:29", "", "53", "https://isere.croixblanche38.org/?p=305", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("306", "1", "2024-10-29 15:27:08", "2024-10-29 14:27:08", "", "PSC1 - Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-10-29 15:27:08", "2024-10-29 14:27:08", "", "29", "https://isere.croixblanche38.org/?p=306", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("308", "1", "2024-10-29 15:31:32", "2024-10-29 14:31:32", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\"/><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\"/><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\"/><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST_MAC_maintient-actualisation-competences-sst\" class=\"wp-image-298\"/><figcaption class=\"wp-element-caption\">SST_MAC_maintient-actualisation-competences-sst</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\"/><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations secourisme - continue - recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:31:32", "2024-10-29 14:31:32", "", "53", "https://isere.croixblanche38.org/?p=308", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("310", "1", "2024-10-29 15:32:15", "2024-10-29 14:32:15", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\"/><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\"/><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\"/><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST_MAC_maintient-actualisation-competences-sst\" class=\"wp-image-298\"/><figcaption class=\"wp-element-caption\">SST_MAC_maintient-actualisation-competences-sst</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\"/><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:32:15", "2024-10-29 14:32:15", "", "53", "https://isere.croixblanche38.org/?p=310", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("312", "1", "2024-10-29 15:34:14", "2024-10-29 14:34:14", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title = &quot;dddd&quot; Alt = &quot;ddddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\"/><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\"/><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST_MAC_maintient-actualisation-competences-sst\" class=\"wp-image-298\"/><figcaption class=\"wp-element-caption\">SST_MAC_maintient-actualisation-competences-sst</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\"/><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:34:14", "2024-10-29 14:34:14", "", "53", "https://isere.croixblanche38.org/?p=312", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("313", "1", "2024-10-29 15:35:36", "2024-10-29 14:35:36", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\"/></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\"/><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\"/><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST_MAC_maintient-actualisation-competences-sst\" class=\"wp-image-298\"/><figcaption class=\"wp-element-caption\">SST_MAC_maintient-actualisation-competences-sst</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\"/><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:35:36", "2024-10-29 14:35:36", "", "53", "https://isere.croixblanche38.org/?p=313", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("315", "1", "2024-10-29 15:37:02", "2024-10-29 14:37:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\"/><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\"/><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST_MAC_maintient-actualisation-competences-sst\" class=\"wp-image-298\"/><figcaption class=\"wp-element-caption\">SST_MAC_maintient-actualisation-competences-sst</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\"/><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:37:02", "2024-10-29 14:37:02", "", "53", "https://isere.croixblanche38.org/?p=315", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("317", "1", "2024-10-29 15:39:37", "2024-10-29 14:39:37", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST_MAC_maintient-actualisation-competences-sst\" class=\"wp-image-298\"/><figcaption class=\"wp-element-caption\">SST_MAC_maintient-actualisation-competences-sst</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"media\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent.jpg\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:39:37", "2024-10-29 14:39:37", "", "53", "https://isere.croixblanche38.org/?p=317", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("319", "1", "2024-10-29 15:43:15", "2024-10-29 14:43:15", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"media\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent.jpg\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:43:15", "2024-10-29 14:43:15", "", "53", "https://isere.croixblanche38.org/?p=319", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("320", "1", "2024-10-29 15:44:45", "2024-10-29 14:44:45", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"media\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent.jpg\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:44:45", "2024-10-29 14:44:45", "", "53", "https://isere.croixblanche38.org/?p=320", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("321", "1", "2024-10-29 15:45:29", "2024-10-29 14:45:29", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"media\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent.jpg\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:45:29", "2024-10-29 14:45:29", "", "53", "https://isere.croixblanche38.org/?p=321", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("322", "1", "2024-10-29 15:46:19", "2024-10-29 14:46:19", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:46:19", "2024-10-29 14:46:19", "", "53", "https://isere.croixblanche38.org/?p=322", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("324", "1", "2024-10-29 15:54:55", "2024-10-29 14:54:55", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":291,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-psc1-formation-continue-psc1/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1_FC-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1_FC-prevention-et-secours-citoyen\" class=\"wp-image-291\" title=\"PSC1_FC-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1_FC-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:54:55", "2024-10-29 14:54:55", "", "53", "https://isere.croixblanche38.org/?p=324", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("326", "1", "2024-10-29 15:55:29", "2024-10-29 14:55:29", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":291,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-rounded\"} -->\n<figure class=\"wp-block-image size-large is-style-rounded\"><a href=\"https://isere.croixblanche38.org/fc-psc1-formation-continue-psc1/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1_FC-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1_FC-prevention-et-secours-citoyen\" class=\"wp-image-291\" title=\"PSC1_FC-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1_FC-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:55:29", "2024-10-29 14:55:29", "", "53", "https://isere.croixblanche38.org/?p=326", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("328", "1", "2024-10-29 15:56:31", "2024-10-29 14:56:31", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":291,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-rounded\"} -->\n<figure class=\"wp-block-image size-large is-style-rounded\"><a href=\"https://isere.croixblanche38.org/fc-psc1-formation-continue-psc1/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1_FC-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1_FC-prevention-et-secours-citoyen\" class=\"wp-image-291\" title=\"PSC1_FC-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1_FC-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":293,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-rounded\"} -->\n<figure class=\"wp-block-image size-large is-style-rounded\"><a href=\"https://isere.croixblanche38.org/fc-pse1-formation-continue-pse1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1_FC-premiers-secours-en-equipe\" class=\"wp-image-293\" title=\"PSE1_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:56:31", "2024-10-29 14:56:31", "", "53", "https://isere.croixblanche38.org/?p=328", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("330", "1", "2024-10-29 15:57:45", "2024-10-29 14:57:45", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":291,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-psc1-formation-continue-psc1/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1_FC-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1_FC-prevention-et-secours-citoyen\" class=\"wp-image-291\" title=\"PSC1_FC-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1_FC-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":293,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-pse1-formation-continue-pse1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1_FC-premiers-secours-en-equipe\" class=\"wp-image-293\" title=\"PSE1_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":288,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-288\" title=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\"/><figcaption class=\"wp-element-caption\">BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:57:45", "2024-10-29 14:57:45", "", "53", "https://isere.croixblanche38.org/?p=330", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("331", "1", "2024-10-29 15:58:22", "2024-10-29 14:58:22", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":291,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-psc1-formation-continue-psc1/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1_FC-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1_FC-prevention-et-secours-citoyen\" class=\"wp-image-291\" title=\"PSC1_FC-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1_FC-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":293,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-pse1-formation-continue-pse1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1_FC-premiers-secours-en-equipe\" class=\"wp-image-293\" title=\"PSE1_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":288,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/fc-bnssa-formation-continue-bnssa/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-288\" title=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:58:22", "2024-10-29 14:58:22", "", "53", "https://isere.croixblanche38.org/?p=331", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("332", "1", "2024-10-29 15:59:26", "2024-10-29 14:59:26", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":291,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-psc1-formation-continue-psc1/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1_FC-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1_FC-prevention-et-secours-citoyen\" class=\"wp-image-291\" title=\"PSC1_FC-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1_FC-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":293,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-pse1-formation-continue-pse1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1_FC-premiers-secours-en-equipe\" class=\"wp-image-293\" title=\"PSE1_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":288,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/fc-bnssa-formation-continue-bnssa/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-288\" title=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":295,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2_FC-premiers-secours-en-equipe\" class=\"wp-image-295\" title=\"PSE2_FC-premiers-secours-en-equipe\"/><figcaption class=\"wp-element-caption\">PSE2_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:59:26", "2024-10-29 14:59:26", "", "53", "https://isere.croixblanche38.org/?p=332", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("333", "1", "2024-10-29 15:59:43", "2024-10-29 14:59:43", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":291,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-psc1-formation-continue-psc1/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1_FC-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1_FC-prevention-et-secours-citoyen\" class=\"wp-image-291\" title=\"PSC1_FC-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1_FC-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":293,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-pse1-formation-continue-pse1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1_FC-premiers-secours-en-equipe\" class=\"wp-image-293\" title=\"PSE1_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":288,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/fc-bnssa-formation-continue-bnssa/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-288\" title=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":295,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/fc-pse2-formation-continue-pse2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2_FC-premiers-secours-en-equipe\" class=\"wp-image-295\" title=\"PSE2_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 15:59:43", "2024-10-29 14:59:43", "", "53", "https://isere.croixblanche38.org/?p=333", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("335", "1", "2024-10-29 16:00:33", "2024-10-29 15:00:33", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":291,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-psc1-formation-continue-psc1/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1_FC-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1_FC-prevention-et-secours-citoyen\" class=\"wp-image-291\" title=\"PSC1_FC-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1_FC-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":293,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-pse1-formation-continue-pse1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1_FC-premiers-secours-en-equipe\" class=\"wp-image-293\" title=\"PSE1_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":288,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/fc-bnssa-formation-continue-bnssa/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-288\" title=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":295,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/fc-pse2-formation-continue-pse2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2_FC-premiers-secours-en-equipe\" class=\"wp-image-295\" title=\"PSE2_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":297,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/mac-sst-maintien-et-actualisation-des-competences-sst/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_MAC_maintient-actualisation-competences-sst-1024x683.jpg\" alt=\"SST_MAC_maintient-actualisation-competences-sst\" class=\"wp-image-297\" title=\"SST_MAC_maintient-actualisation-competences-sst\"/></a><figcaption class=\"wp-element-caption\">SST_MAC_maintient-actualisation-competences-sst</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 16:00:33", "2024-10-29 15:00:33", "", "53", "https://isere.croixblanche38.org/?p=335", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("336", "1", "2024-10-29 16:01:02", "2024-10-29 15:01:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":291,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-psc1-formation-continue-psc1/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1_FC-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1_FC-prevention-et-secours-citoyen\" class=\"wp-image-291\" title=\"PSC1_FC-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1_FC-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":293,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-pse1-formation-continue-pse1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1_FC-premiers-secours-en-equipe\" class=\"wp-image-293\" title=\"PSE1_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":288,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/fc-bnssa-formation-continue-bnssa/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-288\" title=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":295,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/fc-pse2-formation-continue-pse2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2_FC-premiers-secours-en-equipe\" class=\"wp-image-295\" title=\"PSE2_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":297,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/mac-sst-maintien-et-actualisation-des-competences-sst/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_MAC_maintient-actualisation-competences-sst-1024x683.jpg\" alt=\"SST_MAC_maintient-actualisation-competences-sst\" class=\"wp-image-297\" title=\"SST_MAC_maintient-actualisation-competences-sst\"/></a><figcaption class=\"wp-element-caption\">SST_MAC_maintient-actualisation-competences-sst</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 16:01:02", "2024-10-29 15:01:02", "", "53", "https://isere.croixblanche38.org/?p=336", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("337", "1", "2024-10-29 16:02:29", "2024-10-29 15:02:29", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Secourisme</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":3,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-3 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/psc-prevention-et-secours-citoyen/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"wp-image-292\" title=\"PSC1-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":294,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse1-premiers-secours-en-equipe-niveau1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1-premiers-secours-en-equipe\" class=\"wp-image-294\" title=\"PSE1-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/bnssa-brevet-national-de-surveillance-et-de-sauvetage-aquatique/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-289\" title=\"BNSSA-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":296,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/pse2-premiers-secours-en-equipe-niveau2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2-premiers-secours-en-equipe\" class=\"wp-image-296\" title=\"PSE2-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":298,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/sst-sauveteur-secouriste-du-travail/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_sauveteur-secouriste-du-travail-1024x683.jpg\" alt=\"SST-Sauveteur-secouriste-du-travail\" class=\"wp-image-298\" title=\"SST-Sauveteur-secouriste-du-travail\"/></a><figcaption class=\"wp-element-caption\">SST-Sauveteur-secouriste-du-travail</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/gqs-gestes-qui-sauvent/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/GQS-gestes-qui-sauvent-1024x683.jpg\" alt=\"GQS-gestes-qui-sauvent\" class=\"wp-image-290\" title=\"GQS-gestes-qui-sauvent\"/></a><figcaption class=\"wp-element-caption\">GQS-gestes-qui-sauvent</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Formations Continue Secourisme - Recyclages</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":2,\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-2 is-cropped\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":291,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-psc1-formation-continue-psc1/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1_FC-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1_FC-prevention-et-secours-citoyen\" class=\"wp-image-291\" title=\"PSC1_FC-prevention-et-secours-citoyen\"/></a><figcaption class=\"wp-element-caption\">PSC1_FC-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":293,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><a href=\"https://isere.croixblanche38.org/fc-pse1-formation-continue-pse1/\" rel=\"title=&quot;dddd&quot;\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE1_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE1_FC-premiers-secours-en-equipe\" class=\"wp-image-293\" title=\"PSE1_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE1_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":288,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/fc-bnssa-formation-continue-bnssa/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique-1024x683.jpg\" alt=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\" class=\"wp-image-288\" title=\"BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique\"/></a><figcaption class=\"wp-element-caption\">BNSSA_FC-brevet-national-surveillance-sauvetage-aquatique</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":295,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/fc-pse2-formation-continue-pse2/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSE2_FC-premiers-secours-en-equipe-1024x683.jpg\" alt=\"PSE2_FC-premiers-secours-en-equipe\" class=\"wp-image-295\" title=\"PSE2_FC-premiers-secours-en-equipe\"/></a><figcaption class=\"wp-element-caption\">PSE2_FC-premiers-secours-en-equipe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":297,\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://isere.croixblanche38.org/mac-sst-maintien-et-actualisation-des-competences-sst/\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/SST_MAC_maintient-actualisation-competences-sst-1024x683.jpg\" alt=\"SST_MAC_maintient-actualisation-competences-sst\" class=\"wp-image-297\" title=\"SST_MAC_maintient-actualisation-competences-sst\"/></a><figcaption class=\"wp-element-caption\">SST_MAC_maintient-actualisation-competences-sst</figcaption></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "Formations", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-10-29 16:02:29", "2024-10-29 15:02:29", "", "53", "https://isere.croixblanche38.org/?p=337", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("338", "1", "2024-10-30 06:41:07", "2024-10-30 05:41:07", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"338_3e4327-1e\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"338_b8e04a-ff\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"338_b637ad-df\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column338_b637ad-df\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"b1bca4-a7\",\"formID\":\"338\",\"label\":\"Name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"338_d8c838-15\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column338_d8c838-15\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"056078-1b\",\"formID\":\"338\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"4bb4a4-a9\",\"formID\":\"338\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"bca194-1a\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact Formulaire", "", "trash", "closed", "closed", "", "brouillon-auto__trashed-3", "", "", "2024-10-30 07:49:08", "2024-10-30 06:49:08", "", "0", "https://isere.croixblanche38.org/?post_type=kadence_form&#038;p=338", "0", "kadence_form", "", "0");
INSERT INTO `cb38wp_posts` VALUES("339", "1", "2024-10-30 06:41:07", "2024-10-30 05:41:07", "", "Brouillon auto", "", "inherit", "closed", "closed", "", "338-revision-v1", "", "", "2024-10-30 06:41:07", "2024-10-30 05:41:07", "", "338", "https://isere.croixblanche38.org/?p=339", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("340", "1", "2024-10-30 06:41:07", "2024-10-30 05:41:07", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"338_3e4327-1e\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"338_b8e04a-ff\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"338_b637ad-df\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column338_b637ad-df\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"b1bca4-a7\",\"formID\":\"338\",\"label\":\"Name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"338_d8c838-15\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column338_d8c838-15\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"056078-1b\",\"formID\":\"338\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"4bb4a4-a9\",\"formID\":\"338\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"bca194-1a\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact Formulaire", "", "inherit", "closed", "closed", "", "338-revision-v1", "", "", "2024-10-30 06:41:07", "2024-10-30 05:41:07", "", "338", "https://isere.croixblanche38.org/?p=340", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("341", "1", "2024-10-30 07:06:48", "2024-10-30 06:06:48", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"338_3e4327-1e\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"338_b8e04a-ff\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":40,\"thirdColumnWidth\":40,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"338_b637ad-df\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column338_b637ad-df\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"268e36-1c\",\"formID\":\"338\",\"label\":\"Civilité\",\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"338_059e90-2d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column338_059e90-2d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"b1bca4-a7\",\"formID\":\"338\",\"label\":\"Nom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"338_01cacb-4d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column338_01cacb-4d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"d1557e-41\",\"formID\":\"338\",\"label\":\"Prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"338_5c1887-a1\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column338_5c1887-a1\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"338_08dc2a-73\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column338_08dc2a-73\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-email {\"uniqueID\":\"056078-1b\",\"formID\":\"338\",\"label\":\"Email\",\"required\":true} /-->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"338_e84201-32\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"338_9e4f2f-98\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column338_9e4f2f-98\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"338_19e401-50\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column338_19e401-50\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"338_b8452f-91\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column338_b8452f-91\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"4bb4a4-a9\",\"formID\":\"338\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"bca194-1a\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact Formulaire", "", "inherit", "closed", "closed", "", "338-autosave-v1", "", "", "2024-10-30 07:06:48", "2024-10-30 06:06:48", "", "338", "https://isere.croixblanche38.org/?p=341", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("342", "1", "2024-10-30 07:18:37", "2024-10-30 06:18:37", "<!-- wp:kadence/rowlayout {\"uniqueID\":\"67_acce02-26\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":50,\"secondColumnWidth\":20,\"thirdColumnWidth\":30,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"67_166854-b3\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column67_166854-b3\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>sg sg sdg sdfg v</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"67_c133ca-73\"} -->\n<figure class=\"wp-block-kadence-image kb-image67_c133ca-73 size-large\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/10/PSC1-prevention-et-secours-citoyen-1024x683.jpg\" alt=\"PSC1-prevention-et-secours-citoyen\" class=\"kb-img wp-image-292\"/><figcaption>PSC1-prevention-et-secours-citoyen</figcaption></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>fwgg sg sg qs fgsf</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"67_be1a91-95\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column67_be1a91-95\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>sdwg sdg sdgsdfg ersdg sdfgh sdf bdfb db xdfh rdfh df bfxdb dfb dfh </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"67_f3a8ef-85\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column67_f3a8ef-85\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->", "Mentions Légales", "", "inherit", "closed", "closed", "", "67-autosave-v1", "", "", "2024-10-30 07:18:37", "2024-10-30 06:18:37", "", "67", "https://isere.croixblanche38.org/?p=342", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("344", "1", "2024-10-30 07:25:28", "2024-10-30 06:25:28", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_2d05cb-2f\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":40,\"thirdColumnWidth\":40,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_8cc966-5a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_8cc966-5a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_224cc6-3a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_224cc6-3a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ed2a2-b0\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ed2a2-b0\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_391b67-60\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_7b7c1d-96\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_7b7c1d-96\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_fc2bff-89\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_fc2bff-89\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_8dd0bb-4f\",\"colLayout\":\"equal\",\"firstColumnWidth\":40,\"secondColumnWidth\":60,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_bc862a-1d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_bc862a-1d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ec21b-87\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ec21b-87\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-30 07:25:28", "2024-10-30 06:25:28", "", "245", "https://isere.croixblanche38.org/?p=344", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("345", "1", "2024-10-30 07:26:41", "2024-10-30 06:26:41", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_2d05cb-2f\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":40,\"thirdColumnWidth\":40,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_8cc966-5a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_8cc966-5a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_224cc6-3a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_224cc6-3a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ed2a2-b0\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ed2a2-b0\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_391b67-60\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_7b7c1d-96\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_7b7c1d-96\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_fc2bff-89\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_fc2bff-89\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_8dd0bb-4f\",\"columnGutter\":\"skinny\",\"customGutter\":[16,\"\",\"\"],\"colLayout\":\"equal\",\"firstColumnWidth\":30,\"secondColumnWidth\":70,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_bc862a-1d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_bc862a-1d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif de la demande\",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ec21b-87\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ec21b-87\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-30 07:26:41", "2024-10-30 06:26:41", "", "245", "https://isere.croixblanche38.org/?p=345", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("346", "1", "2024-10-30 07:27:04", "2024-10-30 06:27:04", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_2d05cb-2f\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":40,\"thirdColumnWidth\":40,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_8cc966-5a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_8cc966-5a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_224cc6-3a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_224cc6-3a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ed2a2-b0\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ed2a2-b0\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_391b67-60\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_7b7c1d-96\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_7b7c1d-96\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_fc2bff-89\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_fc2bff-89\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_8dd0bb-4f\",\"columnGutter\":\"skinny\",\"customGutter\":[16,\"\",\"\"],\"colLayout\":\"equal\",\"firstColumnWidth\":30,\"secondColumnWidth\":70,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_bc862a-1d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_bc862a-1d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif \",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ec21b-87\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ec21b-87\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-30 07:27:04", "2024-10-30 06:27:04", "", "245", "https://isere.croixblanche38.org/?p=346", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("347", "1", "2024-10-30 07:38:22", "2024-10-30 06:38:22", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_2d05cb-2f\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":40,\"thirdColumnWidth\":40,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_8cc966-5a\",\"textAlign\":[null,\"\",\"\"],\"textColor\":\"#00539c\",\"linkColor\":\"#00539c\",\"linkHoverColor\":\"#00539c\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_8cc966-5a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_224cc6-3a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_224cc6-3a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ed2a2-b0\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ed2a2-b0\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_391b67-60\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_7b7c1d-96\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_7b7c1d-96\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_fc2bff-89\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_fc2bff-89\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_8dd0bb-4f\",\"columnGutter\":\"skinny\",\"customGutter\":[16,\"\",\"\"],\"colLayout\":\"equal\",\"firstColumnWidth\":30,\"secondColumnWidth\":70,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_bc862a-1d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_bc862a-1d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif \",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ec21b-87\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ec21b-87\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-30 07:38:22", "2024-10-30 06:38:22", "", "245", "https://isere.croixblanche38.org/?p=347", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("348", "1", "2024-10-30 07:38:46", "2024-10-30 06:38:46", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_2d05cb-2f\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":40,\"thirdColumnWidth\":40,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_8cc966-5a\",\"textAlign\":[null,\"\",\"\"],\"borderStyle\":[{\"top\":[\"#00539c\",\"\",\"\"],\"right\":[\"#00539c\",\"\",\"\"],\"bottom\":[\"#00539c\",\"\",\"\"],\"left\":[\"#00539c\",\"\",\"\"],\"unit\":\"px\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_8cc966-5a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_224cc6-3a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_224cc6-3a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ed2a2-b0\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ed2a2-b0\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_391b67-60\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_7b7c1d-96\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_7b7c1d-96\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_fc2bff-89\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_fc2bff-89\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_8dd0bb-4f\",\"columnGutter\":\"skinny\",\"customGutter\":[16,\"\",\"\"],\"colLayout\":\"equal\",\"firstColumnWidth\":30,\"secondColumnWidth\":70,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_bc862a-1d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_bc862a-1d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif \",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ec21b-87\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ec21b-87\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-30 07:38:46", "2024-10-30 06:38:46", "", "245", "https://isere.croixblanche38.org/?p=348", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("349", "1", "2024-10-30 07:39:04", "2024-10-30 06:39:04", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_2d05cb-2f\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":40,\"thirdColumnWidth\":40,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_8cc966-5a\",\"textAlign\":[null,\"\",\"\"],\"borderStyle\":[{\"top\":[\"#00539c\",\"\",1],\"right\":[\"#00539c\",\"\",1],\"bottom\":[\"#00539c\",\"\",1],\"left\":[\"#00539c\",\"\",1],\"unit\":\"px\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_8cc966-5a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_224cc6-3a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_224cc6-3a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ed2a2-b0\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ed2a2-b0\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_391b67-60\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_7b7c1d-96\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_7b7c1d-96\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_fc2bff-89\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_fc2bff-89\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_8dd0bb-4f\",\"columnGutter\":\"skinny\",\"customGutter\":[16,\"\",\"\"],\"colLayout\":\"equal\",\"firstColumnWidth\":30,\"secondColumnWidth\":70,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_bc862a-1d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_bc862a-1d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif \",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ec21b-87\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ec21b-87\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-30 07:39:04", "2024-10-30 06:39:04", "", "245", "https://isere.croixblanche38.org/?p=349", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("350", "1", "2024-10-30 07:42:17", "2024-10-30 06:42:17", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_2d05cb-2f\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":40,\"thirdColumnWidth\":40,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_8cc966-5a\",\"textAlign\":[null,\"\",\"\"],\"borderStyle\":[{\"top\":[\"#00539c\",\"\",\"\"],\"right\":[\"#00539c\",\"\",\"\"],\"bottom\":[\"#00539c\",\"\",\"\"],\"left\":[\"#00539c\",\"\",\"\"],\"unit\":\"px\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_8cc966-5a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_224cc6-3a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_224cc6-3a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ed2a2-b0\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ed2a2-b0\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_391b67-60\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_7b7c1d-96\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_7b7c1d-96\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_fc2bff-89\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_fc2bff-89\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_8dd0bb-4f\",\"columnGutter\":\"skinny\",\"customGutter\":[16,\"\",\"\"],\"colLayout\":\"equal\",\"firstColumnWidth\":30,\"secondColumnWidth\":70,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_bc862a-1d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_bc862a-1d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif \",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ec21b-87\",\"height\":[200,\"\",\"\"],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ec21b-87\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-30 07:42:17", "2024-10-30 06:42:17", "", "245", "https://isere.croixblanche38.org/?p=350", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("351", "1", "2024-10-30 07:42:34", "2024-10-30 06:42:34", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_2d05cb-2f\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":40,\"thirdColumnWidth\":40,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_8cc966-5a\",\"textAlign\":[null,\"\",\"\"],\"borderStyle\":[{\"top\":[\"#00539c\",\"\",\"\"],\"right\":[\"#00539c\",\"\",\"\"],\"bottom\":[\"#00539c\",\"\",\"\"],\"left\":[\"#00539c\",\"\",\"\"],\"unit\":\"px\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_8cc966-5a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_224cc6-3a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_224cc6-3a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ed2a2-b0\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ed2a2-b0\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_391b67-60\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_7b7c1d-96\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_7b7c1d-96\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_fc2bff-89\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_fc2bff-89\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_8dd0bb-4f\",\"columnGutter\":\"skinny\",\"customGutter\":[16,\"\",\"\"],\"colLayout\":\"equal\",\"firstColumnWidth\":30,\"secondColumnWidth\":70,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_bc862a-1d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_bc862a-1d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif \",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ec21b-87\",\"height\":[null,\"\",\"\"],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ec21b-87\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-30 07:42:34", "2024-10-30 06:42:34", "", "245", "https://isere.croixblanche38.org/?p=351", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("352", "1", "2024-10-30 07:43:34", "2024-10-30 06:43:34", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_2d05cb-2f\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":40,\"thirdColumnWidth\":40,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_8cc966-5a\",\"textAlign\":[null,\"\",\"\"],\"borderStyle\":[{\"top\":[\"#00539c\",\"\",\"\"],\"right\":[\"#00539c\",\"\",\"\"],\"bottom\":[\"#00539c\",\"\",\"\"],\"left\":[\"#00539c\",\"\",\"\"],\"unit\":\"px\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_8cc966-5a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_224cc6-3a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_224cc6-3a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ed2a2-b0\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ed2a2-b0\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_391b67-60\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_7b7c1d-96\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_7b7c1d-96\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_fc2bff-89\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_fc2bff-89\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_8dd0bb-4f\",\"columnGutter\":\"skinny\",\"customGutter\":[16,\"\",\"\"],\"colLayout\":\"equal\",\"firstColumnWidth\":30,\"secondColumnWidth\":70,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_bc862a-1d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_bc862a-1d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif \",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ec21b-87\",\"height\":[null,\"\",\"\"],\"sticky\":true,\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ec21b-87 kb-section-is-sticky\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"849940-b3\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-10-30 07:43:34", "2024-10-30 06:43:34", "", "245", "https://isere.croixblanche38.org/?p=352", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("353", "1", "2024-10-30 07:52:14", "2024-10-30 06:52:14", "<!-- wp:kadence/advanced-form {\"id\":245,\"uniqueID\":\"227_8be057-22\"} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"227_70af02-ec\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-227_70af02-ec\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_1da586-58\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_mail\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_1da586-58\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_mail\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">16 rue henri Dunant 38180 Seyssins</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_63d16d-3c\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_phoneCall\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_63d16d-3c\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_phoneCall\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">04 76 96 68 94</h2><p class=\"kt-blocks-info-box-text\">Du Lundi au Vendredi de 9h à 12h et de 14h à 17h</p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/infobox {\"uniqueID\":\"227_2260ab-53\",\"hAlign\":\"left\",\"containerBackground\":\"#ffffff\",\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_atSign\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":200,\"borderWidth\":[0,0,0,0],\"padding\":[20,20,20,20],\"margin\":[0,20,0,0]}],\"titleFont\":[{\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",5],\"unit\":\"px\"}],\"borderRadius\":[30,30,30,30],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-infobox kt-info-box227_2260ab-53\"><span class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span data-name=\"fe_atSign\" data-stroke=\"2\" data-class=\"kt-info-svg-icon\" class=\"kadence-dynamic-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">secretariat@croixblanche38.org</h2><p class=\"kt-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:kadence/infobox -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"227_10289d-9b\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-227_10289d-9b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/googlemaps {\"uniqueID\":\"227_0b5621-ee\",\"location\":\"16 rue henri Dunant 38180 Seyssins\",\"kbVersion\":2} /-->", "Contacter la Croix Blanche de l\'Isère", "", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2024-10-30 07:52:14", "2024-10-30 06:52:14", "", "227", "https://isere.croixblanche38.org/?p=353", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("355", "1", "2024-11-04 05:20:58", "2024-11-04 04:20:58", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_2d05cb-2f\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":40,\"thirdColumnWidth\":40,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_8cc966-5a\",\"textAlign\":[null,\"\",\"\"],\"borderStyle\":[{\"top\":[\"#00539c\",\"\",\"\"],\"right\":[\"#00539c\",\"\",\"\"],\"bottom\":[\"#00539c\",\"\",\"\"],\"left\":[\"#00539c\",\"\",\"\"],\"unit\":\"px\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_8cc966-5a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_224cc6-3a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_224cc6-3a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ed2a2-b0\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ed2a2-b0\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_391b67-60\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_7b7c1d-96\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_7b7c1d-96\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_fc2bff-89\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_fc2bff-89\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_8dd0bb-4f\",\"columnGutter\":\"skinny\",\"customGutter\":[16,\"\",\"\"],\"colLayout\":\"equal\",\"firstColumnWidth\":30,\"secondColumnWidth\":70,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_bc862a-1d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_bc862a-1d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif \",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ec21b-87\",\"height\":[null,\"\",\"\"],\"sticky\":true,\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ec21b-87 kb-section-is-sticky\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"cc4d7d-93\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-11-04 05:20:58", "2024-11-04 04:20:58", "", "245", "https://isere.croixblanche38.org/?p=355", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("356", "1", "2024-11-04 08:00:36", "2024-11-04 07:00:36", "<!-- wp:kadence/advanced-form {\"uniqueID\":\"245_13f461-9a\"} -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_2d05cb-2f\",\"columns\":3,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":40,\"thirdColumnWidth\":40,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_8cc966-5a\",\"textAlign\":[null,\"\",\"\"],\"textColor\":\"#00539c\",\"borderStyle\":[{\"top\":[\"#00539c\",\"\",\"\"],\"right\":[\"#00539c\",\"\",\"\"],\"bottom\":[\"#00539c\",\"\",\"\"],\"left\":[\"#00539c\",\"\",\"\"],\"unit\":\"px\"}],\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_8cc966-5a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-radio {\"uniqueID\":\"01fbb8-b3\",\"formID\":\"245\",\"label\":\"Civilité\",\"showLabel\":false,\"options\":[{\"value\":\"\",\"label\":\"Madame\",\"selected\":false},{\"value\":\"\",\"label\":\"Monsieur\"}],\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_224cc6-3a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_224cc6-3a\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"8ab527-7f\",\"formID\":\"245\",\"label\":\"Nom\",\"maxWidth\":[null,\"\",\"\"]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ed2a2-b0\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ed2a2-b0\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"baa7d4-f9\",\"formID\":\"245\",\"label\":\"prénom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_391b67-60\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_7b7c1d-96\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_7b7c1d-96\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"1a89ff-cd\",\"formID\":\"245\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_fc2bff-89\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_fc2bff-89\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"008e49-09\",\"formID\":\"245\",\"label\":\"Téléphone\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"245_8dd0bb-4f\",\"columnGutter\":\"skinny\",\"customGutter\":[16,\"\",\"\"],\"colLayout\":\"equal\",\"firstColumnWidth\":30,\"secondColumnWidth\":70,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_bc862a-1d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_bc862a-1d\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"beb77e-79\",\"formID\":\"245\",\"label\":\"Motif \",\"options\":[{\"value\":\"\",\"label\":\"Divers - autre\"},{\"value\":\"\",\"label\":\"Poste de Secours\"},{\"value\":\"\",\"label\":\"Formation Secourisme - initiale\"},{\"value\":\"\",\"label\":\"Formation Secourisme - continue\"}]} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"245_6ec21b-87\",\"height\":[null,\"\",\"\"],\"sticky\":true,\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column245_6ec21b-87 kb-section-is-sticky\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"cc4d7d-93\",\"formID\":\"245\",\"label\":\"Demande\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"uniqueID\":\"245_b646db-78\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-245_b646db-78\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/advanced-form-file {\"uniqueID\":\"fc5fcc-70\",\"formID\":\"245\",\"label\":\"Pièce jointe\",\"multiple\":true,\"allowedTypes\":[\"image\",\"pdf\",\"document\",\"archive\"],\"helpText\":\"merci de faire attention à la taille de vos envois (10Mb max - 5 fichier max)\"} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"4d3edb-f7\",\"text\":\"Envois\",\"sizePreset\":\"xlarge\",\"color\":\"#fff\",\"background\":\"#00539c\",\"backgroundHover\":\"#c22039\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Formulaire Avancé perso avec PJ", "", "inherit", "closed", "closed", "", "245-revision-v1", "", "", "2024-11-04 08:00:36", "2024-11-04 07:00:36", "", "245", "https://isere.croixblanche38.org/?p=356", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("357", "1", "2024-11-09 07:29:27", "0000-00-00 00:00:00", "", "Brouillon auto", "", "auto-draft", "open", "open", "", "", "", "", "2024-11-09 07:29:27", "0000-00-00 00:00:00", "", "0", "https://isere.croixblanche38.org/?p=357", "0", "post", "", "0");
INSERT INTO `cb38wp_posts` VALUES("358", "1", "2024-11-09 07:32:54", "2024-11-09 06:32:54", "", "PSC - Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-09 07:32:54", "2024-11-09 06:32:54", "", "29", "https://isere.croixblanche38.org/?p=358", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("359", "1", "2024-11-09 07:34:56", "2024-11-09 06:34:56", "", "FC PSC - formation continue PSC", "", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2024-11-09 07:34:56", "2024-11-09 06:34:56", "", "41", "https://isere.croixblanche38.org/?p=359", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("360", "1", "2024-11-09 07:35:52", "2024-11-09 06:35:52", "", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-09 07:35:52", "2024-11-09 06:35:52", "", "29", "https://isere.croixblanche38.org/?p=360", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("362", "1", "2024-11-09 07:38:15", "2024-11-09 06:38:15", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-09 07:38:15", "2024-11-09 06:38:15", "", "29", "https://isere.croixblanche38.org/?p=362", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("364", "1", "2024-11-09 07:41:09", "2024-11-09 06:41:09", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-09 07:41:09", "2024-11-09 06:41:09", "", "29", "https://isere.croixblanche38.org/?p=364", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("367", "1", "2024-11-09 14:34:22", "2024-11-09 13:34:22", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_8cb796-c0\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b18c0d-25\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b18c0d-25\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":366,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/duree-formation-secourisme.png\" alt=\"\" class=\"wp-image-366\"/></figure>\n<!-- /wp:image --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_36fc28-13\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_36fc28-13\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-09 14:34:22", "2024-11-09 13:34:22", "", "29", "https://isere.croixblanche38.org/?p=367", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("368", "1", "2024-11-12 05:08:11", "2024-11-12 04:08:11", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_8cb796-c0\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b18c0d-25\",\"direction\":[\"horizontal\",\"\",\"\"],\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b18c0d-25 kb-section-dir-horizontal\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":366,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/duree-formation-secourisme.png\" alt=\"\" class=\"wp-image-366\"/></figure>\n<!-- /wp:image --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_36fc28-13\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_36fc28-13\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 05:08:11", "2024-11-12 04:08:11", "", "29", "https://isere.croixblanche38.org/?p=368", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("373", "1", "2024-11-12 06:39:13", "2024-11-12 05:39:13", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_8cb796-c0\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b18c0d-25\",\"direction\":[\"horizontal\",\"\",\"\"],\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b18c0d-25 kb-section-dir-horizontal\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":371,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/duree-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-371\"/></figure>\n<!-- /wp:image --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_36fc28-13\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_36fc28-13\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_710d39-aa\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_e90e2b-6d\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_e90e2b-6d\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":372,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/lieu-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-372\"/></figure>\n<!-- /wp:image --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_f0e4f2-2a\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_f0e4f2-2a\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 06:39:13", "2024-11-12 05:39:13", "", "29", "https://isere.croixblanche38.org/?p=373", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("378", "1", "2024-11-12 06:46:10", "2024-11-12 05:46:10", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":371,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/duree-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-371\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":372,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/lieu-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-372\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":375,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/groupe-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-375\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":376,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/calendrier-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-376\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":377,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/cout-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-377\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 06:46:10", "2024-11-12 05:46:10", "", "29", "https://isere.croixblanche38.org/?p=378", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("380", "1", "2024-11-12 06:51:35", "2024-11-12 05:51:35", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":371,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/duree-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-371\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":372,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/lieu-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-372\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":375,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/groupe-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-375\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":376,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/calendrier-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-376\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":379,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/cout-formation-secourisme-croix-blanche-isere-1.png\" alt=\"\" class=\"wp-image-379\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 06:51:35", "2024-11-12 05:51:35", "", "29", "https://isere.croixblanche38.org/?p=380", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("382", "1", "2024-11-12 06:54:15", "2024-11-12 05:54:15", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":371,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/duree-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-371\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":381,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-381\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":375,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/groupe-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-375\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":376,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/calendrier-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-376\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":379,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/cout-formation-secourisme-croix-blanche-isere-1.png\" alt=\"\" class=\"wp-image-379\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 06:54:15", "2024-11-12 05:54:15", "", "29", "https://isere.croixblanche38.org/?p=382", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("384", "1", "2024-11-12 07:02:41", "2024-11-12 06:02:41", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":371,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image aligncenter size-full is-style-default\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/duree-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-371\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":375,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/groupe-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-375\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":376,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/calendrier-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-376\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":379,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/cout-formation-secourisme-croix-blanche-isere-1.png\" alt=\"\" class=\"wp-image-379\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:02:41", "2024-11-12 06:02:41", "", "29", "https://isere.croixblanche38.org/?p=384", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("386", "1", "2024-11-12 07:12:31", "2024-11-12 06:12:31", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":371,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/duree-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-371\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":381,\"width\":\"auto\",\"height\":\"200px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-381\" style=\"width:auto;height:200px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":375,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/groupe-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-375\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":385,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois.png\" alt=\"\" class=\"wp-image-385\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":379,\"width\":\"auto\",\"height\":\"200px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/cout-formation-secourisme-croix-blanche-isere-1.png\" alt=\"\" class=\"wp-image-379\" style=\"width:auto;height:200px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:12:31", "2024-11-12 06:12:31", "", "29", "https://isere.croixblanche38.org/?p=386", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("387", "1", "2024-11-12 07:12:53", "2024-11-12 06:12:53", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":371,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/duree-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-371\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":381,\"width\":\"auto\",\"height\":\"150px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-381\" style=\"width:auto;height:150px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":375,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/groupe-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-375\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":385,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois.png\" alt=\"\" class=\"wp-image-385\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":379,\"width\":\"auto\",\"height\":\"200px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/cout-formation-secourisme-croix-blanche-isere-1.png\" alt=\"\" class=\"wp-image-379\" style=\"width:auto;height:200px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:12:53", "2024-11-12 06:12:53", "", "29", "https://isere.croixblanche38.org/?p=387", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("390", "1", "2024-11-12 07:15:14", "2024-11-12 06:15:14", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":371,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/duree-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-371\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":388,\"width\":\"auto\",\"height\":\"150px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-388\" style=\"width:auto;height:150px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":389,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-389\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":385,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois.png\" alt=\"\" class=\"wp-image-385\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":379,\"width\":\"auto\",\"height\":\"200px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/cout-formation-secourisme-croix-blanche-isere-1.png\" alt=\"\" class=\"wp-image-379\" style=\"width:auto;height:200px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:15:14", "2024-11-12 06:15:14", "", "29", "https://isere.croixblanche38.org/?p=390", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("391", "1", "2024-11-12 07:15:56", "2024-11-12 06:15:56", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":371,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/duree-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-371\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":388,\"width\":\"auto\",\"height\":\"200px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-388\" style=\"width:auto;height:200px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":389,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-389\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":385,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois.png\" alt=\"\" class=\"wp-image-385\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":379,\"width\":\"auto\",\"height\":\"150px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/cout-formation-secourisme-croix-blanche-isere-1.png\" alt=\"\" class=\"wp-image-379\" style=\"width:auto;height:150px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:15:56", "2024-11-12 06:15:56", "", "29", "https://isere.croixblanche38.org/?p=391", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("392", "1", "2024-11-12 07:16:57", "2024-11-12 06:16:57", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":371,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/duree-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-371\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":388,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-388\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":389,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-389\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":385,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois.png\" alt=\"\" class=\"wp-image-385\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":379,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/2024/11/cout-formation-secourisme-croix-blanche-isere-1.png\" alt=\"\" class=\"wp-image-379\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:16:57", "2024-11-12 06:16:57", "", "29", "https://isere.croixblanche38.org/?p=392", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("393", "1", "2024-11-12 07:21:18", "2024-11-12 06:21:18", "", "calendrier-formation-secourisme-croix-blanche-isere-24-mois", "", "inherit", "open", "closed", "", "calendrier-formation-secourisme-croix-blanche-isere-24-mois", "", "", "2024-11-12 07:21:18", "2024-11-12 06:21:18", "", "0", "https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois.png", "0", "attachment", "image/png", "0");
INSERT INTO `cb38wp_posts` VALUES("394", "1", "2024-11-12 07:21:19", "2024-11-12 06:21:19", "", "cout-formation-secourisme-croix-blanche-isere", "", "inherit", "open", "closed", "", "cout-formation-secourisme-croix-blanche-isere", "", "", "2024-11-12 07:21:19", "2024-11-12 06:21:19", "", "0", "https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere.png", "0", "attachment", "image/png", "0");
INSERT INTO `cb38wp_posts` VALUES("395", "1", "2024-11-12 07:21:19", "2024-11-12 06:21:19", "", "duree-formation-secourisme-croix-blanche-isere", "", "inherit", "open", "closed", "", "duree-formation-secourisme-croix-blanche-isere", "", "", "2024-11-12 07:21:19", "2024-11-12 06:21:19", "", "0", "https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere.png", "0", "attachment", "image/png", "0");
INSERT INTO `cb38wp_posts` VALUES("396", "1", "2024-11-12 07:21:20", "2024-11-12 06:21:20", "", "groupe-formation-secourisme-croix-blanche-isere", "", "inherit", "open", "closed", "", "groupe-formation-secourisme-croix-blanche-isere", "", "", "2024-11-12 07:21:20", "2024-11-12 06:21:20", "", "0", "https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere.png", "0", "attachment", "image/png", "0");
INSERT INTO `cb38wp_posts` VALUES("399", "1", "2024-11-12 07:22:57", "2024-11-12 06:22:57", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-395\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":397,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-397\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-396\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois.png\" alt=\"\" class=\"wp-image-393\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:22:57", "2024-11-12 06:22:57", "", "29", "https://isere.croixblanche38.org/?p=399", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("401", "1", "2024-11-12 07:23:54", "2024-11-12 06:23:54", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":397,\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-397\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:23:54", "2024-11-12 06:23:54", "", "29", "https://isere.croixblanche38.org/?p=401", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("403", "1", "2024-11-12 07:29:36", "2024-11-12 06:29:36", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/image {\"id\":397,\"sizeSlug\":\"widget-thumb\",\"linkDestination\":\"none\",\"uniqueID\":\"29_c0ed9d-cb\"} -->\n<figure class=\"wp-block-kadence-image kb-image29_c0ed9d-cb size-widget-thumb\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-80x50.png\" alt=\"\" class=\"kb-img wp-image-397\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:29:36", "2024-11-12 06:29:36", "", "29", "https://isere.croixblanche38.org/?p=403", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("404", "1", "2024-11-12 07:36:42", "2024-11-12 06:36:42", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"x-large\"} -->\n<p class=\"has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:36:42", "2024-11-12 06:36:42", "", "29", "https://isere.croixblanche38.org/?p=404", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("405", "1", "2024-11-12 07:41:01", "2024-11-12 06:41:01", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:41:01", "2024-11-12 06:41:01", "", "29", "https://isere.croixblanche38.org/?p=405", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("406", "1", "2024-11-12 07:43:42", "2024-11-12 06:43:42", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:43:42", "2024-11-12 06:43:42", "", "29", "https://isere.croixblanche38.org/?p=406", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("407", "1", "2024-11-12 07:43:57", "2024-11-12 06:43:57", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"150px\",\"height\":\"150px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"object-fit:cover;width:150px;height:150px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:43:57", "2024-11-12 06:43:57", "", "29", "https://isere.croixblanche38.org/?p=407", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("408", "1", "2024-11-12 07:45:32", "2024-11-12 06:45:32", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:45:32", "2024-11-12 06:45:32", "", "29", "https://isere.croixblanche38.org/?p=408", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("409", "1", "2024-11-12 07:46:32", "2024-11-12 06:46:32", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"verticalAlignment\":\"middle\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\">70 €</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:46:32", "2024-11-12 06:46:32", "", "29", "https://isere.croixblanche38.org/?p=409", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("411", "1", "2024-11-12 07:49:02", "2024-11-12 06:49:02", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 07:49:02", "2024-11-12 06:49:02", "", "29", "https://isere.croixblanche38.org/?p=411", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("413", "1", "2024-11-12 08:12:07", "2024-11-12 07:12:07", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:12:07", "2024-11-12 07:12:07", "", "29", "https://isere.croixblanche38.org/?p=413", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("414", "1", "2024-11-12 08:20:41", "2024-11-12 07:20:41", "", "lieu-formation-secourisme-croix-blanche-isere-38", "", "inherit", "open", "closed", "", "lieu-formation-secourisme-croix-blanche-isere-38", "", "", "2024-11-12 08:20:41", "2024-11-12 07:20:41", "", "0", "https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png", "0", "attachment", "image/png", "0");
INSERT INTO `cb38wp_posts` VALUES("415", "1", "2024-11-12 08:21:28", "2024-11-12 07:21:28", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:21:28", "2024-11-12 07:21:28", "", "29", "https://isere.croixblanche38.org/?p=415", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("416", "1", "2024-11-12 08:21:40", "2024-11-12 07:21:40", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:21:40", "2024-11-12 07:21:40", "", "29", "https://isere.croixblanche38.org/?p=416", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("418", "1", "2024-11-12 08:30:51", "2024-11-12 07:30:51", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:30:51", "2024-11-12 07:30:51", "", "29", "https://isere.croixblanche38.org/?p=418", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("420", "1", "2024-11-12 08:35:04", "2024-11-12 07:35:04", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>Public Concerné</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":50,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:35:04", "2024-11-12 07:35:04", "", "29", "https://isere.croixblanche38.org/?p=420", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("421", "1", "2024-11-12 08:35:51", "2024-11-12 07:35:51", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:paragraph -->\n<p>Public Concerné</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:35:51", "2024-11-12 07:35:51", "", "29", "https://isere.croixblanche38.org/?p=421", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("423", "1", "2024-11-12 08:38:07", "2024-11-12 07:38:07", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:38:07", "2024-11-12 07:38:07", "", "29", "https://isere.croixblanche38.org/?p=423", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("425", "1", "2024-11-12 08:39:42", "2024-11-12 07:39:42", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:39:42", "2024-11-12 07:39:42", "", "29", "https://isere.croixblanche38.org/?p=425", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("427", "1", "2024-11-12 08:40:27", "2024-11-12 07:40:27", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:40:27", "2024-11-12 07:40:27", "", "29", "https://isere.croixblanche38.org/?p=427", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("428", "1", "2024-11-12 08:40:46", "2024-11-12 07:40:46", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li> Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:40:46", "2024-11-12 07:40:46", "", "29", "https://isere.croixblanche38.org/?p=428", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("430", "1", "2024-11-12 08:44:13", "2024-11-12 07:44:13", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li> Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:44:13", "2024-11-12 07:44:13", "", "29", "https://isere.croixblanche38.org/?p=430", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("431", "1", "2024-11-12 08:44:43", "2024-11-12 07:44:43", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":30,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li> Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:44:43", "2024-11-12 07:44:43", "", "29", "https://isere.croixblanche38.org/?p=431", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("432", "1", "2024-11-12 08:45:25", "2024-11-12 07:45:25", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li> Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:45:25", "2024-11-12 07:45:25", "", "29", "https://isere.croixblanche38.org/?p=432", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("434", "1", "2024-11-12 08:48:03", "2024-11-12 07:48:03", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur /vidéoprojecteur</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li> Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:48:03", "2024-11-12 07:48:03", "", "29", "https://isere.croixblanche38.org/?p=434", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("436", "1", "2024-11-12 08:49:07", "2024-11-12 07:49:07", "<!-- wp:paragraph -->\n<p>La formation de prévention e Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li> Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 08:49:07", "2024-11-12 07:49:07", "", "29", "https://isere.croixblanche38.org/?p=436", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("437", "1", "2024-11-12 09:30:33", "2024-11-12 08:30:33", "<!-- wp:paragraph -->\n<p>La formation de prévention et Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li> Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 09:30:33", "2024-11-12 08:30:33", "", "29", "https://isere.croixblanche38.org/?p=437", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("438", "1", "2024-11-12 11:03:02", "2024-11-12 10:03:02", "<!-- wp:paragraph -->\n<p>La formation de prévention et Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>&nbsp;Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 11:03:02", "2024-11-12 10:03:02", "", "29", "https://isere.croixblanche38.org/?p=438", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("440", "1", "2024-11-12 11:08:20", "2024-11-12 10:08:20", "<!-- wp:paragraph -->\n<p>La formation de prévention et Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Evaluation</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_8d6518-82\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_8d6518-82\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Evaluations formatives et certificatives</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Mises en situations</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Questionnaire</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>&nbsp;Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 11:08:20", "2024-11-12 10:08:20", "", "29", "https://isere.croixblanche38.org/?p=440", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("441", "1", "2024-11-12 11:09:13", "2024-11-12 10:09:13", "<!-- wp:paragraph -->\n<p>La formation de prévention et Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Evaluation</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_8d6518-82\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_8d6518-82\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Evaluations formatives et certificatives</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Mises en situations</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Questionnaire</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Sanction</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_04a52f-74\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_04a52f-74\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Certificat de compétences</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>&nbsp;Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 11:09:13", "2024-11-12 10:09:13", "", "29", "https://isere.croixblanche38.org/?p=441", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("443", "1", "2024-11-12 11:09:29", "2024-11-12 10:09:29", "<!-- wp:paragraph -->\n<p>La formation de prévention et Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Evaluation</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_8d6518-82\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_8d6518-82\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Evaluations formatives et certificatives</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Mises en situations</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Questionnaire</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Sanction</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_04a52f-74\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_04a52f-74\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Certificat de compétences</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_4a452b-fe\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_4a452b-fe\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>&nbsp;Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 11:09:29", "2024-11-12 10:09:29", "", "29", "https://isere.croixblanche38.org/?p=443", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("445", "1", "2024-11-12 11:11:13", "2024-11-12 10:11:13", "<!-- wp:paragraph -->\n<p>La formation de prévention et Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Evaluation</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_8d6518-82\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_8d6518-82\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Evaluations formatives et certificatives</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Mises en situations</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Questionnaire</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Sanction</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_04a52f-74\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_04a52f-74\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Certificat de compétences</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Contact</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_4a452b-fe\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_4a452b-fe\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tel : <a href=\"http://04 76 96 68 94\">04 76 96 68 94</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>@ : secretariat@croixblanche38.org</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Site : <a href=\"http://www.croixblanche38.org\">www.croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>&nbsp;Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 11:11:13", "2024-11-12 10:11:13", "", "29", "https://isere.croixblanche38.org/?p=445", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("447", "1", "2024-11-12 12:10:29", "2024-11-12 11:10:29", "<!-- wp:paragraph -->\n<p>La formation de prévention et Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Evaluation</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_8d6518-82\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_8d6518-82\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Evaluations formatives et certificatives</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Mises en situations</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Questionnaire</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Sanction</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_04a52f-74\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_04a52f-74\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Certificat de compétences</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Contact</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_4a452b-fe\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_4a452b-fe\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tel : <a href=\"http://04 76 96 68 94\">04 76 96 68 94</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>@ : <a href=\"https://isere.croixblanche38.org/contacter-la-croix-blanche-de-lisere-pj/\" data-type=\"page\" data-id=\"227\">secretariat@croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Site : <a href=\"http://www.croixblanche38.org\">www.croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>&nbsp;Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 12:10:29", "2024-11-12 11:10:29", "", "29", "https://isere.croixblanche38.org/?p=447", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("448", "1", "2024-11-12 12:14:32", "2024-11-12 11:14:32", "<!-- wp:paragraph -->\n<p>La formation de prévention et Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Evaluation</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_8d6518-82\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_8d6518-82\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Evaluations formatives et certificatives</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Mises en situations</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Questionnaire</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Sanction</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_04a52f-74\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_04a52f-74\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Certificat de compétences</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Contact</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_4a452b-fe\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_4a452b-fe\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tel : <a href=\"tel:0476966894\" data-type=\"tel\" data-id=\"tel:0476966894\">04 76 96 68 94</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>@ : <a href=\"https://isere.croixblanche38.org/contacter-la-croix-blanche-de-lisere-pj/\" data-type=\"page\" data-id=\"227\">secretariat@croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Site : <a href=\"http://www.croixblanche38.org\">www.croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>&nbsp;Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 12:14:32", "2024-11-12 11:14:32", "", "29", "https://isere.croixblanche38.org/?p=448", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("449", "1", "2024-11-12 14:55:42", "2024-11-12 13:55:42", "<!-- wp:paragraph -->\n<p>La formation de prévention et Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Evaluation</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_8d6518-82\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_8d6518-82\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Evaluations formatives et certificatives</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Mises en situations</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Questionnaire</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Sanction</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_04a52f-74\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_04a52f-74\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Certificat de compétences</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Contact</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_4a452b-fe\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_4a452b-fe\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tel : <a href=\"tel:0476966894\" data-type=\"tel\" data-id=\"tel:0476966894\">04 76 96 68 94</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>@ : <a href=\"https://isere.croixblanche38.org/contacter-la-croix-blanche-de-lisere-pj/\" data-type=\"page\" data-id=\"227\">secretariat@croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Site : <a href=\"http://www.croixblanche38.org\">www.croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>&nbsp;Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 14:55:42", "2024-11-12 13:55:42", "", "29", "https://isere.croixblanche38.org/?p=449", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("451", "1", "2024-11-12 14:58:31", "2024-11-12 13:58:31", "<!-- wp:paragraph -->\n<p>La formation de prévention et Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Evaluation</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_8d6518-82\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_8d6518-82\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Evaluations formatives et certificatives</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Mises en situations</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Questionnaire</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Sanction</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_04a52f-74\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_04a52f-74\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Certificat de compétences</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Contact</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_4a452b-fe\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_4a452b-fe\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tel : <a href=\"tel:0476966894\" data-type=\"tel\" data-id=\"tel:0476966894\">04 76 96 68 94</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>@ : <a href=\"https://isere.croixblanche38.org/contacter-la-croix-blanche-de-lisere-pj/\" data-type=\"page\" data-id=\"227\">secretariat@croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Site : <a href=\"http://www.croixblanche38.org\">www.croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>&nbsp;Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Pour les peronnes en situation de handicap, notre référent est à votre disposition : Jonathan DIHO <a href=\"tel:0622348529\" data-type=\"tel\" data-id=\"tel:0622348529\">06.22.34.85.29</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 14:58:31", "2024-11-12 13:58:31", "", "29", "https://isere.croixblanche38.org/?p=451", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("452", "1", "2024-11-12 14:58:51", "2024-11-12 13:58:51", "<!-- wp:paragraph -->\n<p>La formation de prévention et Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Evaluation</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_8d6518-82\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_8d6518-82\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Evaluations formatives et certificatives</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Mises en situations</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Questionnaire</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Sanction</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_04a52f-74\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_04a52f-74\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Certificat de compétences</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Contact</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_4a452b-fe\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_4a452b-fe\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tel : <a href=\"tel:0476966894\" data-type=\"tel\" data-id=\"tel:0476966894\">04 76 96 68 94</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>@ : <a href=\"https://isere.croixblanche38.org/contacter-la-croix-blanche-de-lisere-pj/\" data-type=\"page\" data-id=\"227\">secretariat@croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Site : <a href=\"http://www.croixblanche38.org\">www.croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>&nbsp;Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Pour les personnes en situation de handicap, notre référent est à votre disposition : Jonathan DIHO <a href=\"tel:0622348529\" data-type=\"tel\" data-id=\"tel:0622348529\">06.22.34.85.29</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 14:58:51", "2024-11-12 13:58:51", "", "29", "https://isere.croixblanche38.org/?p=452", "0", "revision", "", "0");
INSERT INTO `cb38wp_posts` VALUES("453", "1", "2024-11-12 14:59:05", "2024-11-12 13:59:05", "<!-- wp:paragraph -->\n<p>La formation de prévention et Secours Citoyens (PSC) est une formation de premiers secours que vous pouvez être amenés à procurer à une victime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_464579-c2\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_464579-c2\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_af613a-69\",\"columns\":5,\"colLayout\":\"equal\",\"firstColumnWidth\":20,\"secondColumnWidth\":20,\"thirdColumnWidth\":20,\"fourthColumnWidth\":20,\"fifthColumnWidth\":20,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_dc3079-a8\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_dc3079-a8\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":395,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/duree-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-395\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">7H</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_cd20d9-4e\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_cd20d9-4e\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":414,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/lieu-formation-secourisme-croix-blanche-isere-38.png\" alt=\"\" class=\"wp-image-414\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Dans nos locaux ou à l\'extérieur</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_200ce7-d5\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_200ce7-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":396,\"width\":\"50px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/groupe-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-396\" style=\"aspect-ratio:1;object-fit:cover;width:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">6 à 10 personnes</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":4,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_026d68-c4\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_026d68-c4\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":393,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/calendrier-formation-secourisme-croix-blanche-isere-24-mois-150x150.png\" alt=\"\" class=\"wp-image-393\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">remise à niveau annuelle recommandée</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":5,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_b09c33-a6\",\"justifyContent\":[\"center\",\"\",\"\"],\"verticalAlignment\":\"top\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_b09c33-a6\"><div class=\"kt-inside-inner-col\"><!-- wp:image {\"id\":394,\"width\":\"50px\",\"height\":\"50px\",\"scale\":\"cover\",\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-thumbnail is-resized\"><img src=\"https://isere.croixblanche38.org/wp-content/uploads/cout-formation-secourisme-croix-blanche-isere-150x150.png\" alt=\"\" class=\"wp-image-394\" style=\"object-fit:cover;width:50px;height:50px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">70</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/spacer {\"dividerColor\":\"#00539c\",\"dividerHeight\":2,\"uniqueID\":\"29_42e90e-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_42e90e-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_9fd83f-04\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_9fd83f-04\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/rowlayout {\"uniqueID\":\"29_07ee5e-1b\",\"colLayout\":\"equal\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_41cfd9-25\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_41cfd9-25\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Public Concerné</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_9d03dd-d4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_9d03dd-d4\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Toute personne âgée de plus de 10 ans (particuliers, collégiens, lycéens, étudiats, professionnel). Formation recommandés pour certaines activités professionnelles</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Prérequis</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_31abf0-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_31abf0-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>être âgé de 10 ans minimum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Intervenants</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Formateurs certifiés</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Méthodes pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_81b2fc-44\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_81b2fc-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Etude de cas</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Alternance apports théoriques et mises en situation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Démonstration pratique</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Apprentissage et répétitions des gestes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Moyens pédagogiques</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_393aab-7d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_393aab-7d\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Ordinateur / vidéoprojecteur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mannequins (adulte, enfant, nourrisson)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Valise de cas concrets</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Coupe de tête</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Défibrillateurs de formation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Fiches de suivi et d’évaluation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Livrets de formation</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Evaluation</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_8d6518-82\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_8d6518-82\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Evaluations formatives et certificatives</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Mises en situations</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Questionnaire</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Sanction</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_04a52f-74\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_04a52f-74\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Certificat de compétences</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Contact</h4>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_4a452b-fe\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_4a452b-fe\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tel : <a href=\"tel:0476966894\" data-type=\"tel\" data-id=\"tel:0476966894\">04 76 96 68 94</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>@ : <a href=\"https://isere.croixblanche38.org/contacter-la-croix-blanche-de-lisere-pj/\" data-type=\"page\" data-id=\"227\">secretariat@croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Site : <a href=\"http://www.croixblanche38.org\">www.croixblanche38.org</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"29_d67386-08\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column29_d67386-08\"><div class=\"kt-inside-inner-col\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Objectif de la formation</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_278180-c0\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_278180-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>A la fin de la formation, le stagiaire doit être capable de porter assistance de manière bénévole à une personne en situation apparente de péril grave et imminent en réalisant des gestes salvateurs, conformément aux dispositions de l’article L. 721-1 du code de sécurité intérieure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Programme pédagogique</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"hAlign\":\"left\",\"spacerHeight\":20,\"dividerColor\":\"#c22039\",\"uniqueID\":\"29_24e12b-7f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_24e12b-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-left\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Assurer une protection immédiate, adaptée et permanente pour soi-même, la victime et les autres personnes des dangers environnants</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>&nbsp;Assurer la transmission de l’alerte au service le plus adapté</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Agir immédiatement face à une personne :<ul><li>Victime d’une obstruction des voies aériennes</li></ul><ul><li>Victime d’un saignement abondant</li></ul><ul><li>Inconsciente qui respire</li></ul><ul><li>En arrêt cardiaque, avec ou sans défibrillateur</li></ul><ul><li>Victime d’un malaise</li></ul><!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Victime d’un traumatisme du squelette ou de la peau</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"29_89a1fd-94\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-29_89a1fd-94\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Pour les personnes en situation de handicap, notre référent est à votre disposition : Jonathan DIHO <a href=\"tel:0622348529\" data-type=\"tel\" data-id=\"tel:0622348529\">06.22.34.85.29</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout --></div></div>\n<!-- /wp:kadence/column -->", "PSC - Formation Prévention et Secours Citoyen", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2024-11-12 14:59:05", "2024-11-12 13:59:05", "", "29", "https://isere.croixblanche38.org/?p=453", "0", "revision", "", "0");

/* INSERT TABLE DATA: cb38wp_term_relationships */
INSERT INTO `cb38wp_term_relationships` VALUES("1", "1", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("61", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("63", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("64", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("65", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("71", "3", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("72", "3", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("76", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("77", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("78", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("79", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("80", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("81", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("82", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("83", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("84", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("85", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("86", "2", "0");
INSERT INTO `cb38wp_term_relationships` VALUES("230", "2", "0");

/* INSERT TABLE DATA: cb38wp_term_taxonomy */
INSERT INTO `cb38wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "1");
INSERT INTO `cb38wp_term_taxonomy` VALUES("2", "2", "nav_menu", "", "0", "16");
INSERT INTO `cb38wp_term_taxonomy` VALUES("3", "3", "nav_menu", "", "0", "2");

/* INSERT TABLE DATA: cb38wp_terms */
INSERT INTO `cb38wp_terms` VALUES("1", "Non classé", "non-classe", "0");
INSERT INTO `cb38wp_terms` VALUES("2", "menu-principal", "menu-principal", "0");
INSERT INTO `cb38wp_terms` VALUES("3", "menu-bas-de-page", "menu-bas-de-page", "0");

/* INSERT TABLE DATA: cb38wp_usermeta */
INSERT INTO `cb38wp_usermeta` VALUES("1", "1", "nickname", "Admin-web-CB38");
INSERT INTO `cb38wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `cb38wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `cb38wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `cb38wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `cb38wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `cb38wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `cb38wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `cb38wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `cb38wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `cb38wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `cb38wp_usermeta` VALUES("12", "1", "cb38wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `cb38wp_usermeta` VALUES("13", "1", "cb38wp_user_level", "10");
INSERT INTO `cb38wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "theme_editor_notice");
INSERT INTO `cb38wp_usermeta` VALUES("15", "1", "show_welcome_panel", "0");
INSERT INTO `cb38wp_usermeta` VALUES("17", "1", "cb38wp_dashboard_quick_press_last_post_id", "357");
INSERT INTO `cb38wp_usermeta` VALUES("18", "1", "community-events-location", "a:1:{s:2:\"ip\";s:11:\"82.66.116.0\";}");
INSERT INTO `cb38wp_usermeta` VALUES("19", "1", "duplicator_email_subscribed", "1");
INSERT INTO `cb38wp_usermeta` VALUES("20", "1", "duplicator_notice_bar_dismissed", "1");
INSERT INTO `cb38wp_usermeta` VALUES("21", "1", "session_tokens", "a:2:{s:64:\"bf23b4b6c4c98f64365c668326218e43960604f57f5502a96ff727bb00e7e48d\";a:4:{s:10:\"expiration\";i:1731393181;s:2:\"ip\";s:13:\"82.66.116.111\";s:2:\"ua\";s:111:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/130.0.0.0 Safari/537.36\";s:5:\"login\";i:1730183581;}s:64:\"88d9753d8ddd75eaebf14557c66fec7d2d189b8d1d0919f163c4fd2feceee48d\";a:4:{s:10:\"expiration\";i:1731557116;s:2:\"ip\";s:13:\"82.66.116.111\";s:2:\"ua\";s:125:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/128.0.0.0 Safari/537.36 Edg/128.0.0.0\";s:5:\"login\";i:1731384316;}}");
INSERT INTO `cb38wp_usermeta` VALUES("22", "2", "nickname", "CBlanche38");
INSERT INTO `cb38wp_usermeta` VALUES("23", "2", "first_name", "");
INSERT INTO `cb38wp_usermeta` VALUES("24", "2", "last_name", "");
INSERT INTO `cb38wp_usermeta` VALUES("25", "2", "description", "");
INSERT INTO `cb38wp_usermeta` VALUES("26", "2", "rich_editing", "true");
INSERT INTO `cb38wp_usermeta` VALUES("27", "2", "syntax_highlighting", "true");
INSERT INTO `cb38wp_usermeta` VALUES("28", "2", "comment_shortcuts", "false");
INSERT INTO `cb38wp_usermeta` VALUES("29", "2", "admin_color", "fresh");
INSERT INTO `cb38wp_usermeta` VALUES("30", "2", "use_ssl", "0");
INSERT INTO `cb38wp_usermeta` VALUES("31", "2", "show_admin_bar_front", "true");
INSERT INTO `cb38wp_usermeta` VALUES("32", "2", "locale", "");
INSERT INTO `cb38wp_usermeta` VALUES("33", "2", "cb38wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `cb38wp_usermeta` VALUES("34", "2", "cb38wp_user_level", "7");
INSERT INTO `cb38wp_usermeta` VALUES("35", "2", "dismissed_wp_pointers", "");
INSERT INTO `cb38wp_usermeta` VALUES("37", "2", "cb38wp_dashboard_quick_press_last_post_id", "7");
INSERT INTO `cb38wp_usermeta` VALUES("38", "2", "community-events-location", "a:1:{s:2:\"ip\";s:11:\"82.66.116.0\";}");
INSERT INTO `cb38wp_usermeta` VALUES("39", "1", "closedpostboxes_dashboard", "a:0:{}");
INSERT INTO `cb38wp_usermeta` VALUES("40", "1", "metaboxhidden_dashboard", "a:4:{i:0;s:19:\"dashboard_right_now\";i:1;s:18:\"dashboard_activity\";i:2;s:21:\"dashboard_quick_press\";i:3;s:17:\"dashboard_primary\";}");
INSERT INTO `cb38wp_usermeta` VALUES("41", "1", "meta-box-order_dashboard", "a:4:{s:6:\"normal\";s:60:\"dashboard_site_health,dashboard_right_now,dashboard_activity\";s:4:\"side\";s:71:\"dashboard_quick_press,dashboard_primary,wps_limit_logindashboard_widget\";s:7:\"column3\";s:27:\"duplicator_dashboard_widget\";s:7:\"column4\";s:0:\"\";}");
INSERT INTO `cb38wp_usermeta` VALUES("42", "1", "cb38wp_user-settings", "libraryContent=browse");
INSERT INTO `cb38wp_usermeta` VALUES("43", "1", "cb38wp_user-settings-time", "1730211425");
INSERT INTO `cb38wp_usermeta` VALUES("44", "1", "cb38wp_persisted_preferences", "a:5:{s:17:\"core/edit-widgets\";a:2:{s:26:\"isComplementaryAreaVisible\";b:1;s:12:\"welcomeGuide\";b:0;}s:9:\"_modified\";s:24:\"2024-10-30T05:39:21.440Z\";s:4:\"core\";a:1:{s:26:\"isComplementaryAreaVisible\";b:1;}s:14:\"core/edit-post\";a:1:{s:12:\"welcomeGuide\";b:0;}s:17:\"core/block-editor\";a:1:{s:25:\"linkControlSettingsDrawer\";b:1;}}");
INSERT INTO `cb38wp_usermeta` VALUES("45", "1", "managenav-menuscolumnshidden", "a:3:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:3:\"xfn\";}");
INSERT INTO `cb38wp_usermeta` VALUES("46", "1", "metaboxhidden_nav-menus", "a:3:{i:0;s:23:\"add-post-type-portfolio\";i:1;s:12:\"add-post_tag\";i:2;s:18:\"add-portfolio-type\";}");
INSERT INTO `cb38wp_usermeta` VALUES("47", "1", "nav_menu_recently_edited", "2");

/* INSERT TABLE DATA: cb38wp_users */
INSERT INTO `cb38wp_users` VALUES("1", "Admin-web-CB38", "$P$B1ttUkBXm4lfHy5PB7M..b0zYaNnbl/", "admin-web-cb38", "michel@cabare.net", "https://isere.croixblanche38.org", "2024-10-23 06:57:26", "", "0", "Admin-web-CB38");
INSERT INTO `cb38wp_users` VALUES("2", "CBlanche38", "$P$BdU4G7jlmyPkqP6Lgc43tkmjulgsGf0", "cblanche38", "secretariat@croixblanche38.org", "", "2024-10-24 03:32:40", "", "0", "CBlanche38");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2024-11-13 06:24:00*/
/* DUPLICATOR_MYSQLDUMP_EOF */
